Wprowadzenie

 Do góry Następna

IrfanView to kompaktowa, łatwa w użyciu przeglądarka obrazów. Co więcej, można także edytować obrazy bezpośrednio w IrfanView, wytwarzać różnorodne efekty. IrfanView został stworzony przez Irfan Skiljan.

Otwórz IrfanView klikając jego ikonę w menu Start systemu Windows lub klikając dwukrotnie ikonę na pulpicie.

Kliknij menu Plik, a następnie opcję Otwórz aby uzyskać plik do użycia w przeglądarce. Okno dialogowe Okno dialogowe pozwoli wybrać żądany plik. Kliknij pole Aktywny podgląd w oknie dialogowym Otwórz okno dialogowe, aby zobaczyć małe wersje obrazów przed ich otwarciem.

Za pomocą obrazu w przeglądarce można manipulować nim na wiele sposobów. Większość funkcji do zmiany obrazu znajduje się w menu Edycja oraz Obraz.

Gdy skończysz z obrazem, Zapisz na swoim dysku. Wprowadź inny obraz lub Zakończ IrfanView.


Najczęściej zadawane pytania

 Do góry Poprzednia Natępna

Najczęściej pobierane pliki (i często aktualizowane wersja tej strony jest dostępna na IrfanView stronie sieci:

http://www.irfanview.com/faq.htm

Oto kilka interesujących pytań na temat IrfanView, raportu o błędach itp.

Q: Chcę utworzyć dysk CD-ROM ze zdjęciami i chcę go skopiować IrfanView na CD. Jak mogę rozpocząć pokaz slajdów IrfanView's po włożeniu płyty CD do napędu?
A: Można utworzyć własne uruchamianie EXE pliku pokazu slajdów (w oknie dialogowym pokazu slajdów) lub można skopiować oryginalne pliki na dysk CD i użyć pliku TXT. Przeczytaj tą stronę dla przykładu.

Q: Problem: Jeżeli spróbuję odtworzyć niektóre pliki AVI, pojawia się komunikat o błędzie" Film nie jest dostępny, nie można znaleźć dekompresora MJPG"!
A: Metoda 1: Przejdź do Właściwości->Video i aktywuj opcję: 'Użyj DirectShow dla odtwarzania'.

Metoda 2: Zainstaluj MJPG (Motion JPEG) kodek wideo. Wypróbuj te witryny:

Chcesz utworzyć dysk dysk CD-ROM ze zdjęciami i chcę go skopiować IrfanView na CD. Jak mogę rozpoczć Pokaz slajdów IrfanView's po włożeniu płyty CD do napędu?

http://www.free-codecs.com/Motion_JPEG_Codec_download.htm

http://www.mainconcept.com/downloads.shtml

http://www.morgan-multimedia.com

http://www.fourcc.org/indexcod.htm

A:
Q: Problem: Jeżeli staram się grać trochę AVI i MPG z IrfanView, Zawsze otrzymuję komunikat o błędzie "MMSYSTEMxxx, brak urządzenia ..."!
A: Proszę poszukać na http://www.microsoft.com/ więcej informacji o numerze wiadomości. W niektórych przypadkach dostępna jest poprawka.

Q: Ogólny problem z plikami wideo: jeżeli spróbuję odtworzyć niektóre pliki AVI, pojawia się komunikat o błędzie" Film nie jest dostępny, nie można znaleźć dekompresora XXX"!
A: Poprawny kodek wideo nie jest zainstalowany, sprawdź tę stronę pod kątem właściwego kodera-dekodera (zobacz w menu Obraz->Informacje dla nazwy kodeka):

http://www.fourcc.org/indexcod.htm

http://www.codec-download.com

http://codecs.necromancers.ru

http://www.free-codecs.com/Motion_JPEG_Codec_download.htm

http://www.mainconcept.com/downloads.shtml

http://www.morgan-multimedia.com

Dobry pakiet kodeków to Paczka kodeków K-Lite, zawiera najbardziej popularne kodeki wideo/audio.

Q: Jak zmniejszyć zapisany rozmiar pliku z XX do YY KB?
A: Nie ma na to jednego rozwiązania, przepraszam.
1. Otwórz jako obraz.
2. Go to menu Obraz->Zmień rozmiat/ponownie próbkuj i zmniejsz wymiary obrazu w pikselach.
3. Przejdź do menu Plik->Zapisz jako, wybierz JPG i zapisz jako nowy plik (zobacz także opcje zapisu JPG, takie jak: niższa jakość JPG, odznacz EXIF, itp.).
4. Spójrz na rozmiar nowego pliku. Jeżeli nadal jest zbyt duży, powtórz kroki, używając mniejszego rozmiaru pikseli i/lub niższej jakości itp.
X. W przypadku wielu zdjęć skorzystaj z menu Plik->Konwesja wsadowa, Opcje zaawansowane.

Uwaga: od wersji 4.20 dozwolona jest nowa opcja zapisu JPG: Ustaw rozmiar pliku. Wtyczka IrfanView powinna być zainstalowana.

Q: Raport o błędzie: Od wczoraj, IrfanView pokazuje wszystkie moje obrazy czarno/białe! Dlaczego?
A: Opcja ładowania dla JPG "Załaduj jako skalę szarości" we 'Właściwości->JPG/PCD/GIF jest aktywowana, proszę odznaczyć!

Uwaga: iw oknie dialogowym Zapisz zobacz Opcje zapisu w formacie JPG. Opcja "Zapisz jako skala szarości" nie musi być aktywowana

Q: Jak używać JPG operacje bezstratne (obrót, IPTC, komentarz) w trybie wsadowym?
A: Uruchom Zakładkę Otwórz folder z plikami JPG, zaznacz wiele JPG i zobacz w menu miniaturPlikk dla Działań bezstratnych JPG à Bezstratne transformacje z wybranymi zakładkami. Uwaga: Opcja automatycznego obracania działa tylko wtedy, gdy znacznik orientacji EXIF jest prawidłowo zapisany (nie w lewym górnym rogu)

Q: Is there a portable IrfanView version (for USB sticks, CDs etc.)?
A: Tak, KAŻDA wersja IrfanView jest przenośna. Można:
1. Skopiuj istniejąc/zainstalowany folder IrfanView do pamięci USB (zalecane), or
2. Skorzystaj z normalnego instalatora i zainstaluj IrfanView w folderze pamięci USB, lub
3. Użyj wersji ZIP i rozpakuj do folderu pamięci USB.

(Uwaga: Wersja ZIP dla IrfanView jest zawsze dostępna w łączu do strony internetowej "Inne witryny pobierania" na dole strony)

Q: Dlaczego niektóre menu edycji lub menu czerwonych oczu są wyszarzone?
A: Wiele opcji edycji lub redukcji efektu czerwonych oczu działa przy wyborze tylko. Utwórz najpierw zaznaczenie (prostokąt konturu) w obraz za pomocą lewego przycisku myszki.

Q: Jak mogę zrobić IrfanView jako moją domyślną przeglądarkę?
A: Uruchom IrfanView, Przejdź do Właścwości->Rozszerzenia i skojarzyć swoje typy.

Q: Dlaczego ładowanie RAW jest wolne (formaty Camera RAW, np. CR2)?

A: Zależy to od tego, w których opcjach wtyczki RAW są używane Właściwości->PlugIns '. przegląd opcja jest najszybsza, Pół rozmiaru jest szybki i jeśli oba są dezaktywowane: załadowany jest pełny obraz RAW => to jest bardzo powolne.

Q: Jak sortować zdjęcia według date-taken?
A: Otwórz Okno miniatur i załaduj folder. Zobacz menu sortowania miniatur, użyj Sortuj według daty EXIF .

Q: Jak mogę zmienić nazwę partii "JPG" pliki do "jpg" (małe litery)?
A: Konwersja wsadowa w oknie dialogowym użyj wzorca zmiany nazwy: $N.jpg.

Q: Jak mogę dodać dźwięk tła do automatycznego pokazu slajdów lub EXE/SCR?
A: w okno dialogowe pokazu slajdów wstaw/dodaj MP3 pliki na listę plików pokazu slajdów, zwykle na początku lub przed obrazem. Plik MP3 jest odtwarzany do momentu jego zakończenia lub do momentu, aż następny plik MP3 zostanie załadowany z listy plików. IrfanView Wtyczki powinny być również zainstalowane, przynajmniej wtyczka. MP3

Q: Konwersja wsadowa: Jak zapisać pliki wynikowe w oryginalnym / źródłowym folderze (nawet jeśli używane są pliki z kilku podfolderów wejściowych)?
A: Użyj zaawansowanych opcji wsadowych, aktywuj opcję Utwórz podfoldery w folderze docelowym. Jako folder docelowy (główne okno dialogowe wsadowe) ustaw root folder z twoich plików wejściowych, np. C:\, jeżeli wszystkie pliki wejściowe znajdują się na dysku C.

Q: Dlaczego nie mogę przewijać dużego, powiększonego (większego niż ekran obrazu w trybie pełnoekranowym za pomocą klawiszy strzałek/strony?
A: Albo obraz nie jest naprawdę większy niż ekran lub opcja Właściwości->Przeglądanie->Zawsze przełączaj do następnego aktywnego zdjęcia ... , odznacz.

Q: Dlaczego zapisany plik JPG jest znacznie większy niż oryginalny plik JPG?
A: Rozmiar pliku JPG zależy przede wszystkim od jakości zapisu JPG, w Zapisz okno dialogowe opcje. Normalna jakość to 75 lub 80, wyższe wartości spowodują większe pliki wyników.

Q: Pobrałem IrfanView (lub Wtyczki), ale kiedy go uruchomię, otrzymuję komunikat "To nie jest prawidlowa aplikacja Win32"?
A: Ten komunikat jest wyświetlany w przypadku uszkodzonych/niekompletnych plików EXE, prawdopodobnie błąd pobierania. Pobierz ponownie, spróbuj innego mirrora lub lokalizacji.

Q: Jak mogę dodać dźwięk tła do VCD (Video CD)?
A: Nie jest to możliwe w specyfikacji VCD.

Q: Is IrfanView zgodny z Windows 78,10/Vista/XP 64-bitowy?
A: TAK, jak prawdopodobnie 95% wszystkich 32-bitowych programów.

Q: Jeżeli zacznę IrfanView na Windows 7 (i późniejszym), system pyta mnie za każdym razem o uruchom jako Administrator, dlaczego?
A: Ktoś, nie ustawił IrfanView, właściwości programu dla "Uruchom jako administrator". Wyłącz tę opcję (kliknij prawym przyciskiem myszki IrfanView ikona/EXE, zakładka Właściwości: Kompatybilność) i uruchom IrfanView normalnie. W rzeczywistości żadna opcja nie powinna być wybrana w zakładce Zgodność dla IrfanView.

Q: Jak mogę zmienić ikonę dla IrfanView skojarzeń?
A: Przejdź do Właściwości->Rozszerzenia i wybierz przycisk Różne. Tutaj możesz ustawić inne ikony dla powiązanych typów plików.

Q: Raport o błędzie: Od wczoraj, IrfanView pokazuje wszystkie obrazy zniekształcone/rozciągnięte! Dlaczego?
A: Opcja menu Widok "Dopasuj obrazy do pulpitu " jest aktywowany (lub podobna opcja widoku), odznacz i użyj zalecanej opcji wyświetlania.

Q: Jak wyodrębnić obrazy z pokazu slajdów EXE?
A: Uruchom plik EXE i naciśnij F1 o pomoc. Użyj E klawisza skrótu do ekstrakcji.

Q: Jak zmienić dane JPG IPTC/Komentarz dla wielu obrazów (tryb wsadowy)?
A: w Okno miniatur, wybierz wiele obrazów/plików JPG i skorzystaj z menu Bezstratnych operacji JPG à Ustaw dane IPTC/komentarz do wybranych zakładek. Dane pierwszego obrazu są stosowane do wszystkich plików. Okno dialogowe IPTC oferuje dodatkowe opcje.

Q: Czy opcje edycji JPG dla IPTC/Komentarz są bezstratne?
A: Tak, sam obraz NIE jest rekompresowany.

Q: Jak mogę załadować tylko żądane typy plików podczas przeglądania?
Q: HJak wykluczyć określone rozszerzenia plików (np. TXT) podczas przeglądania katalogu?
Q: IrfanView można załadować np. Pliki CR2, ale pliki nie są wyświetlane w oknie miniatur?
A: Go to Właściwości->Rozszerzenia, edytuj rozszerzenia plików w polu Załaduj niestandardowe typy plików; usuń niechciane lub dodaj specjalne (ale obsługiwane!) rozszerzenia.

Q: Raport o błędzie: Jeżeli zmniejszę głębię kolorów do 8 lub mniej BPP, zapisany plik JPG ma zawsze 24 BPP?
A: Należy pamiętać, że JPG można zapisać tylko jako obraz w skali szarości 24 BPP lub 8 BPP. JPG nie zezwala na inne wartości BPP. Jeżeli chcesz innych wartości BPP, użyj formatów takich jak PNG, TIF, BMP, itp.

Q: Jak mogę zmienić ikonę pulpitu dla IrfanView?
A: Jest to standardowa funkcja systemu Windows. Kliknij prawym przyciskiem myszki ikonę na pulpicie, a następnie "Właściwości". Teraz można ustawić inną ikonę (zmienić ikonę) lub usunąć/zmienić skrót do uruchomienia.

Q: Jak mogę załadować typy plików BEZ jakichkolwiek rozszerzeń podczas przeglądania?
A: Przejdź do Właściwości->Rozserzenia, edit the file extensions in field Załaduj niestandardowe typy plików; dodaj | na końcu, aby utworzyć pusty wpis rozszerzenia. Opcjonalnie: przejdź do Właściwości->Obsługa plików i wyłącz opcję: Poproś o zmianę nazwy, jeżeli jest to nieprawidłowe rozszerzenie.

Q: Jak wydrukować tylko część obrazu?
A: Użyj lewego przycisku myszki, aby wybrać żądaną część obrazu, a następnie użyj Menu drukowania. Alternatywnie: Edytuj->Przytnij, następnie wydrukuj.

Q: Jak wydrukować wiele plików (drukowanie wsadowe)?
A: w oknie Miniatury W oknie można wybrać wiele obrazów/plików i użyć menu Drukuj wybrane pliki jako pojedyncze obrazy.

Q: Jak ładować pliki PDF w IrfanView?
A: Zainstaluj IrfanView i wtyczki. Zainstaluj Ghostscript z np. https://github.com/ArtifexSoftware/ghostpdl-downloads/releases/.

Q: Jak wydrukować wiele zdjęć na jednej stronie?
A: w Oknie miniatury, skorzystaj z menu Utwórz arkusz kontaktowy z wybranych miniatur. Obrazy wynikowe można wydrukować lub zapisać.

Q: Jest IrfanView kompatybilny z Windows 95 lub 98?
A: IrfanView (4.44 i wcześniejsze) jest kompatybilny ze wszystkimi wersjami Win9x i nowszymi wersjami systemu Windows. Win9x oznacza: Windows 95, 98, 98, SE i Windows ME.

Uwaga: ostatna IrfanView wersja kompatybilna z Win9x to 4.44. Wersji 4.50 i nowszych nie można uruchomić na Win9x, tylko w WinXP i nowszych.

Q: Czy istnieje sposób na skanowanie wsadowe bez użycia skanera ADF?
A: Tak, odznacz opcję w menu: File à Zbieranie/skanowanie wsadowe à Zamknij okno dialogowe TWAIN po uzyskaniu obrazu.

Q: Jak korzystać z Unicode(np. Chński) text in the Insert-Text dialog?
A: Przejdź do Panelu sterowania systemu Windows, Ustawienia regionalne i językowe (ustawienia zaawansowane, wybierz " Chiński " dla opcji " Język dla programów nieobsługujących kodu Unicode".

Q: Jak mogę odtwarzać pliki QuickTime (MOV) za pomocą IrfanView?
A: Jeżeli chcesz odtwarzać wszystkie pliki QuickTime: zainstaluj program Apple QuickTime, zainstaluj IrfanView Wtyczki. Aktywuj Quicktime Wtyczki dla IrfanView w Właściwości->Video/Dźwięk.

Q: Bug report: IrfanView nie zapisuje ustawień! Dlaczego?
A: Są 2 możliwości, po pierwsze: twój plik INI (i_view32.ini) (lub cały IrfanView folder) jest ustawiony na tylko do odczytu, zmień to; po drugie: niektóre "elegancki"czyściciel/narzędzia przywracania/wtyczki mają zbyt dużo czyszczenia, proszę wyłączyć IrfanView pliki/foldery z takich działań. Można także przekierować plik INI do innego folderu (zobacz inne pytanie poniżej); również możliwe podczas instalacji.

Q: Raport błędów: Dodaj przycisk w oknie dialogowym pokazu slajdów/pliku wsadowego nie dodaje wybranego pliku do listy plików.
A: Istnieje Eksplorator Windows "cecha": Ukryj rozszerzenia plików znanych typów plików. Proszę deaktywować ta domyślna (i głupia) opcja Eksploratora do wyświetlania plików z ich prawdziwymi nazwami i rozszerzeniami!

Q: Raport o błędzie: okno miniatur zawiesza się, jeżeli mam wiele plików w folderze!
A: Jest to błąd systemu Windows 9x/XP (teraz także w Windows 7 64 bit => Niebieski ekran, błąd Windowsa), maksymalna ilość plików w folderze zależy od systemu. WinNT/Win2K działa dobrze. Spróbuj podzielić pliki na kilka folderów.

Q: Bug report: Kiedy przechwytuję wideo, dlaczego ekran jest czarny?
A: WypróbujWyłącz przyspieszenie wideo w Ustawieniach à Control Panel à Wyświetl à Rozwiązywanie problemów podczas zrzutów ekranu. Lub zacznij instancję drugiego gracza i wypróbuj go przechwycić.

Q: Problem:Po dwukrotnym kliknięciu pliku skojarzonego z IrfanView, Otrzymuję komunikat o błędzie "Nie można odnaleźć pliku [Path] lub jednego z jego składników". Jaki jest problem?
A: Start IrfanView, Przejdź doWłaściwości->Rozszerzenia i ponownie skojarzyć typy plików.

Q: Raport błędów: IrfanView działa/uruchamia się bardzo powoli w moim systemie! Dlaczego?
A: Pna szczęście działa stary program antywirusowy lub inne oprogramowanie działające w tle, co powoduje takie problemy. Sprawdź swój system.

Q: Raport o błędzie: Wygaszacz ekranu utworzony przez IrfanView pokazuje tylko kilka zdjęć, a następnie kończy. Dlaczego?
A: Problem jest spowodowany przez inne działające oprogramowanie, które zabija wygaszacz. Sprawdź swój system.

Q: Aktualizuj: Czy konieczne jest odinstalowanie starszej wersji przed zainstalowaniem nowszej wersji?
A: Nie. Zainstaluj nową wersję na dowolnej starszej wersji. Po instalacji odśwież swoje skojarzenia/opcje pod Właściwości->SKojarzenias.

Q: CMożna użyć IrfanView on Linuks?
A: Tak. Nie ma natywnej wersji Linuksa IrfanView. Można jednak korzystać z IrfanView w połączeniu z programami linuksowymi takimi jak WINE, emulatory Windows Linux i maszyny wirtualne oparte na systemie Linux. Zobacz instrukcje na:

http://www.wine-reviews.net/applications/irfanview-410-on-linux-with-wine.html

Pobierz wersję ZIP IrfanView i rozpakuj go lub skopiuj istniejący system Windows IrfanView folder do systemu Linux. Jest to łatwiejsze, ponieważ instalator może potrzebować dodatkowych bibliotek DLL systemu Windows.

Q: CMożna uzyćIrfanView na Mac?
A: Tak, prawdopodobnie. Nie ma natywnej wersji Mac IranView. Możesz jednak użyć IrfanView w połączeniu z programem Mac, takim jak WineBottler/DARWINE.

Pobierz wersję ZIP IrfanView i rozpakuj go lub skopiuj istniejący system Windows IrfanView folder na komputer Mac. Jest to łatwiejsze, ponieważ instalator może potrzebować dodatkowych bibliotek DLL systemu Windows.

Q: Podstawowy: Jak mogę przekonwertować, np. obraz/plik BMP do JPG?
A: Otwórz plik BMP za pomocą File->Menu otwórz. Teraz przejdź do Plik->Menu zapisz jako, wybierz JPG jako format wyjściowy, ustaw nową nazwę pliku/folder i zapisz. Jeżeli chcesz przekonwertować wiele plików, użyj Konwersji wsadowej.

Zobacz także ten film wideo: http://www.youtube.com/watch?v=cj-rDx1hH4A

Q: Basic: Czy potrzebujesz IrfanView Wtyczek?
A: Prawdopodobnie nie. Wszystkie podstawowe opcje/funkcje/wtyczki są zawarte w standardzie IrfanView instalacji. Wtyczki zawierają zwykle specjalne formaty plików. Jeżeli potrzebujesz specjalnej wtyczki, IrfanView wyświetli komunikat o błędzie, a następnie można/powinieneś zainstalować wszystkie inne wtyczki.

Q: Does IrfanView zawiera spyware lub wirusy itp.?
A: NIE. Jeżeli twój program antywirusowy zgłosi wirusa lub oprogramowanie szpiegujące w IrfanView pobrane z oficjalnych stron domowych, należy zaktualizować program antywirusowy lub użyć lepszego.

Q: Zaawansowane: Czy istnieje sztuczka, aby ukryć menu programu i napis na stałe, podobnie jak pasek narzędzi i pasek stanu?
A: Tak. W pliku INI wpisz w sekcji [Menu] Aktywuj=0 aby ukryć menu, w sekcji [Caption] Aktywuj=0, aby ukryć tytuł programu.

Q: Jestem administratorem. Jak mogę zainstalować?Jak mogę zainstalować?

Użytkownicy nie mogą się zmienić IrfanView już opcje.

3) Aby zapobiec zmianom w rejestrze (powiązaniach), można ukryć okno dialogowe. Właściwości->Rozszerzenia Zapisz w pliku INI:

ShowExtensionsDlg=0 w sekcji [Extensions].

Q: Jestem administratorem. Jak mogę zainstalować? IrfanView na serwerze/komputerze, ale każdy użytkownik powinien zapisywać/używać własnych plików INI?
A: 1) Zainstaluj IrfanView na serwerze/PC.

2) Zapisz w pliku INI (i_view32.ini na serwerze/PC):

INI_Folder=folder w sekcji [Others].

Przykłady:

INI_Folder=C:\TEMP, lub

INI_Folder=%TEMP%, lub

INI_Folder=%APPDATA%\IrfanView, lub

INI_Folder=C:\TEMP\%YOUR_ENVIRONMENT_VARIABLE%, lub

INI_Folder=%YOUR_ENVIRONMENT_VARIABLE%\folder

Q: Jestem administratorem, IrfanView jest zainstalowany na serwerze, każdy użytkownik ma swój własny plik INI. Jak ustawić domyślny język programu np.

DefaultLang=dll-nazwa w sekscji [Language].

Przykład dla języka niemieckiego:

DefaultLang=deutsch.dll w sekcji [Language].

Q: Jestem administratorem. Jak można instalacja/deinstalacja cicha IrfanView?
A: Zazwyczaj można pobrać wersję ZIP IrfanView i Wtyczki i wdrożyć pliki. Wersje samodzielnej instalacji mają specjalne opcje uruchamiania cichej instalacji (przykłady, wersja 4.20):

1) IrfanView:

iview420_setup.exe /cicha/folder="c:\test folder\irfanview"

iview420_setup.exe /cicha/folder="c:\test folder\irfanview" /pulpit=1/miniatury=1/grupa=1/wszyscy użytkownicy=0/skojarzenia=1/ini="%APPDATA%\irfanview"

iview420_setup.exe /cicha/folder="c:\test folder\irfanview" /ini="c:\temp"

Opcje:

folder: destination folder; if not indicated: old IrfanView folder is used, if not found: "Program Files" folder used
pulpit: utwórz skrót na pulpicie; 0 = nie, 1 = tak (domyślnie: 0)
thumbs: utwórz skrót na pulpicie dla miniaturek; 0 = nie, 1 tak(domyślnie: 0)
group: utwórz grupę w menu Start; 0 = nie, 1 = tak (domyślnie: 0)
allusers: desktop/group links are for all users; 0 = current user, 1 = all users
assoc: if używane, ustaw skojarzenia plików; 0 = brak, 1 = tylko obrazy, 2 = zaznacz wszystko(domyślnie: 0)
assocallusers: jeżeli jest używany, ustaw skojarzenia dla wszystkich użytkowników (tylko Windows XP)
ini: if używany, ustaw niestandardowy folder plików INI (dozwolone są zmienne środowiskowe systemu)

2) Wtyczki:

irfanview_plugins_420_setup.exe /cicha

3) Odinstaluj:

iv_uninstall.exe /cicha

Q: Co to jest IrfanView ikona, czy to niedźwiedź, diabeł, czy coś innego?
A: To jest czerwony kot, kot drogowy. Uwaga, lubię koty, ale to żart ;-)

Różne: Niektórzy IrfanView użytkownicy utworzyli samouczki dotyczące określonych funkcji/operacji. Dzięki chłopaki!

- Instalacja: http://www.downloadtube.com/IrfanView-4-20-demo-installation-windows.html
- Wspólne: http://www.downloadroute.com/IrfanView-Irfan-Skiljan/tutorials.html
- Wspólne: http://www.sticksite.com/irfanview/
- Wspolne: http://www.indeavors.com/resources/tutorials.htm
- Wspólne: http://www.cam-web.co.uk/IrfanviewTutorials
- Wspólne: http://www.pc-tinkering.de/search.php?search=Irfanview&language=1
- Wspólne: http://www.fotowelt-online.de/software/irfanview/index.php (german)
- Wspólne: http://www.lehrerfortbildung-bw.de/werkstatt/bild/irv/ (niemiecki)
- Wspólne: http://www.henner.info/irfan.htm (german)
- Wspólne: http://www.infografik.ch/bro11_irfan.pdf (german, PDF)
- Common: http://home.casema.nl/sve/irfanview/irfanview.htm (dutch)
- Batch resize: http://www.lancelotgroup.com/tutorials/HowToResize-IrFanView-Start.asp
- Batch resize: http://www.coffeedrunk.com/2008/10/08/how-to-do-a-batch-resize-using-irfanviewtutorial/
- Wiersz poleceń: http://www.netikka.net/tsneti/info/tscmd137.htm
- Konwersja wsadowa: http://www.photosapiens.com/article.php?id_article=1224 (francuski)
- Konwersja wsadowa: http://www.youtube.com/watch?v=dWvlvu_4NQc (spanish)
- Arkusz kontaktowy: http://www.photosapiens.com/article.php?id_article=1694 (french)
- Przycinanie: http://www.peterkjohnson.com/helpSheet/demoCroppingIrfanview/croppingIrfanview.html
- Pokaz slajdów: http://www.zisman.ca/Irfanview/
- Zainstaluj itp.: http://www.kulak.ac.be/renwv/nazorg/wegwijsweb/ (dutch)
- JPGs: http://netzreport.googlepages.com/hidden_data_in_jpeg_files.html
- Fractals: http://benscheele.com/ag/fractal_art.htm

Różne: Interesujące łącza do specjalnych problemów z systemem Windows:

- Złe miniatury w Eksploratorze: http://www2.whidbey.net/djdenham/Tweekz.htm
- Narzędzia video/konwersje: http://www.videohelp.com


Instalacja

 Do góry Poprzednia Następna

Konfigurowanie IrfanView do użycia.

Dla doświadczonego użytkownika komputera :

Pobierz IrfanView i rozpakuj pliki do wybranego katalogu. Utwórz Skrót do programu w

Dla mniej doświadczonego użytkownika komputera:

Pobierz samodzielną instalację skopiuj IrfanView i uruchom plik instalacyjny.

Niektóre informacje:

Rozpakowany, plik zawiera kilka plików. "i_about.txt" opisuje przeglądarkę i podaje informacje o autorze. "i_changes.txt" zawiera historię wersji programu. "i_options.txt" nakreśla niektóre Zaawansowane funkcje programu. "i_view32.exe" lub ("i_view64.exe") jest programem, który tworzy IrfanView pracujący. Plik "i_view32.chm" jest pomocnym plikiem dla programu.

Skróty są etykiety, które klikasz w Menu Start lub ikony na twoim Pulpicie, To uruchom programy dla siebie. Musisz utworzyć skrót do IrfanView. Aby utworzyć go w menu Start, kliknij przycisk Uruchom. Przesuń kursor w górę, aby wskazywał Ustawienia. W podmenu które się pojawi, kliknij pasek zadań. okno dialogowe otwiera się z dwiema zakładkami. Kliknij zakładkę, która jest oznaczona etykietą w: Programie Menu Start. W górnej połowie okna kliknij ikonę Dodaj przycisk. Pole o nazwie Utwórz skrót pochodzi do wpisanej nazwy programu. Kliknij Przeglądaj i otwiera się kolejne pole, aby zlokalizować swoją kopię IrfanView. Znajdź, kliknij, i następnie kliknij przycisk twórz. Okno zostanie zamknięte, i IrfanView jest teraz zaznaczony. Kliknij przycisk Dalej. Pojawi się ono dialogowe Wybranego foldera programu. Przeglądaj, aby znaleźć folder, w którym skrót ma się pojawiać w Menu Start. Kliknij nazwę foldera, a następnie kliknij poniższy przycisk Dalej . W końcu pojawia się okno dialogowe Wybierz tytuł dla programu. kliknij przycisk Zakończ u dołu okna dialogowego. Przy następnym otwarciu Menu Start klikalna etykieta dla IrfanView będzie w wybranym folderze.

Najłatwiejszym sposobem utworzenia skrótu na pulpicie jest użycie przeglądarki. otwórz IrfanView. Kliknij menu opcje, a następnie kliknij Właściwości. Otworzy się okno dialogowe; kliknij załadkę o nazwie Różne. Prawie na dole znajduje się przycisk oznaczony etykietą Utwórz łącze pulpitu dla IrfanView. Kliknij to, a na ekranie pojawi się ikona przeglądarki. Kliknij przycisk OK, aby zamknąć. Następnym razem, gdy chcesz użyć przeglądarki, kliknij dwukrotnie ikonę lub naciśnij kombinację klawiszy Ctrl+Shift+I.

Uwaga: Moża zainstalować/zaktualizować nową wersję z dowolnej starszej wersji. Odinstalowanie nie jest wymagane. Po instalacji odśwież swoje skojarzenia w ramach Właściwości->Skojarzenia, jeżeli nie zostało to jeszcze zrobione podczas procesu instalacji.


Deinstalacja IrfanView

Jak odinstalować IrfanView?

Przejdź do menu systemu Windows: "Start > Programy > IrfanView" i kliknij "Odinstaluj IrfanView" lub zobacz w menu Windows: "Uruchom > Ustawienia > Panel sterowania > Dodaj/Usuń Programy" lub "Aplikacje" (jeżeli zainstalowano IrfanView używając normalnego instalatora).


Obsługiwane formaty pliku

Są to formaty/rozszerzenia plików obsługiwane przez aktualną wersję IrfanView:

AIF¹, ANI, AU¹, AVI, AWD, B3D, BMP, CAM, CLP, CPT, CRW/CR2, CUR, DAT¹, DCM/ACR, DCX, DDS, DIB, DJVU, DLL/EXE, DXF/DWG/HPGL/CGM/SVG, ECW, EMF, EPS/PS/PDF/AI, EXR, FITS, FLI/FLC², FPX, G3, GIF, GLCD, HDP/WDP, HDR, ICL, ICO, IFF/LBM, IMG, JLS, JP2, JPG/JPEG, JPM, KDC, Mac PICT², MAG, MED, MID, MNG/JNG, MOV¹², MP3, MPG/MPEG¹, MPO, MrSID, OGG, PBM, PCX, PDF, PDN, PGM, PhotoCD, PNG, PPM, PSD, PSP, PVR, QTIF², RAS/SUN, RealAudio, RAW, RLE, RMI, SFF, SFW, SGI/RGB, MrSID, SWF/FLV, SND¹, TGA, TIF/TIFF, TTF, TXT, WAD, WAL, WAV, WBMP, WMF, WMA, WMV, WBC/WBZ, WEBP, WSQ, XBM, XCF, XPM, (DNG, EEF, NEF, ORF, RAF, MRW, DCR, PEF, SRF, X3F, RW2, NRW).

Wiele starych formatów (Amiga, Atari, C64, ZX Spectrum itp.) są również obsługiwane przy użyciu biblioteki RECOIL.

http://www.irfanview.com/plugins.htm

Pobierz wtyczkę: http://www.irfanview.com/plugins.htm

IrfanView Przegląd formatów:

Rozszerzenie | Nazwa formatu | Otwórz | Zapisz
AIF | Plik dźwiękowy, Format Audio Interchange | TAK¹ ³ |
ANI | Animowany format kursora dla systemu Microsoft Windows | TAK |
AU, SND | Format Encoded Audio używany przez maszyny Sun i NeXT | TAK¹ ³ |
AVI, WMV, ASF | Audio Video Interleaved: obraz firmy Microsoft dla systemu Windows | TAK |
B3D | Format BodyPaint 3D | TAK³ |
BMP, DIB | Bitmapa Windows | TAK | TAK
CAM | Plik cyfrowego aparatu fotograficznego Casio | TAK³ (JPG version) |
CLP | Format schowka Wndows | TAK |
CPT | Format CorelDraw Photopainta> | TAK (CPT version 6) |
CRW, CR2 | Obraz Canon RAW | TAK³ |
CUR | Cursor Plik formatu zasobów dla systemu Microsoft Windows | TAK |
DCM, ACR, IMA | Dicom/ACR format pliku obrazów medycznych | TAK³ |
DCX | Format pliku wielostronicowego PCX | TAK |
DDS | Bezpośrednie rysowanie powierzchni | TAK³ |
DJVU, IW44 | Format pliku DjVu | TAK³ |
DXF, DWG, HPGL, CGM, SVG | Formaty CAD | TAK³ |
ECW | Ulepszony skompresowany Wavelet | TAK³ | TAK³
EMF | formatowany ulepszony metaplik | TAK | TAK
EPS, PS, PDF, AI | Formaty PostScript | TAK³ |
EXR | Format OpenEXR | TAK³ |
FITS | Elastyczny system transportu obrazu | TAK³ |
FLI, FLC | Formatowanie animacji Autodesk | TAK² ³ |
FPX | Forma FlashPix | TAK³ |
G3 | Format Group 3 Facsimile Apparatus | TAK³ |
GIF | Zamienny Format Graficzny | TAK | TAK
HDP, WDP | Format Microsoft HD Photo | TAK³ |
HDR | Wysoki zakres dynamiki | TAK³ |
ICL, EXE, DLL | Formaty biblioteki ikon | TAK(ikony) |
ICO | Ikona Windows | TAK | TAK
IFF, LBM | Format pliku wymiany | TAK |
IMG | Obraz GEM Raster | TAK³ |
JLS | Bezstratny, JPEG-LS JPEG | TAK³ |
JP2, JPC, J2K | JPEG 2000 format | TAK³ | TAK³
JPG, JPEG | Joint Photographic Experts Group | TAK | TAK
JPM | JPEG2000/Part6, LuraDocument.jpm | TAK³ | TAK³
KDC | formatowany aparat cyfrowy Kodak | TAK³ |
Mac PICT, QTIF | Format Macintosh PICT | TAK² ³ |
MED | Formar dźwięku MED/OctaMED | TAK³ |
MID, RMI | Musical Instrument Digital Interface (MIDI) | TAK³ |
MNG, JNG | Multiple Network Graphics | TAK³ |
MOV, MP4 | Format Filmu QuickTime | TAK² ³ |
MP3 | MPEG audio layer 3 format | TAK³ |
MPG, MPEG | Format Moving Pictures Experts Group | TAK¹ ³ |
MrSID, SID | Format LizardTech's SID Wavelet | TAK³ |
DNG, EFF, NEF, MRW, ORF, RAF, DCR, SRF, ARW PEF, X3F, RW2, NRW | Formaty Aparatu cyfrowego RAW (Adobe, Epson, Nikon, Minolta, Olympus, Fuji, Kodak, Sony, Pentax, Sigma) | TAK³ |
OGG | Format audio OGG Vorbis | TAK³ |
PBM | Format pliku Portable Bitmap | TAK | TAK
PCX | Format PC Paintbrush od ZSoft Corporation | TAK | TAK
PCD | Kodak Photo CD | TAK |
PDN | Format pliku Paint.NET | TAK³ |
PGM | Format przenośny plik Greymap | TAK | TAK
PNG | Przenośny Network Graphics | TAK | TAK
PPM | Formatowany przenośny Pixelmap | TAK | TAK
PSD | Format Adobe PhotoShop | TAK |
PSP | Format pliku Paint Shop Prot | TAK³ |
RAS, SUN | Format Sun Raster | TAK³ |
RA | Format dźwięku RealAudio | TAK³ |
RAW | Dane Raw (binarne | TAK³ |
RLE | Format Utah RLE | TAK³ |
SFF | Plik Structured Fax | TAK³ |
SFW | Formatowane Prace filmowe Seattle | TAK³ |
SGI, RGB, RGBA | Format Silicon Graphics | TAK³ |
SWF, FLV | Format Macromedia's Flash/Shockwave | YES³ |
TGA | Zaawansowany Raster Graficzny Truevision Adapter (TARGA) | TAK | TAK
TIF, TIFF | Format pliku Tagged | TAK | TAK
TTF |  | TAK ³ |
TXT | Plik tekstowy (ASCII) | TAK |
WAD | Format gry WAD3 | TAK³ |
WAL | Tekstury Quake 2 | TAK³ |
WAV, WMA | Plik audio Windows | TAK³ |
WBC/WBZ | Formaty WebShots | TAK³ |
WBMP | Format bitmapy WAP | TAK³ |
WEBP | Format pliku Weppy | YES³ | TAK³
WMF | Format metapliku Windows | TAK |
WSQ | Kwantyzacja skalera wavelet | TAK³ |
XBM | Bitmapa X11 | TAK³ |
XCF | Format pliku GIMP | TAK³ |
XPM | X11 Pixmap | TAK³ |

¹ Program Microsoft's Active Movie jest wymagany dla tych formatów.

² Program Apple's QuickTime jest wymagany dla tych formatów.

³ Wtyczka jest wymagana dla tych formatów, patrz wyżej do pobrania.


Wtyczki

Proszę zawsze używać bieżącego IrfanView oraz wersji wtyczki.

Jak zainstalować w IrfanView Wtyczki?

1. Odwiedź Stronę główną: IrfanView http://www.irfanview.com (lub mirror w sieci).
2. Przejdź do Sekcji wtyczki
3. Pobierz Wtyczki.
4. Kliknij plik wtyczki.
5. Wtyczki zostaną zainstalowane w katalogu: IrfanView 'Wtyczki'

Pobieranie:

Można z tej strony pobrać wszystkie wtyczki:

http://www.irfanview.com/plugins.htm

Przeczytaj również ten plik "i_plugins.txt" (IrfanView folder) w celu uzyskania dodatkowych informacji na temat wtyczek.

Dostępne wtyczki:

- ALTALUX: pozwól IrfanView na używanie efektu obrazu AltaLux.

- AWD: pozwól IrfanView na odczyt plików Artweaver.

- B3D: pozwól IrfanView na odczyt plików BodyPaint 3D.

- BABACAD4IMAGE: pozwól IrfanView na odczyt plików DXF i DWG CAD.

- BURNING: pozwól IrfanView na nagrywanie pokazu slajdów na płycie CD.

Wymagany system Windows XP lub nowszy, opcja Nero może nagrywać dyski DVD z danymi i płyty VCD.

- CRW: pozwól IrfanView na odczyt plików Canon CRW/CR2 (wysoka rozdzielczość wersja. obrazu)
Uwaga: Ta wtyczka wymaga dodatkowych bibliotek DLL Canon (sprawdź "i_plugins.txt", aby uzyskać więcej szczegółów).

- CADIMAGE: pozwól IrfanView na odczyt plików CAD (DXF, DWG, HPGL, CGM, SVG). Wersja próbna, wtyczka firm trzecich.
Uwaga: Sprawdź "i_plugins.txt" szczegóły i łącze do najnowszej wersji.

- DICOM: pozwól IrfanView na odczytywanie plików medycznych Dicom (DCM, ACR, IMA).

- DJVU: pozwól IrfanView na odczyt plików AT&T DJVU.

- ECW: pozwól IrfanView na odczyt plików/zapis ECW.

- EFFECTS: zawiera efekty obrazu i może ładować filtry Adobe Photoshop 8BF.

UWAGA: kilka ładnych wtyczek/efektów Adobe 8BF można pobrać/zainstalować z:

http://www.irfanview.net/plugins/irfanview_adobe_8bf_plugins.exe

lub

http://www.irfanview.net/plugins/irfanview_adobe_8bf_plugins.zip

Uwaga: niektóre starsze/specjalne 8BF mogą wymagać dodatkowych systemowych bibliotek DLL(sprawdź "i_plugins.txt" aby uzyskać więcej szczegółów).

- EMAIL: pozwól IrfanView na wysyłanie obrazów jako e-maile.

- EXR: pozwól IrfanView na odczyt plików EXR.

- FACEDETECT: pozwól IrfanView używać funkcji wykrywania twarzy z okna Miniatury.

- Film Simulation: pozwól IrfanView zmieniać kolory obrazu przy użyciu pliku CLUT (Color-Lookup-Table).

- Filter Factory: pozwól IrfanView używaj plików Filter Factory 8BF (Photoshop PlugIns for Filter Factory.

- FLASH: pozwól IrfanView na odczyt plików Macromedia Flash/Shockwave.

- FORMATS: pozwól IrfanView przeczytaj o rzadkich formatach obrazów.
Aktualne formaty: PSP, IFF/LBM, G3, RAS/SUN, RAW, Bio-RAD, Mosaic, XBM, XPM, GEM-IMG, WBMP, SGI, RLE, TTF, ARW, CR2, CRW, DCR, DNG, ERF, KDC, MRW, NEF, NRW, ORF, PEF, RAF, RAW, RW2, RWL, SRF, SRW, X3F, DDS, CAM, SFW, WAD, WAL, FITS, HDR, PVR, SIF, ANI

Wiele starych formatów na Amiga, Atari, C64, ZX Spectrum itp.

- FPX: pozwól IrfanView na odczyt plików FlashPix.

- Filters Unlimited: pozwól IrfanView (użyć (32 bitowych) filtrów Unlimited (Photoshop PlugIns).

Sprawdź "FUnlimited_Readme.txt" aby uzyskać więcej szczegółów.

- FTP: pozwól IrfanView na rzesyłanie plików z okna Miniatury za pomocą FTP.

- HDP: pozwól IrfanView na odczyt plików HDP/WDP (

- ICONS: dodatkowe ikony dla IrfanView skojarzone z plikiem.

- ICS: pozwól IrfanView na odczyt plików ICS/IDS.

- IMPDF: pozwól IrfanView (na zapis 32-bitowych plików PDF.

- IMPDN: pozwól IrfanView na odczyt plików PDN.

- IMXCF: pozwól IrfanView na odczyt plików XCF.

- IrfanView Sandbox: pozwól IrfanView na używanie efektów JewelScript.

- IV_Player: pozwól IrfanView na odtwarzanie plików wideo/dźwięku/audio-cd.
AVI, MPG, WAV, MIDI, CDA, WMA, ASF, AIF, SND, WMA/WMV, itp.

- JPEG2000: pozwól IrfanView na odczyt/zapis plików JPEG 2000.

- JPEG_LS: pozwól IrfanView na odczyt/zapis plików JLS (JPEG-LS, JPEG Lossless).

- JPG Transformation: pozwól IrfanView na wsparcie bezstratne JPG przekształcenie.

- JPM: pozwól IrfanView na odczyt/zapos plików JPMna rzesyłanie plików z okna Miniatury za pomocą FTP.na rzesyłanie plików z okna Miniatury za pomocą FTP.

- KDC: pozwól IrfanView na odczyt plików aparatu cyfrowego Kodak.

- LCMS: pozwól IrfanView na używanie osadzonych profili kolorów w plikach JPG/TIF.

- MED: pozwól IrfanView (32-bit) to play MED/OctaMED audio files.

- METADATA: pozwól IrfanView na obsługę informacji EXIF/IPTC/Komentarz z kompatybilnych plików.

- MNG: pozwól IrfanView na odczyt/odtwarzanie plików MNG/JNG.

- MP3: pozwól IrfanView na odtwarzanie plików MP3/MP2/MP1 plik.

- MRC: pozwól IrfanView na odczyt (32-bitowych) plików MRC.

- MrSID: pozwól IrfanView na odczyt plików SID LizardTech.

UWAGA: ta wtyczka potrzebuje dodatkowych plików DLL, pobierz/zainstaluj z:

http://www.irfanview.net/plugins/irfanview_mrsid_plugin.exe

lub

http://www.irfanview.net/plugins/irfanview_mrsid_plugin.zip

- NERO: pozwala IrfanView (32-bitowy) aby nagrać pokaz slajdów na dane lub Video CD, korzystając z oprogramowania Nero Burning ROM.

Sprawdź http://www.nero.com Aby pobrać.


Rozszerzenie powłoki IrfanView

 Do góry Poprzednia Dalej

IrfanView Rozszerzenie powłoki to mały program, który dodaje Menu kontekstowe do powłoki systemu Windows, która może być używana w dowolnym menedżerze plików, takim jak Eksplorator Windows, Total Commander itp.

Można znaleźć i pobrać Rozszerzenie powłoki IrfanView na stronie wtyczek w sieci:

http://www.irfanview.com/plugins.htm

Po zainstalowaniu, menu kontekstowego powłoki otrzyma nowy wpis/menu "Działania IrfanView" co pozwala na połączenie z różnymi IrfanView wybiera wybrane pliki i wykonuje różne operacje.

Dostępne działania to:

Odtwórz pokaz slajdów z wybranymi plikami (używając wartości z IrfanView ustawień okna dialogowego pokazu slajdów)

Otwórz wybrane pliki w oknie miniatur IrfanView

Bezstratny obrót JPG (automatyczne obracanie, w oparciu o orientację EXIF, optymalizacja WŁ, utrzymuj wszystkie znaczniki włączone)

Konwertuj zdjęcia/obrazy na inny format (ten sam folder, kopie zostaną utworzone, jeżeli plik wynikowy już istnieje)

Zobacz również:

Właściwości->Rozserzenia


Aktualizacja/Kontakt

Najnowsza edycję IrfanView można pobrać z Internetu pod adresami:

http://www.irfanview.com

http://www.irfanview.net

http://www.irfanview.info

Autor programu, Irfan Skiljan, można wysłać e-mailem na adres:

irfanview@gmx.net

Użytkownicy komercyjni: Proszę o kontakt e-mailem w sprawie cen i zniżek..

Jeżeli chcesz zarejestrować program (tylko 12 USD lub 10 EUR) wyślij gotówkę na konto

Irfan Skiljan

Postfach 48

2700 Wiener Neustadt

Austria, Europa

lub przekazać darowiznę PayPal (https://www.paypal.com) na adres e-mail: irfanview@gmx.net

lub użyj karty kredytowej na: http://www.irfanview.com, łącze "Obsługa IrfanView".

Dziękuję Ci bardzo!!


Opcje wiersza poleceń

==> zobacz plik"i_options.txt" (folder IrfanView)dla najnowszej wersji we wszystkich opcjach wiersza poleceń.

Opcje wiersza poleceń pozwala ustawić niektóre funkcje IrfanView przed uruchomieniem przeglądarki.

Te opcje wiersza poleceń są obsługiwane przez IrfanView:

/one - wymuś 'tylko jedną instancję'
/fs - wymuś wyświetlanie pełnoekranowe
/bf - wymuś opcję "Dopasuj obrazy do pulpitu"
/tytuł=teksxt - ustaw tytuł okna dla "tekstu"
/poł=(x,y) - przenieś okno na x, y (jeżeli pozwala na to opcja wyświetlania)
/wyświetl=(x,y,w,h,powiększenie,sX,sY) - ustaw pozycję, rozmiar, powiększenie i przewiń pozycję okna i obrazu IrfanView
/przekształcenie=nazwa pliku - zapisz/konwertuj obraz(y)/plik(i) dla "nazwy pliku" oraz ZAMKNIJ IrfanView

(zobacz Stronę wzorca dla dodatkowych opcji nazw plików)

/utwórz kopię - dla konwersji: jeżeli istnieje plik docelowy, zapisz nowy plik jako kopię: (1, (2, (3 itp.
/pokaz slajdów=plik txt - odtwarzaj pokaz slajdów z plikami z 'pliku tekstowego'
/pokaz slajdów=folder - odtwarzaj pokaz slajdów z plikami z 'folderu'
/przeładuj pętlę - ponownie załaduj źródło wejściowe użyte w/pokazie slajdów po zakończeniu listy
/lista plików=txtfile - "pliku tekstowego" jako wejście, patrz przykłady poniżej
/plik=nazwa pliku(ów) - użyj nazw plików jako danych wejściowych, zobacz przykłady poniżej
/miniatury - Otwórz okno miniatur
/killmesoftly - zamknij wszystkie instancje IrfanView (zakończ po wierszu poleceń)
/cmdexit - zamknij bieżący IrfanView po przetworzeniu wiersza poleceń
/zamknij pokaz slajdów - zamknij pokaz slajdów i zamknij IrfanView po ostatnim obrazie
/strona =X - otwórz numer strony X z wielostronicowego obrazu wejściowego
/przytnij=(x,y,w,h,C) - wejściowy kadrowania: x-start, y-start, szerokość, wysokość, narożnik C-start(0-4)
/drukuj - wydrukuj obraz wejściowy na domyślną drukarkę i zamknij IrfanView
/drukuj="Nazwa " - wydrukuj obraz wejściowy na określonej drukarce i zamknij IrfanView
/zmiana rozmaru=(w,h) - zmień rozmiar obrazu wejściowego na w (szerokość) (wysokość)
/zmiana rozmaru_długa=X - zmień rozmiar obrazu wejściowego: ustaw dłuższy bok naX
/zmiana rozmaru_krótka=X - zmień rozmiar obrazu wejściowego: ustaw krótszy bok naX
ponownie próbkowanie - do zmiany rozmiaru: użyj opcji przepróbkowania (lepsza jakość)
/współczynnik proporcji - używane do/zmiany rozmiaru, zachowaj proporcje obrazu
/przechwyć=X - przechwyć ekran lub ok patrz przykłady poniżej)
/ini - użyj folderu Windows dla plików INI/LST (odczyt/zapis)
/ini="Folder" - użyj folderu "Folder" dla plików INI/LST (odczyt/zapis)
/clippaste - wklej obraz ze schowka
/clipcopy - kopiuj obraz do schowka
/w tle - nie wyświetlaj komunikatów o błędach dla błędów odczytu/zapisu wiersza poleceń
/odwróć - odwróć obraz wejściowy (negatyw)
/dpi=(x,y) - zmień wartości DPI, ustaw DPI dla skanowania
/skanuj - pobierz obraz z urządzenia TWAIN - pokaż TWAIN okno dialogowe
/scanhidden - pobierz obraz z urządzenia TWAIN - ukryj okno dialogowe TWAIN
/skanowanie wsadowe=(opcje) - symulacja menu: Plik-> Skanowanie wsadowe, patrz przykłady poniżej
/bpp=Bitów na piksel - zmień głębię kolorów obrazu wejściowego na Bitów na Piksel
/swap_bw - wymień kolor czarno-biały
/szary - konwertuj obraz wejściowy na skalę szarości
/rotate_r - obróć obraz wejściowy w prawo
/obrót_l - obróć obraz wejściowy w lewo
/hflip - Przerzuć poziomo
/vflip - Przerzuć pionowo
/wzorzec pliku="x" - przeglądaj tylko określone pliki
/wyostrzenie=X - otwórz obraz i zastosuj wyostrzenie filtr wartość X
/effect=(X,p1,p2) - zastosuj filtr efektu X, patrz przykłady poniżej
/kontrast=X - otwórz obraz i zastosuj wartość kontrastu X
/jasność=X - otwórz obraz i zastosuj wartość jasności X
/gamma=X - otwórz zdjęcie i zastosuj wartość korekcji gamma X
/advancedbatch - stosuje zaawansowane wsadowych dialogowym Opcje do obrazu (z pliku INI)
/ukryj=X - (ukryj pasek narzędzi, pasek stanu, menu i/lub podpis głównego okna patrz okno główne i patrz przykłady poniżej)
/transpcolor=(r,g,b) - ustaw przezroczysty kolor, jeśli zapisujesz jako GIF/PNG/ICO
/informacje=plik txt - Napisz informacje o obrazie do "Plik.txt"
/fullinfo - użyte do/informacje, zapisz dane EXIF, IPTC i komentarz
/shortinfo - użyj do/informacje, napisz tylko indeks i nazwę pliku
/append=tiffile - dołącz obraz jako stronę (TIF) do "Plik.TIFF"
/multitif=(tif,files) - utwórz wielostronicowy plik TIFF z plików wejściowych
/multipdf=(pliki pdf) - utwórz wielostronicowy plik PDF z plików wejściowych
/panorama=(X,files) - utwórz obraz panoramy z plików wejściowych; X = kierunek (1 lub 2)
/jpgq=X - ustaw jakość zapisu JPG
/tifc=X - ustaw kompresję zapisu TIF
/wall=X - ustaw obraz jako tapetę; patrz poniżej dla/losowych przykładów
/wypakuj=(folder,ext) - wyodrębnij wszystkie strony z pliku wielostronicowego/wieloramkowego
/import_pal=palfile - importuj i stosuj specjalną paletę do obrazu (format PAL)
/export_pal=palfile - eksportuj paletę obrazów do pliku (format PAL )
/jpg_rotate=(options) - JPG bez strat rotacji, zobacz przykłady poniżej
/hotfolder="folder" - uruchom opcję Hotfolder dla określonego folderu
/monitor=X - uruchom Pokaz slajdów uruchom Pokaz slajdów EXE na monitorze Uruchom opcję Hotfolder dla określonego folderu
/window=(x,y,w,h) - ustaw pozycję i rozmiar okna pokazu slajdów
/wyczyść monitory - odtwarzaj zrzut plików EXE na jednym monitorze, usuń wszystkie inne monitory

Uwaga:

- Obsługiwane są tylko małe litery (nie wpisuj żadnych DUŻYCH LITER dla opcji !

- Użyj "" nazwy pliku nazwy/ścieżki ze spacjami! (przykład: "c:\obraz\atrapa plik testowy.jpg&q;Użyj znaku dla nazw plików/ścieżek ze spacjami (przykład;)

- Nazwa pliku wejściowego (jeśli jest wymagana) jest zawsze pierwszym parametrem (chyba że użyto/plik lub lista plików).

- Zapisz zawsze pełne ścieżki dla nazw plików (łącznie z literą dysku)).

- Można połączyć kilka opcji w jednym poleceniu.

- Polecenia zostaną przetworzone w kolejności ich zapisywania./p>

- Symbole wieloznaczne obsługiwane tylko dla /konwersja,/multitif,/multipdf,/panorama,/drukuj,/informacje,/jpg_obrót i/wypakuj.

- Nie ustawiaj żadnych innych komend po/przetwarzaniu wsadowym lub/skanowaniu, gdyż nie będą one przetwarzane.

- Maksymalna długość wiersza poleceń jest ograniczona do 4096 znaków: użyj opcji Przeciągnij i upuść/plik lub/lista plików dla bardzo dużych list.

- Większość ustawień jest ładowana z pliku INI. Używanie przygotowanych INI i/ini=opcja folderu, może rozszerzyć możliwości.

- IrfanView kod wyjścia wynosi 0. Jeżeli użyto/konwersji lub/drukuj, istnieją 1 lub 2 możliwe również dla błędów ładowania/zapisywania

- Przetestuj (na przykład konwersje) najpierw w trybie GUI = > niektóre opcje mogą wymagać najpierw ustawienia (zapisane w pliku INI).

Przykład dla konwersji:

i_view32.exe c:\test.bmp /przekształcenie=c:\test.jpg

Przekształcenie pliku: 'c:\test.bmp' to 'c:\test.jpg' Bez GUI.

i_view32.exe c:\*.jpg /przekształcenie=d:\temp\*.gif

i_view32.exe c:\*.jpg /zmiana rozmaru=(500,300/współczynnik proporcji/przekształcenie=d:\temp\*.png

i_view32.exe c:\*.jpg /zmiana rozmaru_długa=300/wsplików/ścieżek ze spacjampółczynnik proporcji/ponowne przekształcenie=d:\temp\outimage_###.jpg

i_view32.exe /filelist=c:\mypics.txt /zmiana rozmaru=(500,300) /współczynnik proporcji/ponowne /przekształcenie=d:\temp\*.png

i_view32.exe c:\test.bmp /przekształcenie=c:\test_$Wx$H.jpg

i_view32.exe c:\test.bmp /przekształcenie=c:\temp\$N.jpg

i_view32.exe c:\test.bmp /przekształcenie=c:\temp\*.tif

i_view32.exe c:\test.bmp/utwórz kopię/przekształcenie=c:\temp\$N.jpg

i_view32.exe c:\test.bmp/zmiana rozmaru=(100,100 /ponowne przekształcenie/współczynnik proporcji/przekształcenie=d:\$N_thumb.jpg

i_view32.exe c:\test.bmp/współczynnik proporcji /przekształcenie<=d:\temp\$T (%Y%m%d)\test_$Wx$H.jpg

i_view32.exe c:\test.bmp /przekształcenie=$D$N.jpg

i_view32.exe c:\*.bmp /przekształcenie=$D$N.jpg

i_view32.exe c:\*.jpg /zaawansowana partia/przekształcenie=c:\temp\*.jpg

i_view32.exe c:\test.bmp /transpcolor=(255,255,255) /przekształcenie=c:\giftest.gif

(Uwaga: Obsługiwane są wszystkie formaty IrfanView odczyt/zapis z wyjątkiem audio/wideo.)

Przykład dla pokazu slajdów:

i_view32.exe /pokaz slajdów c:\mojeobrazy.txt

(Uwaga: Plik 'c:\mypics.txt' zawiera w każdym wierszu nazwę obrazu, w tym pełną ścieżkę LUB ścieżkę względną"i_view32.exe".)

i_view32.exe /slideshow=c:\mypics.txt /przeładuj wvpętli

i_view32.exe /pokaz slajdów=c:\obrazy\

i_view32.exe /slideshow=c:\obrazy\ /przeładuj pętlę

i_view32.exe /slideshow=c:\obrazy\*.jpg

i_view32.exe /slideshow=c:\obrazy\test*.jpg

Musisz to zamknąć IrfanView po ostatnim obrazie z pliku TXT, jeżeli nie jest używany.

Przykład dla /zamknij pokaz slajdów:

i_view32.exe /pokaz slajdów=c:\mypics.txt /zamknij pokaz slajdów

IrfanView zostanie zamknięty po ostatnim obrazie 'c:\mypics.txt'.

Przykład dla miniatur:

i_view32.exe c:\test\obraz1.jpg /miniatury

Otwórz 'obraz1.jpg' i wyświetl miniatury z katalogu'c:\test'.

i_view32.exe c:\test\ /miniatury

i_view32.exe /miniatury c:\test\

Wyświetlaj miniatury z katalogu 'c:\test'.

i_view32.exe /filelist=c:\mojeobrazy.txt /miniatury

Załaduj nazwy plików z pliku TXT i wyświetlaj jako miniatury.

Przykład dla pliku: (ta opcja jest dobra, jeżeli musisz wysłać plik(i) wejściowe jako ostatni parametr)

i_view32.exe /file=c:\obraz.jpg (taki sam jak "i_view32.exe c:\obraz.jpg")

i_view32.exe /przekształcenie="c:\wynik\*.tif" /file=c:\obraz1.jpg

i_view32.exe /przekształcenie="c:\wynik\*.tif" /plik=c:\obraz1.jpg "c:\spacy obraz2.jpg" c:\obraz3.jpg

i_view32.exe i_view32.exe /miniatury /plik=c:\obraz1.jpg "c:\spacy obraz2.jpg" c:\obraz3.jpg

(Wskazówka: można utworzyć specjalny pulpit IrfanView (lub "Wysłać do") skrót, który może korzystać z plików Przeciągnij i upuść z innymi opcjami, takimi jak:"i_view32.exe [options] /plik=")

Przykład dla listy plików:

i_view32.exe /filelist=c:\mojobraz.txt

i_view32.exe /filelist=c:\mypics.txt /przekształcenie=d:\test\*.jpg

i_view32.exe /filelist=c:\mypics.txt /miniatury

Przykład dla zamykania:

i_view32.exe /killmesoftly

Zamknij IrfanView i zakończ wszystkie wystąpienia.

Przykład dla/strona/:

i_view32.exe c:\test.tif /strona=3

Otwórz stronę numer 3 z obrazu wielostronicowego'c:\test.tif'.

Przykład dla/wyświetlanie:

i_view32.exe c:\test.jpg/wyświetl=(100,100,300,300,50,0,0)

Załaduj obraz i ustaw pozycję okna i rozmiar, powiększ do 50%, przewiń pozycje do 0.

i_view32.exe c:\test.jpg/wyświetl=(,,300,,50,30,30)

Załaduj obraz i ustaw szerokość okna, powiększ do 50%, przewiń pozycje do 30 (wysokość i położenie = domyślnie/stare).

Przykład dla/przytnij:

Rozpocznij wartości narożników: 0 = Lewy górny, 1 = Prawa górny, 2 = Lewy dolny, 3 = Prawy dolny, 4 = Wypośrodkowany.

i_view32.exe c:\test.jpg /przytnij=(10,10,300,300,0)

Otwórz 'c:\test.jpg' i przytnij: x-uruchom = 10, y-uruchom = 10, szerokość = 300, wysokość = 300, róg = lewa góra (w pikselach).

i_view32.exe c:\test.jpg /przytnij=(10,10,300,300,4) /przekształcenie=c:\giftest.gif

Otwórz 'c:\test.jpg' i przytnij: x-rozpocznij = 10, y-rozpocznij = 10, szerokość = 300, wysokość = 300, kąt = środek.

Przykład dla/drukuj:

i_view32.exe c:\test.jpg /print

Otwórz'c:\test.jpg', wydrukuj obraz na domyślnej drukarce i zamknij IrfanView.

i_view32.exe c:\test.jpg /print="Nazwa drukarki"

Otwórz 'c:\test.jpg', wydrukuj obraz na określonej drukarce i zamknij IrfanView.

i_view32.exe c:\*.jpg /print

Wydrukuj wszystkie pliki JPG z "C:\" i zamknij IrfanView.

Uwaga: Używane są rzeczywiste ustawienia z pliku INI.

Przykład dla/zmień rozmar:

i_view32.exe c:\test.jpg /zmiana rozmiaru=(300,300) ponowne przekształcenie

Otwórz 'c:\test.jpg' oraz przepróbkowanie: szerokość=300, wysokość=300.

(Uwaga: Przepróbkowanie korzysta z aktywnego filtru rprzepróbkowania w pliku INI.)

i_view32.exe c:\test.jpg/zmiana rozmiaru=(300,300 /współczynnik proporcji

Otwórz 'c:\test.jpg' oraz zmiana rozmiaru: Szerokość= maks. 300, Wysokość= maks. 300, proporcjonalnie.

i_view32.exe c:\test.jpg /zmiana rozmaru_długa=300/współczynnik proporcji/ponowne przekształcenie

Otwórz 'c:\test.jpg' and resample: long side=300, short side=proportional.

i_view32.exe c:\test.jpg /zmiana rozmaru=(300,0)

Otwórz 'c:\test.jpg' i zmień rozmiar: width=300, height=original.

i_view32.exe c:\test.jpg /zmień rozmiar=(300,0/współczynnik proporcji

Otwórz 'c:\test.jpg' raz zmiana rozmaru: width=300, height=proportional.

i_view32.exe c:\test.jpg /zmiana rozmaru=(150p,150p)

Otwórz 'c:\test.jpg' oraz zmiana rozmaru: szerokość=150%, wysokość=150%.

Przykład dla/przechwyć:

i_view32.exe /przechwyć=0

Przechwyć cały ekran.

i_view32.exe/przechwyć=6

Rozpocznij w trybie przechwytywania, użyj ostatnio używanych ustawień okna przechwytywania.

i_view32.exe/przechwyć=7

Uchwyć prostokąt ekranu z okna dialogowego GUI/Przechwytywanie(=wartość INI).

i_view32.exe/przechwyć=7=(0,0,800,600)

Uchwyć prostokąt ekranu: x (0), y (0), szerokość (800, wysokość (600.

przechwyć wartości:

0 = cały ekran

1 = obecny monitor, w którym znajduje się myszka

2 =okno pierwszego planu

3 = okno pierwszego planu - obszar klienta

4 = wybór prostokąta

5 = obiekt wybrany za pomocą myszki

6 = uruchom w trybie przechwytywania (nie można go łączyć z innymi opcjami wiersza poleceń)

7 = naprawiony prostokąt (za pomocą przechwyconych wartości dialogowych lub bezpośredniego wprowadzenia)

Zaawansowane przykłady:

i_view32.exe/capture=2/przekształcenie=c:\test.jpg

Uchwyć okno pierwszego planu i zapisz wynik jako plik.

i_view32.exe/capture=2 /przekształcenie=c:\capture_$U(%d%m%Y_%H%M%S).jpg

Prechwyć okno pierwszego planu i zapisz wynik jako plik; nazwa pliku zawiera sygnaturę czasową.

Przykład dla /ini:

i_view32.exe c:\test.jpg /ini="c:\temp\"

i_view32.exe /ini

i_view32.exe c:\test.jpg /ini

Przykład dla/wklej do klipu:

i_view32.exe/clippaste

i_view32.exe/wklej klip/przekształcenie=c:\test.gif

Przykłady dla/kopiuj klip:

i_view32.exe c:\test.jpg/clipcopy

i_view32.exe c:\test.jpg/clipcopy/killmesoftly

Przkład dla/odwróć:

i_view32.exe c:\test.jpg/odwróć

Przkład dla/dpi:

i_view32.exe c:\test.jpg/dpi=(72,72)

Przkład dla/skanuj:

Za pomocą polecenia skanowania można łączyć tylko:/rukuj,/dpi/skala szarości i/przekształceie.

i_view32.exe/scan

i_view32.exe/scanhidden

i_view32.exe/scanhidden /dpi=(150,150)

i_view32.exe/skanuj/przekształcenie=c:\test.gif

i_view32.ex /scan/append=c:\test.tif

i_view32.exe/scan/append=c:\test.pdf

i_view32.exe/Ukryte skanowanie/przekształcenie=c:\test.gif

i_view32.exe/scanhidden /gray /przekształcenie=c:\test.gif

i_view32.exe /drukuj/skanuj

Przkład dla/skanowania wsadowego=(opcje):

ikony = wszystkie 8 opcji z okna dialogowego skanowania wsadowego:

nazwa pliku, indeks, przyrost, cyfry, pomiń, dest-folder, zapisz-rozszerzenie, multi-tif

i_view32.exe/batchscan=(scanfile,1,1,2,1,c:\temp,bmp,0)

i_view32.exe/batchscan=(scanfile,1,1,2,1,c:\temp,bmp,0) /dpi=(150,150)

i_view32.exe/batchscan=(scanfile,1,1,2,0,c:\temp,tif,1)

i_view32.exe/batchscan=("crazy, filename",1,1,2,0,"c:\temp\crazy, (folder)",tif,1)

i_view32.exe/batchscan=(scanfile,1,1,2,1,c:\temp,bmp,0) /scanhidden

Przkład dla/bpp:

i_view32.exe c:\test.jpg /bpp=8

Otwórzc:\test.jpg 'i zmniejszyć do 256 kolorów. Obsługiwane wartości BPP: 1, 4, 8 and 24 (zmniejsz/zwiększ głębię kolorów).

Przkład dla/wzorzec pliku:

i_view32.exe c:\obrazy\ /filepattern="*.jpg"

Przejdź do foldera "'c:\obrazy" and load JPGs tylko na liście przeglądania/plików.

i_view32.exe c:\obrazy\ /miniatury/filepattern="*.jpg"

Przejdź do foldera "'c:\obrazy" and show JPG Tylko miniatury.

i_view32.exe c:\obrazy\ /miniatury/filepattern="123*.jpg"

Przejdź do foldera "'c:\obrazy" i wyświetlaj JPG z nazwami"123*" jako miniatury.

Przkład dla/efekty=(efekt-nr,param1,param2)::

i_view32.exe c:\test.jpg /efekt=(6,3,0)

Apply Median filter, parameter = 3.

i_view32.exe c:\test.jpg /efekt=(2,3,50)

Zastosuj filtr Blur-2, parametr1 = 3, parametr2 = 50.

efekt-nr wartości: (z okna dialogowego Przeglądanie efektów:

1 = Rozmazanie

2 = Rozmycie Gaussa

...

42 = Temperatura koloru

80 = AltaLux

Przkład dla/wyostrzenie:

i_view32.exe c:\test.jpg/wyostrzenie=33

Przkład dla/ukryj:

Wartości (można łączyć (dodawać wartości)):

pasek narzędzi 1
Status bar 2
Menu bar 4
Nagłówek 8

i_view32.exe c:\test.jpg /ukryj=1

Otwórz c:\test.jpg', ukryj tylko pasek narzędzi.

i_view32.exe c:\test.jpg/ukryj=3

Otwórz c:\test.jpg' ,ukryj pasek narzędzi i pasek stanu.

i_view32.exe c:\test.jpg/ukryj=12

Otwórz c:\test.jpg', ukryj nagłówek i pasek menu.

i_view32.exe c:\test.jpg /ukryj=15

Otwórz 'c:\test.jpg', Ukryj wszystko.

Przkład dla/informacje:

i_view32.exe c:\test.jpg /informacje=c:\test.txt

i_view32.exe c:\test.jpg /info=c:\jpgs.txt /pełne informacje

i_view32.exe c:\*.jpg /informacje=c:\jpgs.txt

Przkład dla/dodaj:

i_view32.exe c:\test.jpg /dodaj=c:\test.pdf

i_view32.exe c:\test.jpg /dodaj=c:\test.tif

Otwórz 'c:\test.jpg 'i dołącz ją jako stronę do' c:\test.tif'.

Przkład dla/multitif: (/multipdf jest podobny/identyczny)

Składnia: /multitif=(tifname,file1,...,fileN)

Pierwszy plik to nazwa wynikowego pliku TIF, dozwolone są symbole wieloznaczne dla pliku 1-N.

i_view32.exe /multitif=(c:\test.tif,c:\test1.bmp,c:\dummy.jpg)

Utwórz wielostronicowy TIF ('c:\test.tif') z 2 innych plików.

i_view32.exe /multitif=(c:\test.tif,c:\*.bmp)

i_view32.exe /multitif=(c:\test.tif,filelist=c:\mypics.txt)

i_view32.exe /multitif=(c:\test.tif,c:\*.bmp,c:\dummy.jpg,c:\123*.gif)

Przkład dla/panorama:

Składnia: /panorama=(X,file1,...,fileN)

Pierwszy parametr (X) jest kierunkiem: 1 = poziomy, 2 = pionowy, symbole wieloznaczne dla pliku 1-N są dozwolone.

i_view32.exe /panorama=(1,c:\test1.bmp,c:\dummy.jpg)

Utwórz poziomy obraz panoramy z 2 innych plików.

i_view32.exe /panorama=(1,c:\test.tif,c:\*.bmp)

i_view32.exe /panorama=(2,c:\test.tif,c:\*.bmp,c:\dummy.jpg,c:\123*.gif)

i_view32.exe /panorama=(2,c:\test.tif,"c:\pomylony, przecinek nazwa pliku.jpg")

i_view32.exe /panorama=(2,filelist=c:\myojeobrazy.txt)

Przkład dla/jpgq:

i_view32.exe c:\test.jpg /jpgq=75/przekształcenie=c:\nowy.jpg

Otwórz 'c:\test.jpg' i zapisz jako 'c:\nowy.jpg', jakość = 75. Zakres jakości: 1 - 100.

Przkład dla/tifc:

i_view32.exe c:\test.jpg /tifc=4/przekształcenie=c:\nowy.tif

Otwórz 'c:\test.jpg 'i zapisz go jako' c:\nowy.tif' ,kompresja = Fax4.

Kompresja: 0 = Brak, 1 = LZW, 2 = Packbits, 3 = Faks 3, 4 = Faks 4, 5 = Huffman, 6 = JPG, 7 = ZIP.

Przykład dla/ściany:

i_view32.exe c:\test.jpg /wall=0

Otwórz 'c:\test.jpg' i ustaw jako tapetę (wyśrodkowaną).

wartości ściany: 0 wypośrodkowana, 1 (kafelkowa, 2 (rozciągnięta, 3 (rozciągnięta proporcjonalnie

i_view32.exe c:\obrazy\*.jpg /losowo/ściana=0/killmesoftly

i_view32.exe /filelist=c:\mypics.txt/losowo/ściana=0/killmesoftly

Pobierz losowy plik z folderu/listy i ustaw jako tapetę.

Przkład dla/wypakuj:

i_view32.exe c:\multipage.tif/wypakuj=(c:\temp,jpg)

Otwórz c:\multipage.tif 'i zapisz wszystkie strony do folderu'c:\temp 'jako pojedynczy JPG.

i_view32.exe c:\*.tif/wypakuj=(c:\temp,jpg)

i_view32.exe /filelist=c:\mojeobrazy.txt/wypakuj=(c:\temp,jpg)

i_view32.exe c:\animated.gif/wypakuj=(c:\temp,bmp)

Przkład dla/folder główny:

i_view32.exe/gorący folder="c:\wejście\"

Skanuj 'c:\input\ 'folder dla nowych zdjęć i wyświetlaj je. Używa ustawień stopera z Gorącego foldera menu/okno dialogowe.

Przkład dla pokaz slajdów EXE:

Mój Pokaz slajdów.exe/monitor=2

=> uruchom samodzielny pokaz slajdów na monitorze 2.

Mój Pokaz slajdów.exe/window=(0,0,800,600)

=> uruchom samodzielny pokaz slajdów w lewym górnym rogu, rozmiar okna 800x600.

Mój Pokaz slajdów.exe /monitor=2 /wyczyść monitory

=> Uruchom samodzielny pokaz slajdów na monitorze 2, wyraźny monitor 1 (i wszystkie inne monitory).

Przkład dla/zaawansowana partia:

i_view32.exe c:\test.jpg /zaawansowana partia/przekształcenie=c:\obraz.jpg

(niektóre Różne. Zaawansowane opcje wsadowe nie są obsługiwane: nadpisywanie, usuwanie, podfoldery, wszystkie strony)

Otwórz c:\test.jpg' ,zastosuj opcje Zaawansowane opcje wsadowe z pliku INI i zapisz jako nowy plik.

zaawansowana partia/jpg_rotate = (opcje):

opcje = wszystkie 8 opcji z bezstratnego okna JPG :

przekształcenie, optymalizacja, data EXIF, aktualna data, ustawienie DPI, wartość DPI, opcje znacznika, niestandardowe znaczniki

Uwaga: ta opcja spowoduje zastąpienie oryginalnego pliku(ów)!

Wartości:

Przekształcenie : Brak (0), Pionowo(1) ... Automatyzny obrót (6)
Optymalizuj : 0 lub1
Ustaw dane EXIF : 0 lub 1
Zachowaj bieżącą datę : 0 lub 1
Ustaw DPI : 0 lub 1
Wartość DPI : numer
Opcja znacznika : Zachowaj wszystko (0), Wyczyść wszystko (1), Niestandardowe (2)

Niestandardowe wartości markerów (można łączyć (dodawać wartości)):

Zachowaj komentarz

Zachowaj EXIF 2

Zachowaj IPTC 4

Zachowaj inne 8

i_view32.exe c:\test.jpg/jpg_rotate=(6,1,1,0,1,300,0,0)

=> Automatycznie obracaj, optymalizuj, ustaw datę EXIF jako datę pliku, ustaw DPI na 300, zachowaj wszystkie znaczniki

i_view32.exe c:\test.jpg /jpg_rotate=(6,1,1,0,0,0,2,6)

=> Automatycznie obracaj, optymalizuj, ustaw datę EXIF jako datę pliku, zachowaj znaczniki EXIF i IPTC

i_view32.exe c:\test.jpg/jpg_rotate=(3,1,0,1,0,0,1,0)

=> Obróć 90, zoptymalizuj, użyj aktualnej daty pliku, wyczyść wszystkie znaczniki

i_view32.exe c:\obrazy\*.jpg /jpg_rotate=(6,1,1,0,0,0,0,0)

=> Dla wszystkich JPG: Automatycznie obracaj, optymalizuj, ustaw datę EXIF jako datę pliku, zachowaj wszystkie znaczniki


Pasek narzędzi

 Do góry Poprzednia Następnat

Pasek narzędzi umożliwia szybki dostęp do niektórych najbardziej przydatnych funkcji IrfanView.

Włącz pasek narzędzi, używając menu Widok i wybierając opcje Pokaż/Ukryj pasek narzędzi. Wyłącz pasek, klikając ponownie Widok oraz Pokaż/Ukryj pasek narzędzi.

W oknie dialogowym Właściwości->Pasek narzędzi, można wybrać różne skórki (projekty przycisków) lub dodać/usunąć przyciski paska narzędzi.

Więcej skórek paska narzędzi jest dostępnych na stronie głównej IrfanView.


Otwórz

Kliknij menu Plik, a następnie Otwórz (lub użyj Otwórz narzędzia w pasku narzędzi). A dialog pozwala otworzyć plik do użycia w IrfanView.

Użyj zaglądania w okno dialogowe do zlokalizowania żądanego pliku lub wpisz nazwę pliku Nazwa pliku. Typ pliku pozwala ograniczyć wybór, pokazując tylko żądany typ pliku (na przykład JPG). Domyślnie jest Powszechne pliki graficzne. (Uwaga: System Windows nie może wyświetlać jednocześnie wszystkich obsługiwanych typów plików w IrfanView w jednym wierszu listy.)

Jeżeli sprawdzisz aktywny podgląd, jednym kliknięciem na obrazie nazwa pliku wyświetli małą wersję. Kolejne kliknięcie przenosi plik do przeglądarki. Można również kliknąć dwukrotnie nazwę pliku.

Pokazuje okno dialogowe ostatnio otwieranych folderów używane w oknie dialogowym do szybszego przeglądania. Funkcję folderów można wyłączyć w Właściwości->Różne.

Aby zamknąć bez otwierania pliku, kliknij Anuluj. Innym sposobem zamknięcia jest kliknięcie X w prawym górnym rogu.

Po otwarciu zobaczysz obraz lub otrzymasz komunikat o błędzie, jeżeli typ pliku nie jest obsługiwany przez IrfanView.

Jeżeli otworzysz duży obraz, możesz użyć pasków przewijania, aby zobaczyć wszystkie części obrazu. Przewijanie jest możliwe za pomocą klawiszy strzałek oraz ze stroną w górę/w dół, przyciskami home/end. Przewijanie jest również możliwe za pomocą prawego przycisku myszki: naciśnij prawy przycisk myszki i przesuń myszkę po okręgu.

Jeżeli otworzysz duży obraz, można użyć pasków przewijania, aby zobaczyć wszystkie części obrazu. Przewijanie Można to zrobić za pomocą klawiszy strzałek oraz ze stroną w górę/w dół, przyciskami home/end. Przewijanie jest również możliwe za pomocą prawego przycisku myszy: naciśnij prawy przycisk myszy i przesuń myszkę wokół.


Otwórz ponownie/Ostatnie pliki

Kliknij menu Plik i wybierz Otwórz ponownie przynieś ponownie ostatni (rzeczywisty) plik, który otworzyłeś.

Kliknij menu Plik i wybierz Ostatnie pliki aby zobaczyć ostatnio załadowane pliki i załadować je jednym kliknięciem. Można wyczyścić listę plików lub całkowicie wyłączyć tę funkcję Właściwości->Różne.


Otwórz za pomocą zewnętrznego edytora

Kliknij menu Plik, a następnie Otwórz za pomocą zewnętrznego edytora. Wybrany inny edytor zostanie uruchomiony wraz z obrazem ładowanym do niego (np. Adobe Photoshop, Paint Shop Pro, itp.).

Aby skorzystać z tej opcji, musisz najpierw wybrać zewnętrzny edytor.


Otwórz jako

Kliknij menu Plik, a następnie Otwórz jako.

Jako plik HEX: Można otworzyć dowolny plik i wyświetlić go w oknie Przeglądarki HEX.

Można zobaczyć wszystkie bajty w trybie HEX i ASCII otwartego pliku. (dla zaawansowanych użytkowników)

Jako plik ASCII: Można otworzyć dowolny plik ASCII (TXT, HTM, INI itp.) I wyświetlić go jako obraz.

Jako plik RAW: Można otworzyć dowolny plik i spróbować załadować go jako RAW obraz. (dla zaawansowanych użytkowników, używając wtyczek Formatu/RAW)


Thumbnails

Miniatury

Otwórz jako obraz z wybranego katalogu w przeglądarce. Kliknij menu Plik, a następnie Miniatury . Zostanie otwarte okno z miniaturami obrazów w katalogu

Po lewej stronie znajduje się widok drzewa z napędami i katalogami

Kliknij dwukrotnie dowolne miniatury aby otworzyć ten obraz w przeglądarce. Jeżeli zmienisz katalog, otwierając kolejny obraz, ekran miniatur pokaże te obrazy.

Aby zamknąć wyświetlacz, kliknij Zakończ na pasku menu wyświetlacza lub naciśnij ESC.

Plik:

Przenieś wybrane pliki pozwala przenieść wszystkie wybrane miniatury (pliki) do innego katalogu.

Kopiuj wybrane pliki pozwala skopiować wszystkie wybrane miniatury (pliki) do innego katalogu.

Usuń wybrane pliki pozwala usunąć wszystkie wybrane miniatury (pliki).

Rozpocznij pokaz slajdów z wybranymi miniaturami: Kliknij, aby rozpocząć pokaz slajdów ze wszystkimi wybranymi miniaturami (plikami) i bieżącymi ustawieniami pokazu slajdów Uwaga: Aktualny/globalny pokaz slajdów (pokaz sl=slajdów.lst) nie jest zmieniony.

Zapisz wybrane miniatury jako aktualny pokaz slajdów: Kliknij, aby zapisać wybrane minitury jako rzeczywisty/globalny pokaz slajdów. ( #0000ff;">pokaz slajdów.lst)

Dołącz wybrane miniatury do bieżącego pokazu slajdów: Kliknij, aby dołączyć wybrane miniatury do globalnego pokazu slajdów.

Rozpocznij okno dialogowe wsadowe z wybranymi miniaturami: Kliknij, aby uruchomić okno dialogowe partii wszystkich wybranych miniatur (pliki.

Przenieś wybrane pliki przez FTP: Kliknij, aby uruchomić okno dialogowe FTP ze wszystkimi wybranymi miniaturami (pliki).

Zapisz wybrane nazwy plików jako TXT: Kliknij, aby zapisać wybrane nazwy plików w pliku TXT.

JPG Działania bezstratne: Kliknij, aby uruchomić okno dialogowe bezstratnych zmian JPG ze wszystkimi wybranymi miniaturamii (plikami) i przekształcić je wszystkie w pliki. JPG Można obracać, obracać, przycinać, optymalizować, czyścić lub ustawiać komentarz JPG lub informacje IPTC dla wszystkich wybranych plików JPG.

Uwaga: Bezstratna transformacja JPG jest dostępna tylko, jeżeli wtyczka JPG_Transform jest zainstalowana. W celu przeglądania/edycji informacji IPTC i komentarza JPG, IPTC Wymagana jest wtyczka.

Utwórz arkusz kontaktowy z wybranych miniatur: pozwala utworzyć duży obraz (arkusz kontaktowy lub katalog) ze wszystkimi wybranymi miniaturami (plikami). Pojawi się okno dialogowe, w którym można wybrać opcje obrazu wyników. Opcja zapisywania arkuszy pozwala niektórym elementom zastępczym na folder i nazwę pliku.

• Nazwa pliku dla obrazów arkuszy. Można ustawić stałą nazwę (którą można nadpisać!) Lub użyć wzorców liczników stron. Domyślna wartość to: Arkusz_###. Spowoduje to wygenerowanie nazwy pliku z licznikiem stron arkusza, na przykład "Sheet_001".

Możliwy symbol zastępczy dla nazwy pliku:

#= bieżący numer arkusza/strony, liczba #s to ilość cyfr;

$W, $H, $B, $p oraz $U

• Katalog docelowy dla obrazów/stron arkusza wyników. Wpisz ścieżkę katalogu lub użyj przycisku Przeglądaj, aby znaleźć katalog, którego chcesz użyć.

Możliwy symbol zastępczy dla nazwy foldera docelowego: $D oraz $U

Uwaga: Obraz arkusza zostanie utworzony w pamięci. W 32-bitowych wersjach systemu Windows otrzymasz ograniczenie rozmiaru arkusza dla około 6000 x 5500 pikseli.

W 64-bitowych wersjach systemu Windows limit jest znacznie wyższy, można tworzyć arkusze za pomocą np. 25000x25000 pikseli.

Uruchom okno dialogowe Panorama z wybranymi plikami: Kliknij, aby uruchomić ono dialogowe Panorama ze wszystkimi wybranymi miniaturami (pliki).

Rozpocznij okno dialogowe "Eksportuj kafelki obrazów" z wybranymi plikami: Kliknij, aby uruchomić "Zapisz kafelki obrazu" okno dialogowe ze wszystkimi wybranymi miniaturami (plikami).

Zapisz wybrane miniatury jako obraz: Kliknij, aby wybrane miniatury zostały wykonane w jednym obrazie i zapisane. Okno dialogowe pozwala wybrać katalog do zapisania obrazu. Obrazy są wybierane przez kliknięcie na każdej miniaturze, przytrzymując naciśnięty klawisz CTRL, lub przy użyciu opcji Zaznacz wszystko (zobacz poniżej).

Zapisz wybrane miniatury jako pojedyncze obrazy: Kliknij, aby wybrać miniatury wykonane w obrazach i zapisane indywidualnie. Okno dialogowe pozwala wybrać katalog, w którym zostaną zapisane. Obrazy są wybierane przez kliknięcie każdej miniatury, przytrzymując naciśnięty klawisz CTRL, lub przy użyciu opcji Zaznacz wszystko zobacz poniżej).

Zapisz wybrane miniatury jako plik HTML: Kliknij, aby utworzyć stronę z miniaturami, które można używać w przeglądarce internetowej lub na stronie internetowej. Okno dialogowe pozwala wybrać opcje HTML i katalog, w którym plik ma zostać zapisany. Obrazy są wybierane przez kliknięcie każdej miniatury, trzmaj wciśnięty klawisz CTRL, lub przy użyciu opcji Zaznacz wszystko (zobacz poniżej). Sprawdź to na stronie pomocy, aby uzyskać informacje i przykłady na temat symboli zastępczych HTML.

Zapisz wybrane miniatury jako plik HTML: Kliknij, aby utworzyć stronę z miniaturami, które można używać w przeglądarce internetowej lub na stronie internetowej. Okno dialogowe pozwala wybrać opcje HTML i katalog, w którym plik ma być zapisany. Obrazy są wybierane przez kliknięcie na każdym z nich, przy jednoczesnym przytrzymaniu przycisku CTRL, lub przy użyciu opcji Zaznacz wszystko (zobacz poniżej). Sprawdź to na stronie pomocy w celu uzyskania informacji i przykładów na temat symboli zastępczych HTML.

Doymyślnie Pliki szablonów HTML znajdują się w IrfanView "HTML" podfolderze. Mogą być edytowane i zmieniane: można usunąć niechciane linie lub zmienne lub dodać własny kod, taki jak style CSS itp. Można także przygotować kilka folderów z różnymi szablonami, do różnych celów. Można także przygotować "copy_files.txt" plik do skopiowania własnych plików (takich jak style CSS itp.) do folderu docelowego/podfolderów (patrz przykład "copy_files.txt" do foldera HTML IrfanView).

Drukuj wybrane pliki jako pojedyncze obrazy: Kliknij, aby wydrukować wszystkie wybrane obrazy (drukowanie wsadowe). Obrazy są wybierane przez kliknięcie każdej miniatury, przytrzymując naciśnięty klawisz CTRL key, lub użyj the Opcję zaznacz wszystko (Zobacz poniżej).

Wyślij wybrane pliki przez adres e-mail: Kliknij, aby wysłać wszystkie wybrane zdjęcia według adresu e-mail (angielski Wtyczka EMail wymagana). Obrazy są wybierane przez kliknięcie każdej miniatury, przytrzymując naciśnięty klawisz CTRL, lub przy użyciu opcji Zaznacz wszystko (zobacz poniżej).

Otwórz za pomocą zewnętrznego edytora: Kliknij, aby otworzyć alternatywny program do oglądania lub edycji z obrazem podłączonym do aktualnie wyświetlanej miniatury. Aby użyć tej opcji, musisz najpierw skonfigurować zewnętrzny edytor.

Rozpocznij wykrywanie twarzy: Kliknij, aby wysłać wszystkie wybrane obrazy (lub cały folder) do okna dialogowego Wykrywanie twarzy (Wtyczka jest wymagana).

Opcje:

Zapisz bieżący rozmiar/pozycję zapisuje aktualny rozmiar/pozycję okna miniatur. Można zmienić rozmiar/przesunąć okno miniatur ręcznie za pomocą myszki.

Zaznacz wszystko Podświetla wszystkie miniatury, aby zapisać je jako pliki (patrz powyżej).

Ustaw opcje miniatur pozwala kontrolować rozmiar i jakość miniatur. Kliknij, aby otworzyć okno dialogowe.

W opcjach wyświetlania miniatur można również ustawić kolor obramowania/Tła opcje dla miniatur i kolor tła dla okna miniatur. Można wyłączyć wyświetlanie ostrzeżenia, jeżeli ekran nie jest skonfigurowany dla 24 bitów na piksel (True kolor).

W opcjach wyświetlania miniatur można również ustawić kolor obramowania/tła opcje dla miniatur i koloru obramowania dla okna miniatur. Można wyłączyć wyświetlanie ostrzeżenia, jeżeli ekran nie jest skonfigurowany dla 24 bitów na piksel (True color).

Można Ustawić numer MRUD (ostatnio używane katalogi) dla widoku miniatur. Jeżeli chcesz wyczyścić listę MRUD, naciśnij przycisk. Wyczyść MRUD

Tekst informacyjny wyświetlany po przesunięciu myszki nad miniaturą można wyłączyć lub skonfigurować. Sprawdź tą stronę, aby uzyskać więcej informacji o możliwościach tekstu.

Z opcją Pokaż wspólne foldery powłoki można ustawić, jeżeli także specjalne foldery osobiste, takie jak pulpit, moje obrazy, itp. powinny być wyświetlane powyżej dysków w widoku drzewa katalogów. Po zmodyfikowaniu tej opcji okno miniatur musi zostać odświeżone, aby zobaczyć modyfikację.

Użyj pełnej ścieżki pliku do sortowania (jeżeli załadowano podfoldery) pozwala kontrolować, które części plików są używane do sortowania, jeżeli podfoldery są załadowane. Albo pełna nazwa (łącznie ze cieżką) lub krótka nazwa (tylko nazwa + rozszerzenie). Krótka nazwa pomaga znaleźć zduplikowane nazwy plików.

Po zakończeniu dokonywania wyborów kliknij OK, aby zapisać i wyjść. Kliknij Anuluj, aby wyjść bez wprowadzania żadnych zmian.

Sortuj miniatury pozwala sortować pliki/miniatury w bieżącym folderze.

Uwaga: W trybie miniatur masz więcej opcji sortowania niż w trybie normalnym/okienkowym, na przykład Sortuj według daty EXIF lub przez Szerokość/wysokość obrazu. Te opcje sortowania nie są zapisywane, są dostępne tylko w czasie życia okna miniatur.

Uwaga: można także ręcznie sortować miniatury za pomocą przeciągnij & upuść. Można wybrać jedną lub wiele miniatur i przenieść je do innej lokalizacji na liście miniatur.

Załaduj listę plików z pliku TXT pozwala zaimportować niestandardową listę plików/miniatur.

Załaduj miniatury ze wszystkich podfolderów skanuje wszystkie podfoldery bieżącego folderu i wyświetla miniatury.

Widok:

Tryb podglądu: Miniatury, kafelki, szczegóły lub tryb listy. Szczegóły i tryb listy nie generują miniatur (=szybciej) i mogą pokazywać podstawowe informacje o plikach. Miniatury/kafelki pokazują miniatury (=wolniej), a tryb kafli pokazuje dodatkowe informacje o plikach/obrazach, takie jak: wymiary obrazu i data EXIF (wykonane) w tekście informacji o pliku.

Drzewo katalogu ukrywa/wyświetli drzewo katalogów po lewej stronie okna miniatur.

Ostatnio używane katalogi ukrywa/wyświetla pole z ostatnio używanymi katalogami w górnej części okna miniatur.

Usuwa wybrane miniatury z listy usuwa miniatury z listy miniatur (NIE usuwaj pliku, Wyświetl tylko).

Odśwież ponownie ładuje drzewo katalogów i wszystkie obrazy w katalogu i odświeża wszystkie miniatury.

Odśwież wybrane miniatury ponownie ładuje tylko wybrane pliki i odświeża ich miniatury.

Wskazówka: Można skopiować/przenieść pliki/miniatury do folderów w drzewie katalogów za pomocą myszki. Przytrzymaj klawisz SHIFT w celu przenoszenia plików, tak jak w Eksploratorze Windows.

Wskazówka: Jeżeli klikniesz folder drzewa, przytrzymując klawisz CTRL, wybrany folder zostanie załadowany ze wszystkimi podfolderami.

Wskazówka: Jeżeli użyjesz Przeciągnij&Upuść wybranych miniatur/plików do innego programu graficznego (z otwartym oknem!), jak Windows Paint, Photoshop itp., wybrane pliki zostaną załadowane do tego okna/programu.


Eksportuj HTML

Miniatury - eksport HTML

"HTML" podfolder w twoim IrfanView instalacja zawiera 3 szablony plików HTML.

Szablon 1: thumbnails.html (lub thumbnails.htm, thumbnails.php, thumbnails.asp => można użyć jednego z tych rozszerzeń)

Szablon 2: frame.html (lub frame.htm, frame.php, frame.asp => można użyć jednego z tych rozszerzeń)

Szablon 3: slideshow.html

Szablony można edytować i zmieniać: można usunąć niechciane linie lub symbole zastępcze/zmienne lub dodać własny kod, taki jak style CSS itp. Można również przygotować kilka folderów z różnymi szablonami, dla różnych celów.

Każdy plik szablonu zawiera kilka symboli zastępczych/zmiennych dotyczących informacji o obrazie/miniaturze. IrfanView zastąpi każde pojawienie się znanego symbolu zastępczego przez predefiniowane dane.

Poniższy przykład pokazuje, w jaki sposób używane są szablony i symbole zastępcze:

Symbol zastępczy Wynik

Nazwa pliku - "image1.jpg" wybrane w oknie miniatur)
Podfolder miniatury - "miniatura" (fokno dialogowe eksportu do HTML)
Prefiks-Miniatury - "t" (okno dialogowe eksportu do HTML)
Podfolder-obrazów - "obrazy" (okno dialogowe eksportu do HTML)

Szablon 1: thumbnails.html (lub thumbnails.htm, thumbnails.php, thumbnails.asp)

Możliwy symbol zastępczy/zmienne:

Symbol zastępczy Wynik

#TITLE# - Tytuł strony (z okna dialogowego eksportu HTML)
#BGCOLOR# - Kolor okna miniatury (z opcji miniatur)
%IMAGE_BEGIN% - uruchom blok tabeli dla jednego obrazu miniatury i łączy/dane i zewnętrzny element
#LINK# - jeżeli nie ma przeglądania HTML => "./obrazy/image1.jpg" = ścieżka do, korzystająca z

- jeżeli jest używane przeglądanie HTML => " image1.html" = ścieżka do HTML z ramką obrazu

#TARGET#
-
#THUMB# - "./thumbs/t_image1.jpg" - ścieżka do miniatury, używając miniatury- foldera/prefiksu/sufiksu z okna HTML
#TXT_ALIGN# - opcja wyrównywania tekstu w oknie dialogowym HTML
#IMAGE_TEXT# - tekst wyniku/informacje (z innymi symbolami zastępczymi ) z okna dialogowego HTML
%IMAGE_END% - zakończ blok tabeli miniatur (wewnętrzny element zastępczy)
#IMAGE_NAME# - "image1.jpg", nazwa pliku obrazu

Szablon 2: frame.html (lub frame.htm, frame.php, frame.asp)

Możliwe elementy zastępcze/zmienne:

Symbol zastępczyr Wynik

#TITLE# - Tytuł strony z okna dialogowego eksportu HTML)
#BGCOLOR# - Kolor okna zakładek (z opcji zakładek)
#PREV_LINK# - łącze do pliku HTML poprzedniego/lewego obrazu
#IMAGE_NAME# - "image1.jpg", nazwa pliku obrazu
#NEXT_LINK# - łącze do pliku HTML następnego/prawego obrazu
#IMAGE# - "./images/image1.jpg"- ścieżka do obrazu, używająca
#IMAGE_PATH# - tylko ścieżka obrazu: ./obrazy/
#IMAGE_BASENAME# - tylko nazwa obrazu: obraz1
#IMAGE_EXT# - tylko rozszerzenie obrazu: .jpg
#WIDTH# - szerokość obrazu
#HEIGHT# - Wysokość obrazu
#IMAGE_TEXT# - wynikowy tekst/informacje (z innymi symbolami zastępczymi) z okna dialogowego HTML
#BACK_LINK# - łącze do pliku HTML uruchom/miniatury
#SELF_LINK# - łącze do tego samego pliku HTML
#TXT_ALIGN# - opcja wyrównywania tekstu w oknie dialogowym HTML

Uwaga: #IMAGE# jest taki sam jak "#IMAGE_PATH##IMAGE_BASENAME##IMAGE_EXT#"

Szablon 3: slideshow.html

Możliwe elementy zastępcze/zmienne:

Symbol zastępczy Wynik

#TITLE# Tytuł strony(z okna dialogowego eksportu HTML)
#BGCOLOR# - Kolor okna miniatury (z opcji miniatur)
#IMAGES# - tablica ze ścieżkami plików obrazów, korzystająca z podfolderów obrazów z okna &bsp; dialogowego eksportu HTML
#TEXT# - tablica z tekstem obrazu, domyślnie wypełniona nazwami plików obrazów
#IMAGE1# - "./obrazy/image1.jpg" - ścieżka do pierwszego obrazu


Pokaz slajdów

Kliknij menu Plik, wybierz Pokaz slajdów okno dialogowe pozwala wybrać katalog, z którego pliki zostaną pobrane. Użyj Zobacz oraz Nazwa pliku zawęź wyszukiwanie; użyjTyp plików to ogranicz wyszukiwanie do jednego typu pliku, na przykład JPG .

Kliknij nazwy plików, których chcesz użyć. Jeżeli masz wybór plików do wyboru, kliknij pierwszy. Przesuń mysz do ostatniego pliku w grupie, przytrzymaj przycisk Shift naciśnij klawisz na klawiaturze i kliknij. Aby wybrać pojedyncze pliki, przytrzymaj klawisz Ctrl kliknij i kliknij nazwę każdego pliku za pomocą myszki. Kliknij Dodaj przycisk. Kliknij Dodaj wszystkie przyciski, aby dodać wszystkie obrazy z katalogu do listy pokazu slajdów. Usuń oraz Usuń wszystkie usuwa wybrane lub wszystkie pliki z listy pokazów slajdów.

Kliknij Przycisk sortuj pliki , aby wybrać kolejność sortowania według nazwa, data, rozmiar or rozszerzenie . Pliki mogą być sortowane rosnąco or malejąco zamówienie. To usuń sortowanie, kliknij przycisk Nie sortuj przycisk opcji.

Kliknij przycisk Sortuj , aby wybrać kolejność sortowania wedługnazwa, data, rozmiar or rozszerzenie. Pliki mogą być sortowanerosnąco or malejąco zamówienie. Aby usunąć sortowanie, kliknij przycisknie sortuj przycisk opcji. Kliknij Zatrzymaj pokaz slajdów i zamknij IrfanView po ostatnim obrazie jeżeli chcesz zamknąć IrfanView po pokazie slajdów.

Istnieje kilka opcji pokazu slajdów. Jeżeli w polu znajduje się znacznik wyboru, dostępna jest opcja "wł." niesprawdzone możliwości "wył."

Można ustawić Uruchom numer pliku domyślnie jest to plik nr 1. Jeżeli opcja Zapamięta ostatni indeks plików przy wyjściu jest ustawiony, numer pliku startowego zostanie wypełniony ostatnim plikiem z poprzedniego pokazu slajdów.

Kliknij Pokaz slajdów w pętli aby powodować nieprzerwane wyświetlanie pokazu slajdów. Następną opcją jest Pomiń błędy podczas odtwarzania. Następna opcja to Pliki MP3 w pętli. można korzystać z plików MP3 (z zainstalowanymi Wtyczkami) jako podkład muzyczny, dzięki czemu można zapętlić jeden plik MP3 do momentu załadowania kolejnego pliku MP3 lub zakończenia pokazu slajdów. Ostatnia opcja ostateczna to Ukryj kursor myszki; kliknij, aby ustawić kursor myszki jako "niwidoczny" podczas odtwarzania pokazu slajdów. Podczas losowego pokazu slajdów obraz nie będzie wyświetlany więcej niż raz, lista historii umożliwia przeglądanie. Po prawej jest jeszcze jedna opcja Pokaż tekst; kliknij, aby wyświetlić informacje o pliku obrazu, tak jak pojawia się na ekranie. IrfanView może wyświetlać różne informacje o plikach, takie jak nazwa, rozmiar, data/czas, informacje EXIF/IPTC/Komentarz, itp. Sprawdź tą stronę, aby uzyskać więcej informacji o możliwościach tekstu.

Dostępne są ustawienia dla jak długo będzie wyświetlany obraz; kliknij przycisk opcji do wyboru. Opcja górna automatycznie odtwarza następny obraz po upływie kilku sekund (większość klawiszy zatrzyma pokaz slajdów, np. ESC lub Enter); wpisz liczbę w polu, aby zmienić czas. Druga opcja spowoduje, że widz zaczeka, aż naciśniesz klawisz na klawiaturze lub przesuniesz myszkę przed wyświetleniem następnego obrazu. Trzecia opcja odtwarza losowo wybrany obraz po określonym czasie, każde naciśnięcie klawisza (klawisze bez funkcji w pokazie slajdów, takie jak ESC) zatrzyma pokaz slajdów; czwarta gra losowy obraz po naciśnięciu klawisza lub poruszeniu myszką.

Można ustawić Rozpocznij obraz ręcznie lub przy użyciu dwukrotnego kliknięcia pliku na liście pokazów slajdów.

Pokaz slajdów można odtwarzać w trybie pełnoekranowym lub w oknie. Wskazówka: współrzędne X/Y w trybie okna mogą być liczbami ujemnymi, jeżeli np. chcesz umieścić pokaz slajdów na monitorze z ujemnymi współrzędnymi ekranu (po lewej stronie monitora głównego)).

Kliknij przycisk Odtwarzaj aby rozpocząć pokaz slajdów.

Wskazówka: Jeżeli pokaz slajdów jest automatyczny, można użyć klawisza Wstrymaj naciśnij klawisz na klawiaturze, aby go zatrzymać. Naciśnij dowolny inny klawisz, aby kontynuować.

Pokazy slajdów można zapisać do wykorzystania w przyszłości. Po wybraniu obrazów i rozpoczęciu odtwarzania spektaklu, IrfanView tworzy plik o nazwie:

Pokaz slajdów.lst

który jest umieszczony w IrfanView katalog na dysku. Zostanie załadowany z powrotem do przeglądarki po uruchomieniu okna pokazu slajdów.

Kliknij Wczytuj nazwy plików z TXT i dialog podobny do Otwórz pojawi się okno dialogowe z menu Plik. Znajdź plik, którego chcesz użyć i kliknij Otwórz, aby załadować. Kliknij Zapisz nazwy plików jako TXT i dialog podobny do Zapisz jako pojawi się. Nadaj swoim pokazom slajdów nazwę i kliknij Zapisz aby był przechowywany na dysku.

Można również zapisać bieżący pokaz slajdów jako własny EXE lub plik SCR samodzielny plik wykonywalny/wygaszacz ekranu). Najpierw utwórz i uruchom pokaz slajdów. Teraz, jeżeli wszystkie opcje pokazu slajdów działają tak, jak chcesz, kliknij przycisk. Zapisz jako plik EXE/SCR przycisk. Plik wynikowy jest samodzielny i może być łatwo dystrybuowany. Dla tej funkcji Wtyczki Pokaz slajdów musi być zainstalowany, co odbywa się przy instalacji programu.

Możliwe błędy podczas tworzenia EXE: plik wejściowy nie może być załadowany, dysk jest pełny (folder tymczasowy) lub rozmiar EXE/SCR przekracza 4 GB.

Uwaga: Wszystkie pliki wideo/audio zapisane w EXE/SCR są odtwarzane za pomocą DirectX lub innych zainstalowanych sterowników/kodeków audio, normalnie IrfanView Nie używa wtyczek.

Wskazówka: Jeżeli pokaz slajdów nie jest pełnoekranowy (oznacza to okno, ale współrzędne początkowe nie są wyświetlane, 0, pasek zadań systemu Windows nie zostanie ukryty podczas uruchamiania pokazu slajdów.

Jeżeli masz zainstalowany Windows XP (lub późniejszy) lub Nero Burning ROM (wersja pełna lub demonstracyjna, NIE OEM)), można wypalić pokaz slajdów CD/DVD (Dane CD/DVD) lub utworzyć Video CD (VCD). Należy także zainstalować najpierw Burning/Nero Wtyczkę dla IrfanView.

Pokazy slajdów można tworzyć na zewnątrz IrfanView i później zostaną załadowane do otwartej przeglądarki. Użyj edytora tekstów, który przechowuje jego pliki jako zwykły tekst, na przykładNotatnik Windows. Plik zawiera tylko nazwę każdego obrazu, który ma być odtworzony w pokazie slajdów, każdy w oddzielnym wierszu pliku. Każda musi zawierać pełną ścieżkę, w której obraz zostanie znaleziony na dysku twardym. Będzie wyglądać mniej więcej tak:

C:\Obrazy/obraz.jpg

Utwórz plik i zapisz go na dysku. Kiedy zaczynasz IrfanView, otwórz okno dialogowe Pokaz slajdów i użyj Wczytuj nazwy plików z TXT , aby rozpocząć pokaz. Pokazy można odtwarzać spoza przeglądarki za pomocą opcje wiersza poleceń.

Po zakończeniu kliknij Zamknij. Można również kliknąć, zanim rozpocznie się pokaz slajdów. Innym sposobem na wyjście jest kliknięcie X w prawym górnym rogu.

Jak zatrzymać automatyczny pokaz slajdów? Wystarczy nacisnąć klawisz Wstrzymaj. Naciśnij ponownie przycisk Wstrzymaj, aby wznowić pokaz slajdów.


Slideshow from CD/DVD

Jak rozpocząć pokaz slajdów IrfanView z płyty CD/DVD?

 Do góry Poprzednia Następna

>
1. Metoda: Najprostszym sposobem jest, jeżeli masz Windows XP (lub późniejszy) lub Nero Burning ROM (pełna lub wersja demonstracyjna) zainstalowane oprogramowanie:

1.1. Twórz i testuj (odtwarzaj) pokaz slajdów w Pokazie slajdów w oknie dialogowym.

1.2. Wciśnij w oknie dialogowym pokazu slajdów przycisk Wypal na CD/DVD. (Uwaga: Wypalanie/Nero jest Wtyczką dla IrfanView musi być zainstalowana.)

1.3. Wybierz opcję nagrywania, Dane-CD0 DVD jest domyślnie/zalecane.

1.4. włóż pustą płytę CD/DVD-R/-RW do urządzenia nagrywającego i nagraj ją.

1.5. Wykonano.

2. Metoda: Ręczny lub specjalny pokaz slajdów CD/DVD:

2.1. Kopiuj IrfanView pliki do głównego folderu CD/DVD. (Można również skopiować plik INI "i_view32.ini" ze swoimi ustawieniami.)

2.2. Skopiuj zdjęcia do folderu CD/DVD zwanego np. "obrazy".

2.3. Utwórz plik TXT w (oknie dialogowym pokazu slajdów lub użyj Notatnika) z nazwami zdjęć. Jeżeli twoje pliki graficzne mają nazwy takie jak "obraz1.jpg", "obraz2.jpg", itp. TXT powinien wyglądać tak:

.\obrazy\obraz1.jpg

.\obrazy\obraz2.jpg

itp.

W każdym wierszu znajduje się nazwa pliku ze ścieżkami względnymi ścieżka względna (względem IrfanView, i_view32.exe).

Tekst komentarza: jeżeli pierwszym wierszem jest ";", linia/tekstu będzie pominięta (może być użyta jako komentarz).

Zapisz plik TXT, np. jako "pokaz slajdów.txt" w folderze głównym dysku CD/DVD.

2.4. Utwórz plik "autorun.inf" (Notatnik). Napisz w pliku 2 wiersze:

[AutoRun]

otwórz= i_view32.exe /pokaz slajdów.txt

Zapisz "autorun.inf".

2.5. Gotowe. Nagraj płytę CD / DVD za pomocą oprogramowania do nagrywania.


Konwersja wsadowe/Zmień nazwęRename

Konwersja wsadowa/zmiana nazwy

Kliknij menu Plik, wybierz Konwersja wsadowa/zmiana nazwy. okno dialogowe pozwala wybrać katalog, z którego pliki zostaną pobrane. Użyj Zajrzyj, Nazwa pliku oraz pliki typu ograniczyć wyszukiwanie.

Wybierz katalog wyjściowy po środku po prawej stronie. Jeżeli nie masz pełnej ścieżki do tego katalogu, kliknij przycisk Przeglądaj, aby go znaleźć. Znajdź katalog i po wybraniu katalogu kliknij przycisk OK, aby załadować nazwę katalogu jako katalogu wyjściowego.

Można ustawić bieżący katalog jako katalog wyjściowy, jeżeli naciśniesz Użyj tego katalogu jako wyjścia przycisk.

Proszę zadbać jeżeli używasz to samo wejście i wyjście foldera. Niektóre opcje mogą nie działać poprawnie (np. zastosuj na wszystkich stronach) a jeżeli wystąpi błąd, nie ma łatwego sposobu przywrócenia zastąpionych plików.

Konwersja wsadowa:

Wybierz Format wyjścia w lewym dolnym rogu. To działa tak jak Zapisz oraz Zapisz jako. Przycisk Opcje pozwala wybrać różne opcje zapisywania plików w różnych formatach plików, podobnie jak w oknie dialogowym Zapisz oraz Zapisz jako.

Użyj przycisku Opcji ustawień zaawansowanych, aby zastosować wiele operacji specjalnych do obrazów podczas konwersji. Te opcje są bardzo podobne do ich wersji w menu Obraz. Dostępne są opcje:

Przycinanie, zmiana rozmiaru, zmiana głębi kolorów, automatyczna regulacja kolorów, przerzucanie w poziomie, przerzucanie w pionie, obracanie w lewo, obracanie w prawo, konwersja do skali szarości, Negatyw, Wyostrzanie, Jasność, Kontrast, Korekcja gamma, Nasycenie, Balans kolorów itp.

Polecenia będą przetwarzane w kolejności, w jakiej są wyświetlane w oknie dialogowym (pierwsze polecenie przycinania, a następnie zmiana rozmiaru itp.). Jeżeli chcesz zmienić kolejność operacji, skorzystaj z opcji Niestandardowe zamówienie przetwarzania.

Wskazówka: dla Przycięcie wsadowe: Przycięcie wsadowe liczby ujemne aby umożliwić przycięcie na prawej/dolnej granicy. X i/lub Y mogą być również liczbami ujemnymi, jeżeli wypośrodkujesz zaczyna się narożnik. Przykład: początkowy narożnik to Lewy górny, jeżeli szerokość jest ustawiona na -10, wynikowy obraz zostanie przycięty 10 pikseli na prawej krawędzi. Inny przykład: chcesz wyciąć 100 pikseli na wszystkich obramowaniach, a następnie ustawić: Narożnik = Lewy górny, X = 100, Y = 100, W = -100 i H = -100.

Wskazówka: dla Zmiana rozmiaru partii: Jeżeli ustawisz zarówno szerokość, jak i wysokość, np. 640 i aktywujesz zachowaj proporcje opcja, wymiary obrazu wynikowego to: width = max. 640, wysokość = maks. 640, proporcjonalnie.

Opcja Utwórz podfoldery w folderze docelowym utworzy podobną strukturę folderów w folderze docelowym do oryginalnej ścieżki do pliku.

Wskazówka: (dla zaawansowanych użytkowników) Wartość tekstowa folderu wyjściowego/docelowego może również zawierać symbole zastępcze. Może być użyteczne dla np. sortuj/zapisuj pliki w folderach według daty, szerokości i innych właściwości obrazu/pliku lub zapisuj pliki wyników w oryginalnym folderze, dodając nowy podfolder taki jak "\zmiana rozmiaru\".

Zmień nazwę partii:

Można zmienić nazwę oryginalnych/wejściowych plików lub możesz kopiować/przenosić oryginalne pliki do wyjściowego katalogu i zmieniać nazwy plików w wyjściowym katalogu. Aby zmienić nazwę, można wygenerować nazwę wzorca dla nowych nazw i początkowego indeksu dla liczb.

Proszę bądź bardzo ostrożny, gdy używasz nazwy i najpierw testujesz opcje z fałszywymi plikami; zmiana nazwy partii może być bardzo potężna = niebezpieczna! Za pomocą złego wzorca nazwy, w połączeniu z opcjami takimi jak Przenieś/zmień nazwę oryginalnych/wejściowych plików i/lub Nadpisz istniejące pliki, można, w szczególnych okolicznościach, usunąć wszystkie pliki wejściowe/oryginalne! Proszę nie używać tych opcji, dopóki REALNIE wiesz, co robisz.

Wskazówka: Jeżeli chcesz np. 3 cyfry w nowej nazwie, należy również wpisać 3x "#" we wzorcu!
Przykład: Wzorzec obraz_### z indeksem początkowym 1 wytworzy nazwy plików "obraz_001", "obraz_002", itp.

Kliknij i Ustaw opcje zmiany nazwy, aby otworzyć okno dialogowe dla dalszych opcji procesu zmiany nazwy.

Można zapisać bieżące/widoczne wartości dialogowe jako profil i później użyj/załaduj zapisane wartości.

Kliknij Uruchom zmianę nazwy testu aby zobaczyć podgląd/wyniki operacji zmiany nazwy bez zmiany nazwy plików.

Sprawdź, których chcesz użyć, a następnie kliknij OK. Aby wyjść bez dokonywania jakichkolwiek wyborów, kliknij Anuluj.

Konwersja wsadowa + Zmiana nazwy:

Ta opcja połączy normalną Konwersję wsadową ze Zmianą nazwy partii. Można ustawić wzorzec nazw dla plików wyjściowych.

Wybierz pliki, które chcesz przekonwertować, klikając ich nazwy. W przypadku wielu plików: kliknij nazwę, przesuń myszkę do ostatniego pliku w grupie, przytrzymaj klawisz Shift klucza i kliknij. Aby wybrać pojedyncze pliki, przytrzymaj klawisz Ctrl i kliknij każdą nazwę.

Kliknij przycisk Dodaj, aby dodać (wybrane) pliki, które zostaną przekonwertowane. Kliknij przycisk Dodaj wzystko, aby wybrać każdy obraz w katalogu za pomocą rozszerzenia wybrany w Pliki typu. Usuń oraz Usuń wszystko wycofaj wybrane pliki.

Jeżeli Dołączysz podkatalogi opcja jest zaznaczona i przycisk Dodaj wszystko zostanie naciśnięty, wszystkie podkatalogi będą wyszukiwane w poszukiwaniu plików o wybranym typie pliku i dodawane do listy plików.

Kliknij przycisk Załaduj TXT aby wczytać nazwy plików z pliku TXT. Plik TXT zawiera, w każdym wierszu, nazwę obrazu/pliku, w tym pełną ścieżkę.

Można również zapisać bieżącą listę plików jako plik TXT, która może później zostać wykorzystana, np. w oknie dialogowym Wsadowym, Zmień nazwę okna, Miniatury itp.

Kliknij przycisk Uruchom, aby rozpocząć. Pole pokazuje postęp konwersji. Jeżeli chcesz się zatrzymać, kliknij przycisk przycisk Wstrzymaj. Po zakończeniu procesu kliknij Zakończ, aby zamknąć okno dialogowe.

Konwersja plików może być również przeprowadzana z zewnątrz IrfanView przy użyciu opcji wiersza poleceń.

Po zakończeniu konwersji plików kliknij Anuluj, aby zakończyć. Innym sposobem zakończenia jest kliknięcie X w prawym górnym rogu.


Szukaj plików

 Do góry Poprzednia Następnat

Kliknij menu Plik i wybierz Szukaj plików. okno dialogowe z opcjami wyszukiwania otwiera się. Można ustawić opcje nazwy pliku, rozpocząć folder, daty plików lub wyszukiwanie tekstu.

Przykłady wzoru nazwy pliku:

* - szukaj wszystkich plików, wszystkich rozszerzeń
*.* - taki sam jak *
*.jpg - Znajdź tylko pliki JPG
123*.jpg - Znajdź tylko pliki JPG zaczynające się nazwą 123
*123.jpg - Znajdź tylko pliki JPG z 123 w dowolnym miejscu nazwy
obraz - Znajdź tylko pliki zawierające w nazwie tekst "obraz"

Tekst:: można wyszukiwać tekst w danych EXIF (JPG, TIF, format-RAW) i/lub IPTC / Komentarz danych (JPG).

Jeżeli wstawiono kilka wyrażeń (oddzielonych znakiem spacji), wszystkie pliki z DOWOLNYMI wyrażeniami będą na liście wyników (takie jak word_1 LUB word_2).

Wskazówka: jeżeli chcesz znaleźć konkretny tekst z kilkoma wyrażenami, powinieneś ustawić pełny tekst/frazę poniżej "". Przykład: jeżeli napiszesz tekst jako:

"nasza podróż do Las Vegas"

(z "") Otrzymasz tylko pliki jako wynik, który zawiera pełny tekst/frazę: nasza podróż do Las Vegas. Ale jeżeli to napiszesz:

nasza podróż do Las Vegas

(bez "") otrzymasz wszystkie pliki zawierające wyrażenia"nasz" LUB "wycieczka" LUB "do" LUB "las" LUB "vegas" w dowolnym z użytych pól metadanych.

Wskazówka: jeżeli chcesz tylko sprawdzić istnienie EXIF i/lub IPTC i/lub danych komentarza w pliku, napisz jako znak tekstu *.


Zmień nazwę pliku

Kliknij menu Plik, wybierz Zmień nazwę pliku,. okno dialogowe;otwórz;wpisz nową nazwę pliku i kliknij OK. Nazwa pliku zostanie zmieniona zarówno w przeglądarce, jak i na twardym dysku (lub innym nośniku). Aby wyjść bez wprowadzania zmian, kliknij Anuluj.

Jeżeli Zmiana nazwy plików pomocniczych jest zaznaczona, program zmieni także nazwę wszystkich innych plików o tej samej (starej) nazwie bazowej i innym rozszerzeniem.

"Pliki pomocnicze "pliki mają tę samą nazwę podstawową, ale inne rozszerzenie(a). Na przykład, znajduje się plik:

obrazy001.jpg

i są tam pliki pomocnicze, takie jak:

obraz001.cr2

obraz001.txt

Jeżeli zmienisz nazwę "image001.jpg" na np. "moje miasto 001.jpg" i włącz pasek pomocniczy dla którego bedą zmienione nazwy plików pomocniczych:

moje miasto 001.cr2

moje miasto 001.txt

Uwaga: Okno dialogowe zapamięta ostatnią pozycję. Jeżeli zmiana nazwy nie jest możliwa (np. Problemy z uprawnieniami lub nazwa pliku już istnieje,okno dialogowe pojawi się ponownie.


Kopiuj/Przenieś plik

 Do góry Poprzednia Następnat

Kliknij menu Plik, a następnie Kopiuj lub Przenieś plik. Plik w przeglądarce zostanie skopiowany (lub przeniesiony) do innego katalogu na dysku twardym (lub na innym nośniku).

Można ustawić domyślnie "kopiuj-do"/"przenieś do" katalogu dla Kopiuj/Przenieś we Właścowościach oraz skopiuj/przenieś wszystkie pliki do tego samego folderu lub można aktywować opcję Zapytaj mnie przed kopiowaniem/przenoszeniem,aby wyświetlić okno dialogowe z kilkoma adresami dla każdego pliku.

Kopiu/Przenieś plik okno dialogowe oferuje wiele pól wejściowych do definiowania katalogów docelowych .

Wskazówka: można również użyć

Przykład: twój aktulny plik to "C:\images\image1.jpg". Jeżeli ustawisz jako ścieżkę docelową (bez"") polubienia: ".\test" (wiodąca kropka jest bardzo ważna!), plik będzie skopiowany (lub przeniesiony) do

Zobacz również:

Właściwości->Obsługa plików


Usuń plik

Kliknij menu Plik, wybierz Usuń plik. Plik w przeglądarce zostanie usunięty z dysku twardego (lub innych nośników). Upewnij się, że tego chcesz, ponieważ plik jest natychmiast usuwany.

Plik jest domyślnie usuwany do Kosza, ale można zmienić tę opcję: Właściwości->Obsługa plików.

Istnieje również w menu edycja opcja usunięcia pliku do kosza, zobacz pliki

Jeżeli usuniesz plik przez przypadek, po prostu zapisz plik jako obraz.

Istnieje również opcja Usuń w menu Edycja. Usuwa tylko plik z przeglądarki (pamięci), nie ma wpływu na plik na dysku twardym.

Zobacz również:

Właściwości>Obsługa plików


Zapisz (folder oryginalny)

Kliknij menu Plik, wybierz Zapisz jako (lub użyj Zapiszjako narzędzia na pasku narzędzi).

Zapisuje plik na dysku. Użyj Zapisz w oraz Nazwa pliku, aby znaleźć katalog, w którym chcesz zapisać plik.

Aby zapisać plik jako inny typ, użyj Zapisz jako typ. Kliknij strzałkę, a lista typów plików jest upuszczonych. Przesuń kursor do tego, który chcesz i kliknij ponownie. Po zapisaniu plik zostanie przekonwertowany na ten nowy typ.

Jeżeli Pokaż okno dialogowe opcji jest zaznaczone, dodatkowe okno dialogowe jest automatycznie wyświetlane dla typów plików ECW, GIF, ICO, JP2, JPG, JPM, PBM, PGM, PNG, PPM, RAW oraz TIFF do wybierania i ustawiania opcji specjalnych.

Wyświetli się okno dialogowe ostatnio używane foldery używane w oknie dialogowym do szybszego przeglądania. Funkcję folderów można wyłączyć we Właściwościach->Różne.

Kliknij Zapisz, aby wysłać plik na dysk. Aby zakończyć bez zapisywania, kliknij Anuluj.

Zauważ, że Zapisz jako pojawia się w ostatnim katalogu, w którym zapisano plik. Zapisz pojawia się w ostatnim (rzeczywistym) katalogu, z którego załadowano obraz.

Menu: Zapisz wybór jako jest włączona, jeeli prostokąt zaznaczenia jest widoczny na obrazie. Zapisuje tylko wybraną część obrazu.

Zobacz również:

Zapisz

Zapisz, Opcja JPEG/GIF

Zapisz, Opcja JPEG2000

Zapisz, Opcja JPM

Zapisz, Opcja PNG / PBM/PGM/PPM / ICO

Zapisz, Opcja TIFF


Zapisz jako

Kliknij menu Plik, wybierzZapisz jako (lub użyj Zapisz jako narzędzia w pasku narzędzi).

Zapisuje plik na dysku. Użyj Zapisz w oraz Nazwa pliku aby znaleźć katalog, w którym chcesz zapisać plik.

Aby zapisać plik jako inny typ, użyj Zapisz jako typ. Kliknij strzałkę, a lista typów plików spada. Przesuń kursor do tego, który chcesz i kliknij ponownie. Po zapisaniu plik zostanie przekonwertowany na ten nowy typ.

Jeżeli opcja Pokaż okno dialogowe jest zaznaczona, automatycznie wyświetlane jest dodatkowe okno dialogowe dla typów plików ECW,GIF, ICO, JP2, JPG, JPM, PBM, PGM, PNG, PPM, RAW oraz TIFF do wybierania i ustawiania specjalnych opcji.

Wyświetli się okno dialogowe ostatnie otwierane foldery używane w oknie dialogowym do szybszego przeglądania. Funkcję folderów można wyłączyć w Właściwości->Różne.

Kliknij Zapisz wyślij plik na dysk. Aby zakończyć bez zapisywania, kliknij Anuluj.

Zauważ, że Zapisz jako pojawia się w ostatnim katalogu, w którym zapisałeś plik. Zapisz pojawia się w ostatnim (rzeczywistym) katalogu, z którego załadowano obraz.

Menu: Zapisz wybór jako jest włączona, jeśli prostokąt zaznaczenia jest widoczny na obrazie. Zapisuje tylko wybraną część obrazu.

Zobacz również:

Zapisz

Zapisz, Opcje JPEG/GIF

Zapisz, Opcje JPEG2000

Zapisz, Opcje JPM

Zapisz, Opcje PNG / PBM/PGM/PPM / ICO

Zapisz, Opcje TIFF


Save for Web

Zapisz dla sieci

 Do góty Poprzednia Następna

Kliknij menu Plik, a następnie Zapsz dla sieci.

Umożliwia zapisanie zoptymalizowanego obrazu jako JPG, GIF lub PNG za pomocą Wtyczki RIOT.

Okno dialogowe RIOT oferuje kilka opcji optymalizacji obrazu, rozmiaru pliku itp.

Można znaleźć aktualną wersję wtyczki RIOT tutaj:

http://luci.criosweb.ro/riot/download/


Zapisz, Opcje JPEG/GIF

JPEG

Górna połowa okna dialogowego pozwala ustawić poziom jakości dla obrazu JPG. Przenieś sterowanie suwakiem do żądanego ustawienia. Niższe ustawienia zajmują mniej miejsca, ale zapewniają niższą jakość. Wyższe ustawienia są lepsze, ale zajmują więcej miejsca na plikach. Domyślnym ustawieniem jest 80, co jest dobre dla większości obrazów.

Sprawdź opcję skali szarości , aby zapisać obraz jak ten. Proszę pamiętać jeżeli aktywujesz tą opcję!

Kliknij Zapisz jako progresywny JPG (jak wiele obrazów z Internetu), aby aktywować tę opcję. Kliknij ponownie, aby usunąć wybór.

Kliknij Wyłącz podpróbkowanie koloru chroma jeżeli chcesz osiągnąć najlepszą jakość koloru podczas kompresji JPG, co oznacza bloki 1x1 pikseli i większy plik JPG. Normalny rozmiar bloku wynosi 2x2 piksele (włączone podpróbkowanie kolorów).

Można także kontrolować zapisywanie oryginału EXIF/IPTC/XMP/Komentarz informacje do nowego pliku JPG.

Te opcje (IPTC/XMP/Komentarz) są ważne, jeżeli konwertujesz/zapisujesz JPG do innego JPG, inne formaty (takie jak TIF lub RAW z danymi EXIF/IPTC) nie są jeszcze obsługiwane.

EXIF zapisywanie pracy z JPG na JPG, ale może również działać z wieloma plikami RAW/TIF, jeżeli dane EXIF są zapisane na początku pliku.

Jeżeli aktywujesz opcję Staraj się oszczędzać z oryginalną jakością, IrfanView spróbuje oszacować jakość i podpróbkowanie oryginalnego pliku JPG i wykorzystać te wartości do zapisania. Jeżeli oryginalnych wartości nie można oszacować/odzyskać, używane są bieżące ustawienia okna dialogowego jakości/podpróbkowania.

Można ustawić około bajta wielkości pliku wynikowego JPG, jeżeli zainstalowana jest wtyczka RIOT. WAŻNA UWAGA: plik/obraz JPG nie może być zapisany jako plik mniejszy niż plik JPG/obraz o jakości 1, co oznacza, że są pewne ograniczenia dotyczące minimalnego rozmiaru pliku JPG. Jeżeli ustawisz mniejszy rozmiar pliku niż JPG (z jakością 1), można go skompresować, pojawi się komunikat o błędzie.

GIF

W dolnej połowie okna dialogowego dostępne są opcje, obrazy GIF.

Kliknij Zapisz z przeplotem (jak wiele obrazów z Internetu) dla tej opcji.

Kliknij , aby zapisać kolor przezroczystości do ustawienia przezroczystość dla GIF.

Wybierz przezroczysty kolor podczas zapisywania: później możesz kliknąć obraz podglądu, aby ustawić kolor przezroczystości, to jest łatwa metoda.

Ustaw wartość przezroczystości dla wpisu palety: wpisz liczbę w polu poniżej, aby użyć tej palety jako przezroczystego koloru. Aby uzyskać więcej informacji na ten temat, zobacz Edytuj paletę. Jeśli masz obraz kolorowy True Color, musisz najpierw zmniejszyć głębię kolorów do 256 kolorów, aby zobaczyć paletę.

Jeżeli aktywujesz opcję Użyj koloru okna głównego, aby uzyskać przezroczystośćy, bieżący kolor okna (Właściwości->Przegląd) zostanie automatycznie ustawiony jako kolor przezroczystości kolor.

Uwaga: IrfanView nie może zapisać animowanych GIF-ów.

Można zapisać bieżące/widoczne wartości dialogowe jako profil a później używaj/ładuj zapisane wartości.

Po ustawieniu wybranych opcji kliknij Zapisz, aby zapisać obraz i zapisać ustawienia. Aby wyjść bez zapisywania pliku lub zmiany opcji, kliknij Anuluj.

Nowe ustawienia pozostaną w mocy, dopóki nie zmienisz ich ponownie.

Zobacz również:

Zapisz

Zapisz jako


Zapisz, Opcje JPEG2000

JPEG2000

Kliknij na przycisk opcje aby ustawić poziom kompresji dla obrazu

Uwaga: Zapisywanie jako JPEG 2000 jest dostępne tylko, jeżeli Wtyczka JPEG2000 jest zainstalowana.

Po ustawieniu wybranych opcji kliknij Zapisz aby zapisać obraz i zapisać ustawienia. Aby wyjść bez zapisywania pliku lub zmiany opcji, kliknij Anuluj.

Nowe ustawienia pozostaną w mocy, dopóki nie zmienisz ich ponownie.

Zobacz również:

Zapisz

Zapisz jako


Zapisz, Opcje JPM

JPM

Ustaw opcję profilu. Istnieje 5 standardowych profili dla różnych typów obrazów/kolorów. Możesz również ustawić jakość obrazu wynikowego JPM.

Jeżeli chcesz miniatury na obrazie JPM (dla szybszego podglądu), zaznacz opcję Zapisz miniaturę .

Jeżeli chcesz tworzyć wielostronicowe obrazy JPM, kliknij przycisk menu Opcje, następnie kliknij Wiele obrazów-> Utwórz wiele JPM.

Uwags: Zapisywanie jako JPM jest dostępne tylko, jeżeli Wtyczka JPM jest zainstalowana.

Po ustawieniu wybranych opcji kliknij Zapisz aby zapisać obraz i zapisać ustawienia. Aby wyjść bez zapisywania pliku lub zmiany opcji, kliknij Anuluj.

Nowe ustawienia pozostaną w mocy, dopóki nie zmienisz ich ponownie.

Zobacz również:

Zapisz

Zapisz jakoa>


Zapisz, Opcje PNG / PBM/PGM/PPM / ICO

PNG

Ustaw poziom kompresji i kolor przezroczystości (podobnie do GIF/ICO) dla obrazów PNG. Uwaga: PNG to bezstratny format (jak GIF) z prawdziwą obsługą kolorów. Zwykle jest to idealny format dla zrzutów ekranu, ponieważ rozmiar pliku dla tych obrazów jest często znacznie mniejszy, np. JPG, zapisany obraz nie powoduje utraty jakości i może być odczytywany przez wiele programów.

Zapisz przezroczystość koloru: po kliknięciu na przycisk Zapisz , pojawi się okno podglądu, którego kliknięcie podglądu obrazu ustawień przeźroczystość koloru.

Jeżeli aktywujesz opcję Użyj koloru okna głównego, aby uzyskać przezroczystość, bieżącego koloru okna (Właściwości->Przeglądanie) zostanie automatycznie ustawiony jako przezroczysty kolor.

Można także wypróbować PNGOUT Wtyczkę dla zoptymalizowanego zapisywania PNG. Może zmniejszyć rozmiar pliku wynikowego.

PBM, PGM, PPM

Kliknij jeden z przycisków opcji, aby ustawić typ kodowania dla PBM/PGM/PPMs. Ascii będzie produkować bardzo duże pliki.

ICO

Można zapisać przezroczystość ICO obrazu za pomocą kliknięcia obrazu podglądu podczas zapisywania.

Jeżeli aktywujesz opcję Użyj koloru okna głównego, aby uzyskać przezroczystość, bieżący kolor okna (Właściwości->Podgląd) zostanie automatycznie ustawiony jako kolor przezroczystości.

Po ustawieniu wybranych opcji kliknij Zapisz aby zapisać obraz i zapisać ustawienia. Aby wyjść bez zapisywania pliku lub zmiany opcji, kliknij Anuluj.

Nowe ustawienia pozostaną w mocy, dopóki nie zmienisz ich ponownie.

Zobacz również:

Zapisz

Zapisz jako


Zapisz, Opcje TIFF

TIFF

Kliknij jeden raz opcje przcisku aby ustawić typ kompresji dla TIFF. Lewa strona służy do kolorowych obrazów, prawa do czarno & białych.

Zapisz paletę dla skali szarości obrzu: niektóre edytory grafiki mają "problemy" z TIF-ami w skali szarości z paletą. Można więc wyłączyć paletę.

Jeżeli otwarty jest obraz wielostronicowy, po włączeniu opcji można zapisać wszystkie strony z obrazu wejściowego w wynikowym pliku TIF: Zapisz wszystkie strony z oryginalnego obrazu.

Po ustawieniu wybranych opcji kliknij Zapisz aby zapisać obraz i zapisać ustawienia. Aby wyjść bez zapisywania pliku lub zmiany opcji, kliknij Anuluj.

Nowe ustawienia pozostaną w mocy, dopóki nie zmienisz ich ponownie.

Zobacz równeż:

Zapisz

Zapisz jako


Drukuj

W menu Plik kliknij Drukuj.

Pojawi się okno dialogowe z opcjami do drukowania obrazu.

Można wybrać drukarkę oraz położenie po lewej stronie okna dialogowego.

Podgląd pokazuje, jak obraz wyglądałby w formie drukowanej położenie Portretu lub Widokówki.

Użyj przycisku Ustawień drukarki, aby zmienić rozmiar papieru lub inne ustawienia drukarki.

Przycisk opcje wybierz sposób drukowania obrazu.

Rozmiar oryginalny wydrukuje obraz o oryginalnych wymiarach, obliczony na podstawie DPI obrazu. DPI 72 jest używane do obrazów bez informacji o DPI.

Uwaga: Jeżeli obraz jest większy niż rozmiar papieru, drukowana będzie tylko widoczna część.

Najlepsze dopasowanie do strony umieszcza obraz na stronie tak duży, jak to tylko możliwe, bez zmiany wymiarów/proporcji.

Uwaga: Używane proporcje obrazu IS.

Rozciągnij stronę wypełnia obszar drukowania, nawet jeśli musi zmienić rozmiar jednego wymiaru.

Uwaga: NIE Są użwane proporcje obrazu.

Niestadardowa wartość pozwala wydrukować obraz o określonej wielkości. Wpisz żądane wartości szerokości, wysokości i lewego/górnego marginesu w cm lub calach.

Uwaga: Maksymalny rozmiar obrazu jest ograniczony przez rozmiar papieru, współczynnik proporcji jest używany po uaktywnieniu. Wartości szerokości/wysokości nie są automatycznie obliczane dla nowego obrazu, zaznacz/odznacz pole Współczynnika proporcji wybierz opcję lub kliknij żądane pole.

pasuje do obrazu na stronie. Wpisz żądaną zmianę; 1,00 to rozmiar oryginalny
Uwaga: Maksymalny rozmiar obrazu jest ograniczony przez rozmiar papieru.

Kliknij Wyśrodkuj obraz aby wydrukować obraz na środku papieru. położenie X/Y na papierze wartości mogą być również liczbami ujemnymi.

Opcja drukowanie bez obramowania spowoduje rozciągnięcie obrazu na obszar nie do wydrukowania papieru (w zależności od drukarki). Ta opcja może być bardzo przydatna, jeżeli drukujesz zeskanowane papiery. Opcja Brak przepełnienia na stronie zmniejszy szerokość

Opcja drukowanie bez obramowania spowoduje rozciągnięcie obrazu na obszar nie do wydrukowania papieru (w zależności od drukarki). Ta opcja może być bardzo przydatna, jeżeli drukujesz zeskanowane papiery. Opcja Brak przepełnienia na stronie zmniejszy szerokość/wysokość obrazu, jeżeli przekroczą rozmiar papieru.

Można wydrukować nazwę pliku obrazu lub jego ścieżki lub tekst zdefiniowany przez użytkownika jako Głowica- i/lub notatkę.

Opcja Drukowania określonych stron używa ';' znaku jako ograniczniku numerów stron.

Można także ustawić Ilość kopii.

Można Zestawić (=sortowanie) drukuje, jeżęli załadowany jest obraz wielostronicowy, a ilość kopii jest większa niż 1.

Uwaga: Obraz podglądu nie pokazuje obszaru niedukowalnego papieru (w zależności od drukarki).

Wskazówka: Jeżeli masz szkic wyboru obszaru (prostokąt) w oryginalnym oknie obrazu (IrfanView ), drukuje tylko wybrany obszar obrazu (pokazany w oknie dialogowym).

Wybierz opcje, a następnie kliknij Drukuj.

Kliknij Anuluj, aby zamknąć Okno dialogowe drukowania bez drukowania lub po zakończeniu zadania.


Wybierz źródło TWAIN

Kliknij menu Plik, następnie Wybierz źródło TWAIN.

Umożliwia wybór skanerów lub dowolnego innego zgodnego ze standardem TWAIN urządzenia (aparat cyfrowy, karta telewizyjna itp.) Zainstalowanego na komputerze (jeżeli jest więcej niż jedno).

Uwaga: to okno dialogowe jest wyświetlane/zarządzane przez system Windows, a nie przez IrfanView.

Kliknij nazwę urządzenia, którego chcesz użyć, a następnie przycisk Wybierz. Aby wyjść bez dokonywania wyboru, kliknij Anuluj.

Zobacz również:

Zbieranie/skanowanie wsadowe

Kopiuj sklep


Uzyskaj/skanowanie wsadowe

Kliknij menu Plik, kliknij Uzyskaj/Skanowanie wsadowe.

Można ustawić bieżący katalog jako katalog wyjściowy, jeżeli naciśniesz Użyj tego katalogu jako wyjścia button.

Proszę zadbać jeżeli używasz tego samego wejścia i wyjścia folder. Niektóre opcje mogą nie działać poprawnie (np. zastosuj na wszystkich stronach ) a jeżeli wystąpi błąd, nie ma łatwego sposobu na przywrócenie zastąpionych plików.

Po zakończeniu obraz zostanie umieszczony w IrfanView.

· W przypadku wielu zdjęć skorzystaj z drugiej opcji.

Zaznacz Format wyjściowy w lewym dolnym rogu. To działa tak jak Zapisz oraz Zapisz jako. Opcje Przycisk pozwala wybrać różne opcje zapisywania plików w różnych formatach plików, podobnie jak w Zapisz oraz Zapisz jako dialog.

Można tam ustawić:

Przykład: tekst nazwy pliku jak: $U(%d_%m_%Y)-

utworzy pliki wynikowe, takie jak: 25_07_2013-01, 25_07_2013-02 itp.

Jeżeli używasz TIF lub formatu PDF dla wyjścia, można utworzyć wielostronicowy plik TIFF/PDF ze skanowanych obrazów (tylko jeden plik zostanie zapisany jako wynik, bez przyrostu).

Program uruchamiający skaner lub inne zgodne urządzenie zgodne ze standardem TWAIN (aparat cyfrowy, karta telewizyjna itp.) pojawi się. Wykonaj czynności opisane w podręczniku skanera, aby zeskanować obraz. Okno podglądu TWAIN nie zostanie zamknięte przez IrfanView.

Obrazy zostaną zapisane w katalogu wyjściowym jako pliki obrazów. Nazwami plików są "ScanImage001.bmp", "ScanImage002.bmp", itp. (jeżeli używane są ustawienia domyślne).

Zobacz również:

Wybierz źródło TWAIN

Kopiuj sklep


Kopiuj sklep

Kliknij w menu Plik Kpiuj sklep.

Pojawi się okno dialogowe z opcjami do drukowania obraz bezpośrednio ze skanera lub innego urządzena zgodnego z TWAIN (aparat cyfrowy, karta telewizyjna itp.).

Przycisk Wybierz źróło TWAIN pozwala wybrać TWAIN kompatybilne urządzenie (zwykle skaner) z listy.

Sprawdź opcję Pokaż okno podglądu TWAIN, jeżeli chcesz zobaczyć podgląd, zanim zeskanowany obraz zostanie wysłany do drukarki.

Wprowadź DPI wartość dla skanowania; wartość domyślna to 100. Zazwyczaj połowa wybranej rozdzielczości drukowania jest wartością dobrą do skanowania.

Wybierz aktywną drukarkę i ustaw właściwości drukarki.

Enter Ilość kopii do wydrukownia.

Uwaga: Aby wydrukować aktualne ustawienia z drukuj używanego okna dialogowego.

Po ustawieniu wszystkiego kliknij Rozpocznij. Aby zamknąć bez dokonywania wyboru i kopiowania, kliknij Anuluj.

Zobacz również:

Drukuj

Wyberz źródlo TWAIN

Zbieranie/skanowanie wsadowe


Zakończ

Istnieje kilka sposobów na zakończenie programu:

W oknie głównym naciśnij klawisz ESC na klawiaturze. Program zostanie natychmiast zamknięty. (Jeżeli jesteś w którymś z menu lub okien dialogowych, ESC zamknie to okno. Naciśnij ponownie, aby zakończyć.)

W menu Plik można nacisnąć X klawisz, aby zakończyć IrfanView. Gdy używasz myszki, po prostu kliknij Zakończ opcję zamknięcia przeglądarki.

Kliknij logo w lewym górnym rogu okna programu, aby wyświetlić standardowe pole sterowania systemu Windows i kliknij ikonęZamknij opcję lub wykonaj podwójne kliknięcie na logo, aby zakończyć IrfanView niezwłocznie.

Kliknij X w prawym górnym rogu okna programu. To również zakończy program.

Uwaga: IrfanView nie zadaje głupich pytań"Czy chcesz zapisać zmiany bla bla bla?" - zamyka się od razu (domyślnie). Upewnij się, że zapisałeś wszystkie prace, które chcesz zatrzymać lub aktywować opcję Poproś o zapisanie zmian przy wyjściu Właściwości->Rozpocznij/Zakończ.

Uwaga : IrfanView nie zadaje głupich pytań "Czy chcesz zapisać zmiany bla bla bla?" - zamyka się od razu (domyślnie). Upewnij się, że zapisałeś wszystkie prace, które chcesz zatrzymać lub aktywować opcję Poproś o zapisanie zmian przy wyjściu Właściwości->Rozpocznij/Zakończ.


Cofnij - Ponów

Kliknij menu Edycja i wybierz Cofnij (lub użyj narzędzia Cofnij na (pasku narzędzi).

"Kopie zapasowe" od ostatnio wykonanej akcji. Cofnij przejmuje wiele IrfanView. Tylko jedna funkcja może być cofnięta; przeglądarka ich nie zapisuje. Można wyłączyć tę opcję w Przeglądarka/Edycja zakładka Opcje->Właściwości dialog.

Ponów pokaże ponownie obraz Cofnij.

Funkcje obsługiwane przez Cofnij są:

Automatyczna regulacja kolorów, Niestandardowy Obrót, Konwertuj na skalę szarości, Przytnij, Wytnij, Zmniejsz głębię koloru, Popraw kolory, Zwiększ głębię koloru, Negatyw, Zmień rozmiar/Przepróbkowanie, Okno dialogowe malowania oraz wszystkie Efekty obrazu.


Okno dialogowe Malowania

Pokaż okno dialogowe malowania (wtyczka IrfanPaint)

 Do góry Poprzednia Następna

Kliknij menu Edycja i wybierz Pokaż okno dialogowe Malowania.

Przegląd

IrfanPaint jest wtyczką do malowania dla IrfanView, napisaną przez Matteo Italia we współpracy z Irfan Skiljan. Umożliwia wykonywanie wielu podstawowych zadań edycji zdjęć bez otwierania zewnętrznego edytora.

Upewnij się, że masz najnowszą wersję IrfanPaint: można ją pobrać z Strony internetowej IrfanPaint.

Porady & sztuczki

· Po wybraniu rozszerzonych wskazówek narzędzi ( [image]), przesuń wskaźnik myszki nad narzędzie, aby zobaczyć wskazówki dotyczące jego użycia. Rozmiar tekstu w poradach narzędziowych można zmienić w systemie Windows, na pulpicie, w wyglądzie.
· Pasek narzędzi Paint jest magnetyczny. Przeciągnij go po obu stronach okna IrfanView, aby się tam zatrzasnął. Następnie przesunie się wraz z oknem, jeżeli zmienisz rozmiar lub załadujesz większy obraz.
· Można przełączać się między różnymi narzędziami przewijającymi kółko myszki, trzymając jednocześnie klawisze Ctrl i Shift.
· Można zmienić szerokość pisaka również przewijając kółko myszki, przytrzymując Shift.
· Można użyć przycisku Cofnij menu/przycisku w oknie IrfanView (ostatnia operacja w oknie dialogowym Malowanie)

Narzędzia

Krótki przegląd

Strzałka: Ogranicza narzędzia do pracy w ramach selekcji

Paintbrush: Lewa/Prawa = Fg/Kolor tła

Gumka: Lewa/Prawa = Tło/Cofnij malowanie

Klonuj pędzel: Kopiuj źródło do celu

Zamiennik koloru: Zamień kolory

Narzędzie tekstowe: Wstaw sformatowany tekst

Linia: Linia prosta; Shift/Control, aby ograniczyć

Strzałka-linia Strzałka; Kliknięcie prawym przyciskiem myszki zakańcza linię

Elipsa: Shift = Okrąg; Centrum sterowania = Centrum

Prostokąt: Shift = Kwadrat; Centrum sterowania = Centrum

Wypełnienie: Left/right = Kolor pierwszego planu/tło

Narzędzie do wybierania kolorów: Kolor pierwszego planu/tło

Obrót: Niestandardowy obrót do linii horyzontu

Narzędzie pomiaru: Zmierz odległości i kąty

Ustawienia pędzla: Style linii i wypełnienia kreskowania

Wskazówki dotyczące narzędzi: Krótkie/rozszerzone wskazówki narzędzi

O numerze wersji, Podziękowanie

Szerokość: Przewiń, aby dostosować rozmiar pędzla

Tolerancja: Przewiń, aby dostosować tolerancję

Wypełnij pole wyboru: Dla elips i prostokątów

Kolor tła: Kliknij, aby zmienić kolor

Kolor pierwszego planu: Kliknij, aby zmienić kolor

Kompletna pomoc

wyświetlane pod myszką

Nazwa

Obraz

Opis

Strzałka

Umożliwia to przywrócenie ostrości do okna widoku Irfan, wybieranie, przycinanie itp. Narzędzia IrfanPaint, takie jak pędzel lub wypełnienie powodziowe, nie będą działać poza wybranym obszarem.

Pędzel

Lewy przycisk myszki maluje kolorem pierwszego planu, a prawy przycisk myszki maluje kolorem tła. Przytrzymaj klawisz Shift i przewijaj kółkiem myszki, aby zmienić szerokość pędzla lub użyj kontroli szerokości w przyborniku.

Gumka

Kliknij i przeciągnij lewym przyciskiem myszki, aby usunąć dowolną część obrazu, pozostawiając kolor tła. Kliknij i przeciągnij prawym przyciskiem myszki, aby cofnąć poprzedni obraz, pozostawiając oryginalny obraz. Przytrzymaj klawisz Shift i przewiń kółko myszki, aby dostosować szerokość gumki.

Narzędzie do klonowania

Kliknij prawym przyciskiem, aby zdefiniować źródło; kliknij lewym przyciskiem myszki i przeciągnij, aby zdefiniować cel i rozpocząć malowanie kopii źródła. Przytrzymaj klawisz Shift i przewijaj kółkiem myszki, aby dostosować szerokość pędzla klonowania.

Zamiennik koloru

Zamiennik koloru służy do zamiany koloru na inny. Kliknij i przeciągnij lewym przyciskiem, aby zastąpić kolor tła kolorem pierwszego planu. Kliknij i przeciągnij za pomocą prawego przycisku, aby zastąpić kolor pierwszego planu kolorem tła. Przytrzymaj klawisz Shift i przewiń kółko myszki aby dostosować szerokość zamiennika kolorów. Użyj pola tolerancji, aby dostosować tolerancję podstawienia koloru.

Narzędzie tekstowe

Narzędzie Tekst dodaje sformatowany tekst do obrazu. Krzyżówka kursora tekstowego będzie linią bazową wstawionego tekstu. Tekst zostanie wyrównany do lewej, prawej lub do środka w punkcie wstawiania.

Po kliknięciu kursora tekstowego na obrazie otwiera się okno dialogowe Wstaw tekst. W tym miejscu możesz wybrać tekst, formatować pojedyncze słowa lub litery za pomocą czcionki, rozmiaru, koloru i atrybutów tekstu lub wyrównać tekst w lewo, w prawo lub w środku.

Tekst w Unicode można wkleić ze schowka lub wpisać za pomocą spersonalizowanej klawiatury systemu Windows.

Tekst można narysować jako pustą ścieżkę, wypełnioną ścieżkę, jako tekst lub tekst antyaliasowy. W przypadku tekstu ścieżki ikona koloru zmienia się na ikonę ustawień pędzla, z której można ustawić atrybut linii i wypełnienia tekstu.

Tekst w oknie dialogowym można skopiować do schowka w celu ponownego użycia, całe formatowanie zostanie zachowane.

Przycisk przytrzymaj, aby wyświetlić podgląd spowoduje wyświetlenie sformatowanego tekstu na obrazie, aby można było sprawdzić, czy nie jest on zbyt duży, poprawnie uzasadniony i ma odpowiedni kontrast kolorów itp. przed kliknięciem przycisku OK, aby wstawić tekst.

Narzędzie Linii

Kliknij i przeciągnij lewym przyciskiem myszki, aby narysować prostą linię z kolorem pierwszego planu. Kliknij prawym przyciskiem myszy podczas przeciągania, aby anulować. Przytrzymaj klawisz Shift, aby ograniczyć linię do kąta45° Przytrzymaj klawisz Control, aby narysować linię wyśrodkowaną w punkcie początkowym. Przytrzymaj klawisz Shift i przewijaj kółkiem myszki, aby dostosować szerokość linii. Użyj Ustawienia pędzla, aby zmienić styl linii lub zakończenia linii.

Strzałka-narzędzie linii

To samo, co narzędzie linii. Kliknij prawym przyciskiem myszki narzędzie strzałki, aby zdefiniować style strzałek początkowych i końcowych.

Narzędzie Elipsa/okrąg

Kliknij i przeciągnij, aby narysować elipsę. Przytrzymaj shift, aby narysować okrąg. Przytrzymaj kontrolkę, aby ograniczyć środek do punktu początkowego. Kliknij prawym przyciskiem myszy, aby anulować rysowanie.

Narzędzie Prostokąt/kwadrat

Kliknij i przeciągnij, aby narysować prostokąt. Przytrzymaj shift, aby narysować kwadrat. Przytrzymaj kontrolkę, aby ograniczyć środek do punktu początkowego. Kliknij prawym przyciskiem myszki, aby anulować rysowanie.

Narzędzie wypełnienia

Kliknij lewym przyciskiem kiaby wypełnić obszar kolorem pierwszego planu. Kliknij prawym przyciskiem myszki, aby wypełnić obszar kolorem tła. Najpierw użyj narzędzia selektora, aby ograniczyć wypełnienie powodziowe do zamkniętego obszaru. Użyj pola tolerancji, aby ustawić wartość tolerancji wypełnienia (sugerowana wartość): 40).

Narzędzie do wybierania kolorów

Kliknij lewym przyciskiem myszki, aby wybrać kolor pierwszego planu. Kliknij prawym przyciskiem myszki, aby wybrać kolor tła. Po jednokrotnym użyciu narzędzia wyboru koloru ostrości automatycznie powróci do wcześniej wybranego narzędzia, chyba że wybrano narzędzie wyboru z przytrzymaniem klawisza Shift.

Narzędzxie Prostowanie/Obracanie obrazu

Kliknij i przeciągnij narzędzie wzdłuż linii prostej lub między dwoma punktami, które mają być po linii poziomej lub pionowej. Bieżący kolor tła zostanie użyty do wypełnienia obszaru roboczego, który zostanie rozszerzony, aby pomieścić obrócone zdjęcie. Kolor tła używanego przez niestandardowy precyzyjny obrót w widoku Irfan nie jest zmieniony ani nie jest używany przez to narzędzie. Wykorzystuje kolor tła IrfanPaint.

Ustawienia pióra i pędzla

Otwórz okno ustawień pędzla, aby ustawić styl linii i wypełnienia oraz zakończenia linii. Wyniki będą zależeć od programu Linia i wpłyną na narzędzia pędzla, linii, strzałki, elipsy i prostokąta.

W tym miejscu możesz ustawić styl linii, szerokość pióra, styl zakończenia linii, styl linii połączeń (narożnik), kolor linii i styl kreskowania linii.

Zakładka Tło pozwala ustawić kolor i styl kreskowania wypełnienia. Wtórny kolor kreskowania może być przezroczysty, aby uzyskać efekt podświetlenia podczas malowania na tekście za pomocą koloru tła (prawy przycisk myszki za pomocą narzędzia pędzla).

Aby wyglądało na to, że nie ma konturu pisaka, użyj tego samego koloru i kreskowania dla linii, jaką używasz do wypełnienia.

Pusty tekst ścieżki i wypełniony tekst ścieżki będą również używać tych ustawień pędzla. O ile tekst nie jest bardzo duży, prawdopodobnie będziesz musiał użyć szerokości linii wynoszącej tylko 1 lub 2 piksele.

Podgląd wskazuje (z grubsza), jaki będzie wynik. Kliknij podgląd, aby odwrócić style i kolory pierwszego planu i tła.

Pomoc (wyczerpujące podpowiedzi)

O IrfanPaint

Numer wersji wtyczki IrfanPaint, informacje o tłumaczeniu, podziękowanie i łącze do pliku Strona internetowa IrfanPaint, skąd można pobrać najnowszą wersję IrfanPaint.

Szerokość linii

Wprowadź wartość szerokości linii w pikselach, przewiń za pomocą przycisków lub użyj klawiszy kursora góra/dół, aby dostosować szerokość linii. Szerokość linii można również regulować, przytrzymując klawisz Shift i przewijając kółkiem myszki, korzystając z narzędzi.

Tolerancja

Wyższe wartości zwiększają zakres kolorów zastąpionych przez narzędzia zastępujące kolor i wypełnienie. Zmniejszenie go do zera zastępuje tylko piksele o określonym kolorze; zwiększenie go do 255 zastępuje każdy kolor.

Wypełnienie

Używane przez narzędzia ze strzałką, elipsą i prostokątem. Wybierz spośród kształtów bryłowych (wypełnionych) lub konturowych (niewypełnionych).

Okienko kolorów

Kliknij prostokąt na pierwszym planie, aby wybrać kolor pierwszego planu.

Kliknij prostokąt na tle, aby wybrać kolor tła.

Kliknij małą strzałkę, aby wymienić dwa kolory.

Podziękowanie

Oryginalny tekst tej strony pomocy został napisany przez Bhikkhu Pesala; następnie został zaadaptowany i umieszczony w tym układzie graficznym przez Matteo Italia.


Utwórz niestandardowy wybór przycinania

Kliknij menu Edycja, a następnie Utwórz niestandardowy wybór przycięcia. okno dialogowe pozwala na utworzenie specjalnej selekcji (prostokąt konturu) w załadowanym obrazie.

Można ustawić pozycję, szerokość/wysokość i proporcje zaznaczenia.

Jeżeli zaznaczenie jest już pokazane na obrazie wartości dialogowe zostaną wypełnione wartościami wyboru.

Można również utworzyć niestandardowy wybór za pomocą myszki. Umieść kursor myszy w jednym rogu obszaru, który chcesz obrysować. Naciśnij lewy przycisk i przytrzymaj - wskaźnik myszy jest podwójnym krzyżykiem. Przeciągnij myszk w poprzek iw dół (lub w górę) do przeciwległego rogu obszaru, który chcesz obrysować. Podczas przeciągania myszką pojawia się obramowanie. Zwolnij przycisk po zakończeniu przeciągania.

Aby usunąć zaznaczenie, naciśnij lewy przycisk myszki poza prostokątem konturu (normalny wskaźnik myszki).

Jeżeli naciśniesz lewy przycisk myszki wewnątrz wybranej tablicy (wskaźnik myszki to szkło powiększające), powiększ to pole.

Aby zmienić rozmiar prostokąta konturowego, ustaw kursor myszki na linii granicznej strony, którą chcesz zmodyfikować. Wskaźnik myszki zmienia się w cienką podwójną strzałkę. Naciśnij i przytrzymaj lewy przycisk myszki i przeciągnij granicę. naciśnij klawisz CTRL podczas zmiany rozmiaru, aby zachować rzeczywisty stosunek wyboru.

Jeżeli przyciski myszki są odwrócone, użyj prawego przycisku, jak opisano powyżej.

Jeżeli chcesz zmienić pozycję zaznaczenia, naciśnij i przytrzymaj przycisk myszki w prawo (lub w lewo) wewnątrz obszaru. Wskaźnik myszki zmienia się w krzyżyk cienkich strzałek. Przeciągnij myszką, aż kontur osiągnie nową pozycję, którą chcesz i zwolnij przycisk myszki.

Współrzędne piksela lewego górnego rogu, wymiary w pikselach i współczynnik proporcji zaznaczenia są wyświetlane na pasku tytułu/nagłówku.

Obacz również:

Wytnijt

Przytnij

Kopiuj

Wkleje

Wstaw tekst do zaznaczenia

Redukcja czerwonego oka


Utwórz zmaksymalizowany wybór

To menu pozwala utworzyć zmaksymalizowany wybór w obrazie przy użyciu niektórych z najbardziej popularnych współczynników wyboru.

Utwórz zmaksymalizowany bieżący wybór niestandardowy

To menu użyje wartości ostatniego/bieżącego współczynnika z okno dialogowe/menu Utwórz niestandardowy wybór i utwórz zmaksymalizowany wybór w obrazie.


Maksymalizuj i wypośrodkuj wybór

Wybór centrum, maksymalizacja wyboru

If pojawi się wybór prostokąta, można kliknąć menu Edycja, następnie Maksymalizuj i wyśrodkuj wybór.

Ta opcja zmaksymalizuje i wyśrodkuje bieżący wybór w obrazie, używając bieżącego współczynnika kształtu zaznaczenia.

Hint: jeżeli przytrzymaszklawisz CTRL w dół, a następnie kliknij to menu, wybór zostanie wyśrodkowany, bez zmiany wielkości.


Pokaż wybór siatki

To menu pokaże specjalną siatkę w prostokącie wyboru, takim jak Golden Ratio lub siatki firm trzecich.

Można ustawić kolor siatki (wyboru) i rozmiar komórki siatki Właściwości->Przeglądanie/Edycja.

Użyj strzałek lub prawego przycisku myszki (zobacz stronę) skróty klawiszowe, aby przenieść wybór.


Pokaż siatkę stałą

To menu pokaże obraz w postaci siatki (rastra).

Można ustawić kolor siatki (wyboru) i rozmiar komórki siatki Właściwości->Przeglądanie/Edycja.


Wstaw tekstt

Wstaw tekst

Można uruchomić okno dialogowe i umieścić tekst za pomocą kliknięcia myszką w obraz lub mona użyć lewego przycisku myszki obszaru kontur (wybór) na obraz gdzie chcesz, aby pojawił się tekst.

Jak utworzyć wybór? Wystarczy nacisnąć lewy przycisk myszki i przesunąć myszkę. Zobaczysz prostokąt wyboru. Jeżeli klikniesz obraz ponownie poza zaznaczeniem, prostokąt wyboru zostanie usunięty, a wybór nie będzie więcej aktywny.

Kliknij Edytuj menu, Jeśli wyświetlany obraz jest powiększony (rozmiar powiększenia < 100%), możesz użyć tej opcjużyć tej opcj

Jeżeli ta funkcja jest używana w Tryb wsadowym (Okno dialogowe Wsadowe, Opcje zaawansowane, Dodaj tekst nakładki), pola dla współrzędnych są włączone i możesz ustawić narożnik początkowy i rozmiar prostokąta, który będzie używany dla tekstu.

Użyj przycisku Wybierz czcionkę, aby zmienić rozmiar, styl, kolor itp. tekstu. Nazwa wybranej czcionki jest wyświetlana pod polem tekstowym.

Jeżeli wyświetlany obraz jest powiększony (rozmiar powiększenia < 100%), możesz użyć tej opcji

Odznacz Przezroczyste tło w oknie dialogowym, aby wybrać kolor tła. Podświetlony obszar zmieni się na ten kolor, z tekstem w środku. Małe okienko po lewej stronie przycisku pokazuje wybrany kolor tła.

Odznacz Przezroczyste tło w oknie dialogowym, aby wybrać kolor tła. Podświetlony obszar zmieni się na ten kolor, z tekstem w środku. Małe okienko po lewej stronie przycisku pokazuje wybrany kolor tła.

Można zapisać bieżące/widoczne wartości dialogowe jako

Klinij OK przycisk, aby dodać tekst do zdjęcia. Aby zamknąć okno dialogowe bez dodawania tekstu, kliknij przycisk Anuluj.

Wskazówka: Jeżeli użyjesz Klawisza SHIFT + klikniesz na obraz (okno główne), kolor z obrazu zostanie ustawiony jako kolor tekstu.

Dodaj tekst można odwrócić za pomocą menu edycji polecenia Cofnij.

Wskazówka: Jeżeli użyjesz Klawisza SHIFT+kliknij na obraz (okno główne), kolor z obrazu zostanie ustawiony jako kolor tekstu.

Zobacz również:

Utwórz niestandardowy wybór przycięcia

Tekst/Opcje wzorca


Insert overlay/watermark image

Wstaw obraz nakładki/znaku wodnego

Kliknij menu Edycja, a następnie Wstaw nakładkę/obraz znaku wodnego. A okno dialogowe pozwala wstawić obraz nakładki na załadowanym pliku .

Ta funkcja może być również używana w Trybie wsadowym (Wsadowe Okno dialogowe, Opcje zaawansowane, Dodaj obraz znaku wodnego).

Można wybrać początkowy narożnik załadowanego obrazu, z którego chcesz zmierzyć, i poziome i pionowe przesunięcie od tego narożnika w pikselach (X i Y) do miejsca, w którym chcesz umieścić nakładkę, lub możesz umieścić nakładkę centralnie nad załadowany obraz, klikając przycisk Środek.

Jeżeli kliknij obraz (okno główne), program ustawi współrzędne myszki jako narożnik początkowy i wyświetli podgląd wyniku w głównym oknie.

Można wybrać, który plik obrazu ma być użyty jako nakładka i ustawić dla niego poziom przezroczystości, aby był wyświetlany jako znak wodny (0 jest nieprzezroczysty, 100 całkowicie przezroczysty).

Można również użyć przycisku myszki, aby zaznaczyć obszar zaznaczenia na obrazie przed otwarciem okna dialogowego. Po wybraniu narożnika początkowego w oknie dialogowym pozycja nakładki jest ustawiona tak, aby rozpoczynała się od odpowiedniego narożnika zaznaczenia. Wymagane wypustki na załadowanym obrazie, X i Y, są obliczane automatycznie.

Wskazówka: można użyć jako nakładki obrazu (takiego jak format PNG lub GIF, w którym obszar jest już wybrany, aby był wyświetlany jako przezroczysty. W takim przypadku obszar ten będzie wyświetlany jako całkowicie przezroczysty z pozostałą częścią nakładki pokazaną na przezroczystości wybranej w oknie dialogowym.

Kliknij OK przycisk, aby dodać tekst do zdjęcia. Aby zamknąć okno dialogowe bez dodawania nakładki, kliknij przycisk Anuluj".

Dodanie nakładki/znaku wodnego można odwrócić za pomocą menu edycja, polecenie Cofnij


Usuń/Wstaw pasek

Użyj lewego przycisku myszki, aby szkic obszar (prostokąt zaznaczenia), kliknij menu Edycja, a następnie Usuń/Wstaw pasek .

Można usunąć lub wstawić pasek pionowy lub poziomy. Szerokość lub wysokość paska jest oparta na szerokości LUB wysokości zaznaczenia.

Pasek pionowy używa szerokości wyboru, pasek poziomy używa wysokości wyboru, a drugi wymiar to wysokość obrazu (pasek pionowy) lub szerokość obrazu (pasek poziomy).

Wstawiony pasek używa koloru tła z operacji Wytnij, którą można ustawić Właściwoci->Przeglądanie/Edycja.

Po operacji zaznaczenia pozostaje na obrazie, więc można dodać więcej pasków lub usunąć wcześniej wstawiony pasek(s).

Usuń/Wstaw pasek można odwrócić za pomocą menu edycji poleceniem. Cofnij


Wytnij

Użyj lewego przycisku myszki, aby zarys

Wytnij - wybór

Obszar wewnątrz konturu zostanie usunięty z obrazu. Obszar będzie zwykle wypełniony kolorem czarnym. Wycięta część jest umieszczona w Schowku Windows jako obraz bitmapowy i może być wklejony w innym miejscu.

wytnij - pozostaw zaznaczenie

Obszar poza obrysem zostanie usunięty z obrazu i zastąpiony określonym kolorem dla obszaru cięcia.

Uwaga: Można ustawić kolor cięcia w Właściwości->Przeglądanie/Edycja.

Ta czynność może zostać odwrócona za pomocą menu Edycja polecenie Cofnij .

Zobacz również

Przytnij

Kopiuj

Wklej

Utwórz niestandardowy wybór przycięcia


Przytnij

Użyj lewego przycisku myszki, aby szkic obszaru (wybór), kliknij menu Edycja, a następnie Wybór przycięcia.

Wybór przycięcia

Obszar poza obrysem zostanie wyrzucony, pozostanie tylko jego wnętrze. Zmieni się rozmiar obrazu.

Użyj tego, aby wyeliminować niechciane miejsce (zazwyczaj puste miejsce) z pliku obrazu. Może również wyśrodkować źle skomponowane zdjęcie.

Automatyczne przycinanie obramowania

Ta funkcja usunie ramki/ obszar tego samego koloru z obrazu.

Można ustawić tolerancję wartości koloru we Właściwościach->Przeglądanie/Edycja aby uzyskać większe obramowanie.

Przytnij widoczny obszar oknaarea

Ta funkcja przycina tylko część obrazu, która jest obecnie widoczna w oknie głównym, w tym powiększeniu.

Akcje można odwrócić za pomocą menu edycja polecenia Cofnij.

Wskazówka: dla JPG obrazy, lepiej używaj bezstratnego przycięcia w menu Opcje->JPG Bezstratne przycinanie.

Zobacz rownież:

Wytnij

Kopiuj

Wklej

Utwórz niestandardowy wybór przycięcia


Kopiuj

Użyj lewego przycisku myszki do obszaru szkicu (wybór), kliknij menu Edycja, wybierz Kopiuj Kopiuj (lub użyj paska narzędzi).

Obszar wewnątrz konturu zostanie umieszczony w Schowku Windows, jako bitmapa obrazu i może być wklejony gdzie indziej.

Jeżeli nie wybierzesz obszaru za pomocą myszki, cały obraz zostanie skopiowany do Schowka Windows.

Zobacz również:

Wytnij

Przytnij

Wklej

Utwórz niestandardowy wybór wycięcia


Wklej

Wklej/Wklej specjalnie

Wklej

Kliknij menu Edycja, a następnie Wklej (lub użyj narzędzia Wklej na pasku narzędzi).

Jeżeli masz edycję szkicu (prostokąt wyboru) wokół aktualnego obszaru obrazu, obrazu zapisanego w Schowku Windows jako bitmapa metaplik lub tekst obraz zostanie wklejony do twojego konturu. w schowku zostanie przeskalowany, aby pasował do konturu, a reszta obrazu pozostanie taka, jaka jest. Ta funkcja jest bardzo przydatna do edycji obrazów lub ich części. Można zmienić opcję wklejenia wyboru w Właściwości->Przeglądanie/Edycja.

Jeżeli nie ma edycji konturu, obraz (mapa bitowa, metaplik lub tekst) w Schowku Windows zastąpi cały obraz w przeglądarce.

Wklej specjalnie

Kliknij menu Edycja, a następnie Wklej specjalnie.

Ta opcja doda obraz ze schowka do istniejącego obrazu. Dostępne są 4 menu dla 4 kierunków, dzięki czemu można utworzyć prosty obraz kolażu.

Można zmienić opcję dopasowania w Właściwości->Przeglądania/Edycja.

Zobacz rownież:

Wytnij

Przytnij

Kopiuj

Utwórz niestandardowy wybór przycięcia


Usuń (wyczyść wyświetlacz)

Kliknij menu Edycja, a następnie Usuń (Wyczyść wyświetlacz).

Usuwa wyświetlany obraz z przeglądarki/okna nie ma wpływu na obraz zapisany na dysku, to tylko wyświetlanie programu.

Istnieje również opcja Usuń w menu Plik; ta opcja całkowicie usuwa plik z dysku.


Wyczyść schowek

Kliknij menu Edycja, a następnie Wyczyść schowek.

Usuwa zawartość pliku Windows ze Schowka.


Informacje

Kliknij menu Obraz, a następnie Informacje (lub użyj narzędzia Informacje w pasku narzędzi). Otworzy się okno z następującym obrazem:

Nazwa pliku

Nazwa katalogu

Pełna ścieżkapliku

Metoda komresji

Rozdzielczość - można zmienić wartości DPI, a następnie nacisnąć przycisk "Zmień".

Rozmiar oryginalny (szerokość/wysokość w pikselach)

Aktualny rozmiar (szerokość/wysokość w pikselach)

Rozmiar wydruku (w cm/calach, w oparciu o DPI obrazu DPI)

Kolory oryginalne (zagłębienie koloru, Bitów na piksel)

Aktualne kolory (zagłębienie koloru, Bitów na piksel)

Ilość uniikalnych kolorów w obrazie

Rozmiar plików na dysku(w KB)

Rozmiar pamięci obrazu (w KB, zdekompresowane)

Aktualny indeks katalogów

Data/godzina pliku

Załadowany (czas ładowania obrazu)

Jeżeli załadujesz JPG /TIF/DigiCam-RAW obraz z informacjami EXIF, przycisk 'Informacje EXIF' są widoczne i IrfanView może pokazać informacje EXIF.

Podczas przeglądania zdjęcia w formacie JPG/TIF/DigiCam-RAW z informacjami EXIF, kliknij Informacje o obrazie na pasku narzędzi i IrfanView otwiera się okno Właściwości obrazu. W lewym dolnym rogu zobaczysz przycisk oznaczony "Informacje EXIF".Kliknij przycisk i otworzy się kolejne okno, aby wyświetlić wszystkie informacje o ekspozycji odnoszące się do oglądanego zdjęcia.

Kliknij myszką na nazwę pliku i użyj klawiszy kursora w górę i w dół, aby przewinąć informacje. Znajdziesz datę, czas, rozmiar obrazu, otwarcie przysłony obiektywu, ustawienie powiększenia, tryb jakości, czas otwarcia migawki, użycie lampy błyskowej, czułość ISO czułość CCD, markę i model aparatu. Zobacz opcje tekstu/wzorca dla listy znaczników EXIF. Ta informacja jest w formacie tekstu (.txt). Można wybrać informacje tekstowe i skopiować je do schowka abyś mógł wkleić go do programu do edycji tekstu i wydrukować go lub zapisać w tym samym katalogu na przyszłość, w którym przechowywane są twoje zdjęcia.

Jeżeli załadujesz obraz JPG, przycisk 'Informacje o IPTC' będą widoczne i IrfanView pozwala wyświetlać/edytować/zapisywać informacje IPTC. Edycja IPTC jest operacją bezstratną, obraz JPG nie jest zmieniany. Można również wyświetlać dane IPTC w formatach TIF/DigiCam-RAW, bez edycji.

Jeżeli załadujesz obraz JPG, przycisk 'Komentarz' jest widoczny i IrfanView umożliwia wyświetlanie/edytowanie/zapisywanie komentarza JPG. Edycja komentarza jest operacją bezstratną, obraz JPG nie jest zmieniany.

Uwaga: EXIF/IPTC/komponent komentarza/dialogi są przechowywane w Metadane Wtyczki (instalowane z IrfanView).

Okno dialogowe EXIF jest a niemodalnym oknem dialogowym, więc można zostawić to otwarte podczas ładowania/przeglądania innych plików. Okno dialogowe zostanie zaktualizowane automatycznie. Ponadto okno dialogowe można przesuwać i zmieniać jego wielkość, zachowując ostatni rozmiar/pozycję.

Uwaga: Jeżeli załadujesz plik JPG i EXIF/IPTC/ Dane komentarza są już dostępne w pliku, i "*" są dodawane do tekstu przycisku.

Kliknij przycisk OK kiedy skończysz przeglądać informacje.


Utwórz nowy (pusty) obraz

Kliknij menu Obraz, a następnie Utwórz nowy (pusty) obraz w. oknie dialogowym pozwala utworzyć nowy (pusty) obraz.

Można ustawić szerokość/wysokość obrazu, liczbę kolorów (BPP) lub skalę szarości i kolor tła (domyślnie jest czarny.


Utwórz obraz pnoramiczny

Utwórz obraz panoramiczny

Kliknij menu Obraz, a następnie Utwórz obraz pnoramiczny.Okno dialogowe pozwala utworzyć obraz panoramy.

Można dodać pojedyncze obrazy w pionie lub w poziomie. Pierwszy obraz w łańcuchu zostanie wykorzystany jako baza dla kolejnych zdjęć.

Istnieje również opcja wstawiania nazw plików do obrazu panoramicznego (lewy górny róg pojedynczego obrazu) lub dodaj trochę pustej przestrzeni między obrazami. 0 pikseli oznacza brak spacji (domyślnie).

Uwaga: Funkcja Panorama zawsze będzie używać wymiarów pierwszego obrazu jako podstawowe inne obrazy wejściowe, jeżeli obrazy wejściowe mają różne wymiary. W przypadku panoramy poziomej wysokość pierwszego obrazu jest ważna, a wszystkie kolejne obrazy zostaną w razie potrzeby zmienione na taką wysokość. W przypadku panoramy pionowej szerokość pierwszego obrazu jest ważna, a wszystkie kolejne obrazy zostaną w razie potrzeby zmienione na tą szerokość.

Uwaga: Jeżeli chcesz jednocześnie tworzyć obrazy z wieloma wierszami/kolumnami, użyj Arkusz kontaktowy funkcji z okna Miniatury.


Obrót

Obróć w lewo / prawo / niestandardowo / dokładnie

Obróć w lewo

Kliknij menu Obraz, a następnie Obróć w lewo.obraz obróci się o 90 stopni; górna część obrazu przesunie się w lewo.

Obróć w prawo

Kliknij menu Obraz, a następnie Obróć w prawo. Obraz obróci się o 90 stopni; górna część obrazu przesunie się w prawo.

Wskazówka: dla obrazu JPG, powinieneś lepiej użyć bezstratnej transformacji w menu Opcje->Działanie bezstratne JPG.

Niestandardowo/Zakończ obracanie

Pozwala w Oknie dialogowym wprowadzić specjalny stopień (zakres: -360 - +360) dla obrotu obrazu.

Wprowadź wartość, aby kontrolować odległość obróconego obrazu; liczby dodatnie (na przykład 30) obracają obraz w prawo, a ujemne (na przykład -30) obracają obraz w lewo; wyższe liczby obracają obraz dalej; domyślną wartością jest 45. Można również ustawić kolor obszaru tła utworzonego przez obrót.

Uwaga: Obrót niestandardowy/ Zakończ jest dostępny tylko w przypadku języka angielskiego Wtyczka Eekty są zainstalowana, co jest wykonywane podczas instalacji programu

Zobacz również:

Przerzuć pionowo


Vertical/Horizontal Flip

content="Microsoft® HTML Help Workshop 4.1" />

Przerzuć pionowo/poziomo

 Top Previous Next

Kliknij menu Obraz, a następnie Przerzuć w poziomie. obraz zwróci się na boki, jak w lustrze.

Kliknij menu Obraz, a następnie Przerzuć w poziomie. obraz zwróci się na boki, jak w lustrze.

Uwaga: Efekt może być użyty na mniejszej części (wybór prostokąta) obraz, jak również całym obrazie.

Wskazówka: dla obrazów JPG, lepiej użyć bezstratnego przekształcenia w menu. Opcje->JPG Bezstratne operacje

Zobacz również:

Obróć w lewo /w prawo/ Niestandardowe/dokładne


Zmiana rozmiaru/Przpróbkowanie

Kliknij menu Obraz, a następnie Zmiana rozmiaru/Przepróbkowanie. okno dialogowe pozwala wybrać nowy rozmiar obrazu; trochę Przepróbkowanie filtr może być użyty, jeżeli powiększasz obraz.

Istnieje kilka opcji wbudowanych lub możesz wpisywać stare numery. Pierwsza liczba to szerokość, druga wysokość, obie w pikselach. Pozostawić Zachowaj proporcje pole jest zaznaczone, wpisz jeden numer, a drugi zostanie obliczony dla ciebie.

Zmiana rozmiaru obrazu z ponownym próbkowaniem obrazu często poprawia jego jakość, szczególnie przy jego powiększaniu. Zmiana rozmiaru bez ponownego próbkowania może spowodować rozmycie obrazu.

Można ustawić, czy filtry Przepróbkowania służą do powiększania/pomniejszania, czy do celów specjalnych/szybki filtr przepróbkowania powinien być używany tylko dla zmniejszania. Normalne filtry przepróbkowania są wolniejsze niż filtry szybkiego zmniejszania.

Filtry/operacje przepróbkowania mogą nieznacznie zmienić obraz gamma/jasność, więc można aktywować opcję, która może poprawić gamma w przypadku obrazów przepróbkowanych (dla ekspertów).

Ważna uwaga: Opcja "Spróbuj poprawić gamma dla Przepróbkowania" zmieni (nieznacznie) obraz wejściowy (oryginalny) (nawet jeżeli wyświetlany jest tylko w głównym oknie)! Nie używaj tej opcji, jeżeli do dalszej edycji obrazu potrzebne są dokładne kolory.

Wskazówka: jeżeli ustawisz jednostki na cm lub cale, możnazmienić rozmiar obrazu tylko poprzez zmianę wartości DPI.

Przykład: obraz ma wymiary 600 x 500 pikseli i 300 DPI, jeżeli ustawisz jednostkę na cm/cale i nową wartość DPI na 150, nowy obraz będzie miał 300 x 250 pikseli, 150 DPI.

Ta sama opcja jest dostępna w oknie dialogowym Zaawansowane-Partia (zmiana rozmiaru oparta tylko na wartości DPI).

Kliknij OK, aby zmienić rozmiar obrazu.

Tą czynność można odwrócić za pomocą menu Edycja poleceniem Cofnij.


Rozmiar płótna i Dodaj obramowanie/ramkę

Rozmiar płótna i Dodaj obramowanie/

Kliknij menu Obraz, a następnie Rozmiar płótna Dodaj obramowanie/ramkę.

Rozmiar płótna: okno dialogowe pozwala wybrać rozmiar prostej obramowania obrazu wokół obrazu i koloru obramowania.

Do narysowania ramki po wewnętrznej stronie obrazu można użyć ujemnych wartości rozmiaru.

Dodaj obramowanie/ramkę: okno dialogowe pozwala wybrać rozmiary i granice kolorów obramowania/ramki wokół zdjęcia. Okno dialogowe oferuje kilka predefiniowanych efektów ramek i wartości. Można ustawić do 4 części, maksymalnie 4 rozmiary/kolory dla każdej ramki.

Jeżeli wartość rozmiaru części jest ustawiona na 0, ta część nie będzie używana.

Uwaga: Funkcje są dostępne tylko, jeżeli Efekt Wtyczki jest zainstalowany, co jest wykonywane podczas instalacji programu.

Kliknij OK aby utworzyć nowy obraz.

Tą czynność można odwrócić za pomocą menu Edycja, polecenie Cofnij.


Zwiększ/Zmniejsz głębię koloru

Kliknij menu Obraz, a następnie wybierz Zwiększ głębię koloru. Okno dialogowe pokazuje możliwe głębie kolorów. Wybierz jedną.

Kliknij menu Obraz, a następnie wybierz Zmniejsz głębię koloru. okno dialogowe pokazuje możliwe głębie kolorów. Wybierz jedną.

Użyj najlepszej jakości kolorów: ta opcja wykorzystuje inną (wolniejszą) metodę redukcji kolorów. Obraz wynikowy będzie miał bardzo wysoką dokładność odwzorowania kolorów w porównaniu do oryginalnego obrazu.

Okno dialogowe spróbuje ustawić ostatnio używaną wartość BPP (jeżeli to możliwe dla bieżącego obrazu)).

Kliknij OK aby dokonać zmian.

Tą czynność można odwrócić za pomocą menu Edycja, poleceniem Cofnij.


Konwersja na skalę szarości

Kliknij menu Obraz, a następnie wybierz Konwertuj na skalę szarości.

Skala szarości (lub skala szarości) jest w rzeczywistości trybem kolorów, takim jak RGB. Zawiera więcej informacji o zdjęciu niż w czerni i bieli. Konwersja z koloru na odcienie szarości zazwyczaj daje lepszy efekt niż z koloru do czerni i bieli.

Uwaga: Efekt może być użyty na mniejszej części (wybór prostokąta) obrazu, jak również cały obraz.

Tą czynność można odwrócić za pomocą polecenia w menu Edycja Cofnij.


Pokaż kanał

Ta opcja pokazuje istniejący kanał koloru czerwonego, zielonego, niebieskiego lub alfa koloru obrazu.

Uwaga: zobacz Właściwości->Przeglądanie/Edycja jeżeli chcesz pokazać kanał jako kolor lub skalę szarości.

Tą czynność można odwrócić za pomocą polecenia w menu Edycja Cofnij .


Negatyw

Kliknij menu Obraz, a następnie wybierz Negatyw. obraz jest konwertowany na odwróconą kolorową wersję oryginału.

Można odwrócić cały obraz lub tylko jeden z kanałów kolorów.

Uwaga: Efekt może być użyty na mniejszej części (wybór prostokąta) obraz, jak również cały obraz.

Tą czynność można odwrócić za pomocą menu Edycja polecenie Cofnij.


Korekcja koloru

Kliknij menu Obraz, a następnie Automatyczna korekcja koloru okno dislogowe pojawią się kontrolki suwakowe. Przesuwaj ustawienie w lewo/w górę lub w prawo/w dół, aby zmniejszyć lub zmniejszyć jasność/kontrast/gamma/nasycenie i balans RGB.

Po kliknięciu w podglądzie oryginalnego obrazu (obraz podglądu po lewej stronie, kliknięcie w jasne obszary) można zmienić balans bieli.

Uwaga: Wszystkie te efekty można wykorzystać na mniejszej części (wybór prostokąta) obraz, jak również cały obraz.

Te efekty są dostępne tylko, jeżeli Wtyczka Efekty jest zainstalowana, co jest wykonywane podczas instalacji programu.

Zobacz obraz zmienia się w miarę przesuwania kontrolki. Jeżeli klikniesz Zastosuj do oryginalnego obrazu, rzeczywiste ustawienia zostaną użyte w oryginalnym obrazie, ale nie będą jeszcze trwale zastosowane do obrazu.

Kliknij na Zapisz wartości przy wyjściu jeżeli chcesz zapisać ostatnio używane wartości dialogów/kolorów dla następnego obrazu.

Można zapisać aktualne/widoczne wartości dialogowe jako profil a później używaj/ładuj zapisanych wartości.

Kiedy będziesz zadowolony, kliknij OK. Aby wyjść bez zmiany obrazu, kliknij Anuluj.

Tą czynność można odwrócić za pomocą menu Edycja, polecenie Cofnij.

Uwaga: okno dialogowe zapamięta ostatni rozmiar/położenie.


Histogram

Kliknij menu Obraz, a następnie okno dialogowe Histogram. A pojawia się z histogramem obrazu. Można wybrać kanał i tryb koloru.

kliknij prawym przyciskiem myszki na Średnia wartości pokazuje menu, które pozwala skopiować wartość tekstu do schowka.

Uwaga: okno dialogowe Histogram jest w niemodalnym oknie dialogowym, więc można zostawić je otwarte podczas ładowania/przeglądania innych plików. Okno dialogowe zostanie zaktualizowane automatycznie.

Funkcja działa również z wyborami: można utworzyć/zmienić zaznaczenie na obrazie i uruchomić okno dialogowe lub po prostu kliknij przycisk Aktualizuj.

Okno dialogowe można przesunąć, zachowa ono ostatnią pozycję.

Kiedy chcesz zamknąć okno, kliknij małe X okno dialogowe w rogu


Zastąp kolor

Kliknij menu Obraz, a następnie Zastąp kolor. Okno dialogowe pojawia się z opcjami. Można wybrać, który kolor ma zostać zastąpiony innym kolorem.

Po kliknięciu w oknie głównym można ustawić kolor, który ma zostać zastąpiony (kolor źródłowy).

Uwaga: Efekt może być użyty na mniejszej części (wybór prostokąta) obraz, jak również cały obraz.

Po zakończeniu korzystania z okna dialogowego kliknij Zakończ.


Auromatyczna korekcja koloru

Kliknij menu Obraz oraz kliknij Automatyczna korekcja kolorów.

Funkcja poprawia jasność obrazu za pomocą automatycznych obliczeń jasności i wartości gamma.

Uwaga: Można poprawić wynik, jeżeli najpierw utworzysz selekcję szkiców na obrazie (ważny obszar) za pomocą lewego przycisku myszki. Przytrzymaj klawisz CTRL podczas klikania menu. W takim przypadku do obliczeń zostanie użyty tylko wybrany obszar, ale zostanie zastosowany do całego obrazu, w przeciwnym razie funkcja zostanie zastosowana tylko w zaznaczeniu.

Tą czynność można odwrócić za pomocą menu Edycja Poleceniem Cofnij.


Red Eye Reduction

Redukcja czerwonego oka

Kliknij menu Obraz i kliknij redukcja czerwonego oka.

To menu może być używane tylko po utworzeniu selekcji/szkicu na obrazie za pomocą lewego przycisku myszki. Funkcja zmniejsza czerwone wartości koloru w wybranym obszarze (zwykle oko). Wartość można zmienić za pomocą Ustawień efektów.

okno dialogowe Ustawienia efektów pozwala również na Redukcję zielonego lub żółtego oka dla kotów/psów itp.

Tę czynność można odwrócić za pomocą menu Edycja, polecenia. Cofnij


Efekty

Kliknij menu Obraz (z załadowanym obrazem), a następnie skieruj myszkę na Efekty, aby uzyskać dostęp do tych opcji.

Uwaga: Większość z tych efektów można wykorzystać na mniejszej części (selekcji) obrazu, jak również cały obraz.

Te efekty są dostępne tylko, jeżeli Wtyczki Efektów są dostępne.

Wszystkie czynności można odwrócić za pomocą menu edycja, polecenie Cofnij.

Możliwe są efekty:

Przycisk 3D

Kliknij menu Obraz, skieruj myszkę na Efekty oraz kliknij na Przycisk 3D.

Daje obrazowi skośny wygląd krawędzi, z podniesionym środkiem. Rozmiar obramowania można zmienić za pomocą Ustawienia efektów.

Romazanie

Kliknij menu Obraz, skieruj myszkę na Efekty oraz kliknij Rozmazanie.

Zmiękcza obraz, tworząc rozmazany lub zamazany obraz. Wielkość rozmycia można zmienić za pomocą Ustawienia efektów.

Wytłoczenie

Kliknij menu Obraz, skieruj myszkę na Efekty oraz kliknij Wytłoczenie.

Zmienia kolor tła na szary i nadaje obrazowi wygrawerowany wygląd.

Farba olejna

Kliknij menu Obraz, skieruj myszkę na Efekty oraz kliknij Farba olejna.

Tworzy efekt teksturowany, taki jak w obrazie olejnym. Ilość tekstury można zmienić za pomocą Ustwień efektów.

Wykrywanie krawędzi

Kliknij menu Obraz, skieruj myszkę na Efekty oraz kliknij Wykrywanie krawędzi.

Znajduje główne linie na obrazie i zastępuje ich kolor kolorem przeciwnym, w tym samym czasie wypełnij kolory są przyciemnione, dzięki czemu są jak tło. Obraz nabiera wyglądu "malowane na aksamicie".

filtr medianar

Kliknij menu Obraz, skieruj myszke na Efekty oraz kliknij Filtr mediana.

Powoduje, że grupa pikseli ma jasność "średnią" piksel w tej grupie. W większości przypadków ma to wpływ na na filtrowany obszar "wygładzania". Ilość filtrów można zmienić za pomocą Ustawienia efektów.Filtr można również wykorzystać do usuwania zakłóceń, np. w obrazach czarno-białych (1 BPP).

Eksplozja

kliknij menu Obraz, skieruj myszkę na Efekty oraz kliknij Eksplozja.

Rozbija obraz, jakby ciemniejsze piksele eksplodowały. Ilość wybuchu można zmienić za pomocą Ustawienia efektów.

Pikselizacja

Kliknij menu Obraz, skieruj myszkę na Efekty oraz kliknij Pikselizacja.

Łamie obraz w grubą wersję samego siebie, jakby składał się z ponadwymiarowych pikseli. ilość można zmienić za pomocą Ustwienia efektów.

Inne opcje menu:

Przeglądarka efektów

Kliknij menu Obraz, skieruj myszkę na Efekty oraz kliknij Przeglądarka efektów. Otwiera okno dialogowe z którego można zmienić wiele ustawień efektów.

Informacje: Wyostrzenie menu użyje wartości z okna dialogowego. Domyślna wartość wyostrzenia wynosi 20.

Efekt AltaLux

Kliknij menu Obraz, skieruj myszkę na Efekty oraz kliknij Efekt AltaLux. Otwiera okno dialogowe, w którym można wykonać efekt. W przypadku tej funkcji należy najpierw zainstalować język angielski Wtyczki AltaLux.

Filr Sandbox

Kliknij menu Obraz, skieruj myszkę naEfekty oraz kliknij Filtr Sandbox. Otwiera okno dialogowe, w którym możesz wykonywać efekty za pomocą efektów JewelScript. W przypadku tej funkcji musisz najpierw zainstalować język angielski Wtyczki Filtr Sandbox.

Symulacja filmu

Kliknij menu Obraz, skieruj myszkę na Efekty oraz kliknij Symulaja filmu. Otwiera okno dialogowe, w którym można wykonać efekty za pomocą efektów. W przypadku tej funkcji należy najpierw pobrać i wyodrębnić Plik symulacji filmu (irfanview_film_sim_plugin.zip) z Wtyczki w sieci.

Fabryka filtrów

Kliknij menu Obraz, wskaż myszką na Effekty oraz kliknij Fabyka filtrów. Otwiera okno dialogowe, w którym możesz wykonać wiele innych efektów. W przypadku tej funkcji musisz najpierw zainstalować język angielski Wtyczki Fabryka filtrów (Fabryka filtrów).

Filtry bez ograniczeń

Kliknij menu Obraz, skieruj myszkę na Efekty oraz kliknij Filtry bez ograniczeń. W przypadku tej funkcji musisz najpierw zainstalować język angielski Wtyczki Funltdiv (Filtry bez ograniczeń) i pobierz niektóre filtry z http://www.icnet.de. Proszę przeczytać plik FUnlimited_Readme.txt w IrfanView Folder Wtyczek dla wszystkich szczegółów.


Konfiguracja efektów

Konfiguracja efektów/Przeglądarka

Kliknij menu Obraz, skieruj myszkę na Efekty, następnie kliknij Przeglądarka efektów. okno dialogowe umożliwia opcjonalne ustawienia wielu efektów specjalnych. Te efekty są dostępne tylko w przypadku języka angielskiego Wtyczki Efekty jest zainstalowany, co jest wykonywane podczas instalacji programu.

Po zakończeniu kliknij OK, aby zamknąć. Aby wyjść bez żadnych zmian, kliknij Anuluj.

Zastosuj efekt po naciśnięciu OK można odwrócić za pomocą menu edycji, polecenie Cofnij.

Większość efektów ma wartość ustawień (1-99), aby kontrolować wynik efektu.


Wtyczki Adobe 8BF

Kliknij menu Obraz i kliknij Wtyczki Adobe 8BF.

8BF aby wybrać/zaimportować folder z filtrami 8BF. Wybierz jeden z załadowanych/pokazanych filtrów i uruchom go za pomocą klawisza spacji lub przycisku lub kliknij dwukrotnie.

Druga grupa podmenu: pokazuje bardzo użyteczne wtyczki/efekty kompatybilne z Adobe Photoshop dla szybszego uruchamania. Te standardowe efekty można pobrać i zainstalować ze strony internetowej IrfanView:

http://www.irfanview.net/plugins/irfanview_adobe_8bf_plugins.exe

lub jako ZIP:

http://www.irfanview.net/plugins/irfanview_adobe_8bf_plugins.zip

Trzecia grupa podmenu: można dodać dodatkowe wtyczki 8BF/filtry do tego menu. Można skopiować pliki 8BF (i dowolne wymagane biblioteki DLL) do pliku IrfanView folder Wtyczki Adobe 8BF/ lub ustawić lokalizację wyszukiwania dla plików 8BF w Właściwości->Wtyczki.

Wskazówka: Niektóre fajne strony z efektami 8BF są:

http://www.richardrosenman.com/software/downloads/ (jak Generator siatki itp.)

Zastosuj efekt po naciśnięciu OK można odwrócić za pomocą menu edycji Polecenia cofnij.


Fabryka filtrów

Uwaga: Fabryka filtrów jest używana jako Wtyczka, pobierz i zainstaluj:

http://www.irfanview.com/plugins.htm

Uwaga: Można znaleźć kilka filtrów/efektów 8BF na:

http://www.stevesdesktopphotography.com

http://hno.freeshell.org/download.htm

http://www.thepluginsite.com/

Kliknij menu Obraz, skieruj myszkę na Efekty oraz kliknijFabryka filtrów w. A oknie dialgowym otwiera się, aby kontrolować (załadowane) filtry.

Parametry suwaki kontrolują filtr. Powoduje to, że filtr działa mniej więcej na obrazie. Zwykle przesunięcie suwaka w prawo zwiększa działanie, w lewo zmniejsza się. Domyślne wartości suwaka resetuje suwaki do wartości domyślnych zdefiniowanych przez autora filtru.

Grupy filtrów pomagają je śledzić. Wyświetlacz pokazuje nazwy wszystkich grup dostępnych do użycia. Możesz dodać grupy do listy lub je usunąć.

Filtr wyświetla nazwy filtrów w wybranej grupie. Można dodać filtry do listy. Kliknij jedną z nazw, aby zobaczyć filtr. Obraz podglądu pokazuje wygląd obrazu, jeżeli zastosujesz filtr. Aby użyć filtra, kliknij Zastosuj do obrazu. można to odwrócić za pomocą przycisku Cofnij filtr lub w menu edycja poleceniem Cofnij.

Dodaj filtr FF udostępnia więcej filtrów. Okno dialogowe pozwala znaleźć katalog, w którym przechowywane są filtry. Kliknij przycisk OK po wybraniu katalogu. Wszystkie grupy filtrów w tym katalogu zostaną dodane do listy. Kliknij Anujuj zakończyć bez zmian.

Usuń filtr usuwa wybrany filtr z listy. Aby usunąć większą ilość filtrów, użyj Usuń grupę lub usuń wszystkie grupy. Usunięcie filtra nie powoduje usunięcia go z dysku twardego, tylko z tej listy.

Informacje o filtrach wyświetla nazwę pliku, nazwę filtra, nazwisko autora i informacje o prawach autorskich dla wybranego filtra. Po zakończeniu czytania informacji kliknij OK.

Dzięki ... przekazuje wiadomość z podziękowaniami Michael Johannhanwahr dla biblioteki udostępnionej do użytku z IrfanView.

Po zakończeniu korzystania z filtrów kliknij Zakończ.


Zamiana kolorów

Kliknij menu Obraz, a następnie skieruj myszkę na Wymień kolory.podmenu pozwala wybrać jedną z kombinacji kolorów, aby zmienić obraz.

To polecenie działa na poziom pikseli, zmieniając kolor wszystkich lub większości, w zależności od wybranej kombinacji.

Przykład: Jeżeli wybierzesz RGB -> RBG, piksele, które są zielone, będą niebieskie, a niebieskie piksele - zielone. (W tej kombinacji czerwone piksele pozostają takie same.)

Możliwa jest wymiana:

RGB -> RBG

RGB -> BGR

RGB -> BRG

RGB -> GRB

RGB -> GBR


Paleta

Dla obrazów zawierających 256 lub mniej kolorów.

Jeżeli masz obraz, true kolor można zmniejszyć głębię kolorów w menu Obraz.

Edytuj paletę

okno dialogowe pokazuje kolory w użyciu na obrazie. Kliknij dowolny kolor, aby uzyskać informacje na jego temat. Kliknij dwukrotnie, aby edytować kolor. Twoje zmiany pojawią się na obrazie. Kiedy będziesz zadowolony, kliknij OK i zamknij okno dialogowe.

Wskazówka: jeżeli klikniesz na obraz (główne okno), wybrany indeks koloru zostanie wybrany w pozycjach palety.

Tą czynność można odwrócić za pomocą menu Edycja, polecenie Cofnij.

Eksportuj paletę

W oknie dialogowym pojawi się docelowy plik/katalog. Paleta zostanie zapisana jako format palety PAL w pliku Paint Shop Pro.

Importuj paletę

Okno dialogowe poprosi Cię o plik paleta PAL (Paint Shop Pro). Paleta zostanie zastosowana do obrazu.

Zobacz również Właściwości, Przeglądanie/Edycja jeżeli chcesz zastosować oryginalną paletę 1:1 lub poszukać najbliższego koloru.


Właściwości, Ustawienia

Kliknij menu Opcje, a następnie Właściwości (lub użyj narzędzia Właściwości na Pasku narzędzi).

okno dialogowe pozwala zmienić wiele podstawowych funkcji w IrfanView.

Kliknij jeden raz zakładki aby zobaczyć właściwości w tej sekcji. Są one w:

JPEG/PCD/GIF, Rozszerzenia, Obsługa plików


Właściwości, Rozpocznij/Opcje zamykania

Można ustawićuruchamianie foldera dla IrfanView.

Aktywne jest tylko 1 wystąpienie IrfanView: Odznaczenie pozwoli widzowi otworzyć więcej niż jeden raz w tym samym czasie. Zaznaczenie tego pola w dowolnym momencie zapobiegnie wyświetleniu więcej niż jednej instancji przeglądarki.

Rozpocznij w trybie pełnoekranowym: Pokaż okno pełnego ekranu po załadowaniu obrazu IrfanView. Następnie naciskając ESC wychodzi z programu, a nie z trybu pełnoekranowego.

Ostrzeżenie przed wyjściem ESC: Sprawdź to, jeżeli chcesz otrzymać komunikat ostrzegawczy, jeżeli IrfanView należy zamknąć za pomocą klawisza ESC.

Poproś o Zapisz zmiany przy wyjściu lub zmianie pliku/obrazu: Sprawdź to, jeżeli chcesz otrzymać komunikat ostrzegawczy, jeżeli IrfanView powinien zostać zamknięty (lub zmieniony obraz/plik, Cofnij jeżeli niezapisany obraz jest dostępny w pamięci.

Zamknij przeglądarkę tylko w ESC, jeżeli wyświetlane są miniatury: Sprawdź to, jeśli chcesz ukryć główny IrfanView w oknie ESC kliknij, jeśli wyświetlone jest okno Miniatury.

Po zakończeniu selekcji kliknij OK. Aby wyjść bez żadnych zmian, kliknij Anuluj.


Właściwości, JPEG/PCD/GIF

Właściwości, JPEG/PCD/GIF/GIF

JPEG

Jeżeli chcesz automatycznie obracać JPG zgodnie z informacją EXIF (jeżeli jest odpowiednio zapisany), sprawdź pierwszą opcję.

Jeżeli sprawdzisz Załaduj jako skalę szarości, WSYSTKIE załadowane pliki JPG są wyświetlane jako czarno-białe. Proszę pamiętać jeżeli aktywujesz tą opcję!

Foto CD

Ta część pozwala wybrać rozmiar w którym obrazy Foto CD są ładowane. Kliknij jeden z przyciskiem opcji, aby dokonać wyboru.

GIF

Dwa okna dialogowe zezwólają na specjalne ustawienia dla GIF. Pierwszy kontroluje animowane GIF-y. Domyślna wartość to Odtwarzaj animowane pliki GIF. Jeżeli go wyłączysz, wyświetlony zostanie tylko pierwszy obraz/ramka.

Właściwości->Przegląd.


Właściwości, Rozszerzenia

Tutaj wybierasz rodzaje plików, które będą automatycznie skojarzone IrfanView.

Pliki te będą wyświetlać ikonę widza obok nich w katalogach; dwukrotne kliknięcie nazwy pliku uruchomi przeglądarkę, z już załadowanym plikiem. Kliknij dowolny z pola wyboru następne pliki, które chcesz powiązać. Jeżeli chcesz je wszystkie, kliknij Zaznacz wszystko. Wyczyść wszystko usuwa wszystkie skojarzenia. Tylko obrazy określa typy plików wszystkich obsługiwanych formatów obrazu IrfanView w IrfanView.

W dolnej części obszaru wyboru znajduje się pole do wprowadzania innych rozszerzeń plików, których nie ma na liście. Kliknij pole Inne, następnie wpisz rozszerzenia, każde oddzielone znakiem |.

Dla wszystkich użytkowników: tylko dla Windows XP, ustaw rozszerzenia dla wszystkich użytkowników; domyślnie: bieżący użytkownik.

Jeżeli aktywujesz Załaduj tylko powiązane typy podczas poruszania się po katalogu zobaczysz tylko pliki z powiązanymi rozszerzeniami, jeżeli przejdziesz przez katalog za pomocą spacji/backspace.

Wskazówka: Można łatwo usunąć niechciane rozszerzenia przeglądania, jeżeli wybierzesz i edytujesz Załaduj niestandardowe typy plików opcja/pole (np. usuń TXT).

Opcja Dodaj IrfanView do "Wyślij do" menu powłoki wstaw IrfanView do "Wyślij do" menu. Opcja Dodaj "Przeglądaj za pomocą IrfanView" dla Dysków i folderów do menu powłoki dodaj IrfanView do odpowiedniego menu dla napędów i folderów.

Jeśli chcesz mieć więcej operacji powłoki, zainstaluj Rozszerzenie powłoki IrfanView.

Poniżej obszaru wyboru znajduje się pole, które można kliknąć Użyj miniatur dla BMP. Jest to domyślnie zaznaczone. Kliknij, aby usunąć opcję.

Ikony:

Przycisk Ikony otwiera kolejne okno dialogowe.

W obszarze Standardowe ikony można wybrać inną ikonę dla wszystkich powiązanych typów plików IrfanView.

Jeżeli Używasz różnych ikon jest wybrana, ponieważ inna ikona specyficzna dla formatu jest powiązana z każdym typem pliku obsługiwanym przez IrfanView. Ta opcja wymaga instalacji programu Wtyczki Ikony, co odbywa się podczas instalacji programu.


Properties, Viewing

Pokaż PNG/TIF/TGA/DDS alfa/kolor przezroczystości: Kilka PNG/TIF/TGA i DDS są zapisywane przy pomocy koloru przezroczystości lub kanału alfa. Obszary obrazu zdefiniowane za pomocą kanału alfa mogą być wyświetlane za pomocą tej opcji z kolorem głównego okna programu IrfanView.

Pokaż osadzone adnotacje TIF: W przypadku plików TIF utworzonych przy użyciu obrazowania Wang/Kodak: zapisane adnotacje tekstowe mogą być widoczne na obrazie.

Roztrząśnij 24 obrazy BPP na 16 wyświetlaczach BPP: Kliknij to, jeżeli chcesz lepiej wyświetlać obrazy koloroweTrue Color jeżeli masz 65536 kolorów pod swoim Windows.

Zastosuj korekcję gamma: Włącz go, jeżeli chcesz zmienić intensywność każdego z umieszczonych obrazów. Domyślna wartość to 1,00 (bez zmian), zakres wynosi od 0,01 (ekstremalnie ciemne) do 6,99 (ekstremalnie jasne). Użyj tej opcji do oglądania serii zdjęć z niskim lub wysokim poziomem ekspozycji. Ta opcja jest szczególnie przydatna w notebookach, które zostały ustawione na niższą jasność wyświetlacza w celu oszczędzania energii w trybie baterii. Przy odpowiedniej wartości powyżej 1,00 dla korekcji gamma, obrazy można oglądać z ich prawdziwą jasnością.

Korekcja gamma dla obrazów BW jest domyślnie aktywowana i służy do ustawiania intensywności resamplowanych czarno-białych obrazów. Domyślna wartość to 0,50 (ciemniej), zakres wynosi od 0,01 do 6,99.

Pokaż pełną ścieżkę pliku w tytule bar: Sprawdź, czy chcesz zobaczyć pełną ścieżkę do pliku (w tym foldery) na pasku tytułowym okna głównego. W przeciwnym razie wyświetlana jest tylko krótka nazwa (nazwa pliku + rozszerzenie) (domyślnie).

Użyj prawego przycisku myszki do menu kontekstowego: Prawy przycisk myszki może służyć do przewijania (domyślnie) lub do wyświetlania menu kontekstowego.

Pokaż współrzędne myszki na pasku stanu:jeżeli chcesz zawsze widzieć pozycję myszki na obrazie.

Następną opcją jest Wyśrodkuj okno podczas wczytywania nowego obrazu. Kliknij to i za każdym razem, gdy załadujesz nowy obraz do przeglądarki, zostanie on wyśrodkowany na pulpicie.

Następną opcją jestZapamiętaj ostatni rozmiar/pozycję okna. Ta opcja działa tylko wtedy, gdy używasz następujących opcji wyświetlania: "Dopasuj obrazy do okna" lub "Nic nie pasuje". Kliknij to i za każdym razem, gdy otworzysz przeglądarkę, zostanie ona umieszczona na ekranie w miejscu, w którym była zamknięta.

Kolor okna głównego pozwala zdefiniować kolor tła głównego okna programu IrfanView. Można wybrać dowolny kolor jako tło. Domyślnie jest czarny.

Tekst paska stanu: można ustawić tekst wyświetlany w polu paska stanu po prawej stronie. Sprawdź tą stronę zawwierajacą więcej informacji o możliwościach tekstu.


Properties, Zoom/Color Management

Krok powiększenia ustawia współczynnik/wartość dla Pomniejsz/Powiększ. Wartość domyślna to 10% zwiększenia lub zmniejszenia przy każdym powiększeniu obrazu. Wpisz cyfrę w polu, aby zmienić tą ilość.

Kalkulacja powiększenia ustawia metodę obliczania wartości powiększenia. Stosunkowo: następna wartość powiększenia zostanie obliczona przy użyciu aktualnej/poprzedniej wartości powiększenia i kroku powiększenia; Absolutny: następna wartość doda/odejmie krok bezwzględnego powiększenia do bieżącej wartości; Naprawiono: wartości powiększenia są pobierane ze stałej tabeli wspólnych/popularnych wartości powiększenia.

Włącz zarządzanie kolorami: niektóre pliki JPG/TIF są zapisywane z osadzonym profilem kolorów, a ta opcja będzie korzystać z profili. Można ustawić bieżący profil monitora w ustawieniach ekranu Windows lub ustawić niestandardowy plik ICC/ICM.

Jeżeli aktywujesz Zastosuj także dla obrazów bez osadzonego profilu kolorów, zarządzanie kolorami będzie używane dla WSZYSTKICH (!) załadowanych obrazów, co powoduje ładowanie znacznie wolniejsze.

W przypadku obrazów bez osadzonego profilu kolorów można ustawić niestandardowy plik ICC/ICM. Domyślnie jest to RGB.

Można zastosować profil do oryginalnych kolorów, tylko jeżeli Wtyczka LCMS jest zainstalowana.

Uwaga: profile kolorów sprawiają, że obraz ładuje się dużo wolniej.


Właściwości, Przeglądanie/Edycja

Przeglądanie

Zobacz inne pliki w katalogu: Kliknij, aby przeglądarka wyświetlała w każdym katalogu inne pliki z rozszerzeniami obsługiwanymi przez IrfanView. Jeżeli to pole wyboru nie jest zaznaczone, nie można otworzyć następny/poprzedni plik z spacją/backspace lub z strzałką na pasku narzędzi. Wskazówka: listę zeskanowanych rozszerzeń można ustawić/zmienić "Właściwości->Rozszezenia->Załaduj niestandardowe typy plików". Możesz usunąć niechciane rozszerzenia, naciśnij OK, a później F5 IrfanView aby odświeżyć/ponownie przeskanuj folder.

Pokaż ukryte pliki/foldery podczas poruszania się po katalogu: Włącz/wyłącz, aby pokazać ukryte pliki w rzeczywistym katalogu.

Po osiągnięciu końca/początku folderu (podczas przeglądania). Można wybrać, co się stanie, gdy dojdziesz do ostatniego/pierwszego z obrazów w katalogu: IrfanView może pokazać specjalny folder przeglądania w oknie dialogowym używaj innego folderu/podfolderu; lub można zapętlić bieżący folder i ponownie przejść do pierwszego/ostatniego obrazu; albo nic się nie stanie, przeglądanie się zatrzyma.

Sygnał dźwiękowy w pętli folderów lub zrzut ekranu: uzyskaj informacje, jeżeli coś takiego się wydarzy w tle.

Przełączaj zawsze do następnego obrazu, jeżeli używasz klawiszy strony lub kółka myszki: Nie przewijaj dużych zdjęć, przełącz zawsze do poprzedniego/następnego obrazu, jeżeli naciśniesz klawisze stron lub obrócisz kółko myszki.

Edycja

Użyj opcji Cofnij: Odznaczenie wyłącza tą funkcję w menu Edycja.

Ustaw kolor zaznaczenia/siatki: można ustawić kolor (w rzeczywistości: odwrócony kolor) prostokąta zaznaczenia lub komórek siatki. Domyślnie kolor prostokąta jest szary.

Importuj paletę: domyślnie kolory obrazu zostaną zmienione 1:1 na kolory w pliku PAL, ta opcja wyszuka najlepszy/najbliższy kolor w pliku PAL.

Istnieje również opcja ustawienia koloru tła używanego dla funkcji wytnij.

Wklej do wyboru : Domyślnie wklejony obraz zostanie rozciągnięty do zaznaczenia, ta opcja umożliwia wklejenie obrazu proporcjonalnie.

Wklej specjalnie: Domyślnie wklejony obraz zostanie dopasowany do istniejącego obrazu, opcja ta umożliwia wklejenie obrazu w oryginalnym rozmiarze.

Ustaw rozmiar komórki siatki: można ustawić rozmiar komórek siatki (menu edycja).

Wartość tolerancji dla menu edycji "Automatyczne przycinanie obramowania": można ustawić wartość, aby ignorować niektóre (podobne) obramowania pikseli i przycinać większą ramkę.

Można ustawić Opcje dla plików TXT: czcionkę, kolor czcionki (tekst) i kolor tła.


Właściwości, Pełny ekran/Pokaz slajdów

1 Pokaż zdjęcia/filmy w oryginalnym rozmiarze: W tej opcji wszystkie obrazy i filmy są zawsze wyświetlane na ekranie bez dostosowania rozmiaru. Obrazy/filmy są automatycznie wyśrodkowane, jeżeli są mniejsze niż ekran. Przy zbyt dużych obrazach/filmach można wyświetlić tylko górny lewy obszar obrazu, który pasuje do ekranu. Można zmienić wyświetlany obszar obrazu/filmu za pomocą klawiszy strzałek na klawiaturze, aby wyświetlić również inne obszary.

2 Dopasuj do ekranu: tylko duże obrazy: Jest to zalecana opcja wyświetlania dla trybu pełnoekranowego. Obrazy, które są zbyt duże dla aktualnej rozdzielczości ekranu, są ponownie zmniejszane, aby pasowały do ekranu bez zmiany proporcji obrazu (proporcjonalny). Małe obrazy są wyśrodkowane w oryginalnym rozmiarze, jak w pierwszej opcji.

3 Dopasuj do ekranu: wszystkie obrazy/filmy: Jest podobne do drugiej opcji, ale zbyt małe obrazy/filmy są powiększane proporcjonalnie do pełnego rozmiaru ekranu.

4 Rozciągnij wszystkie obrazy/filmy na ekran: W tej opcji wszystkie obrazy/filmy są dostosowane do rozmiaru, aby wypełnić cały ekran. Współczynnik proporcji zdjęć/filmów nie jest brany pod uwagę podczas regulacji rozmiaru, co może skutkować silnymi zniekształceniami obrazu.

5 Dopasuj szerokość obrazu do szerokości ekranu: Szerokość obrazu zostanie dopasowana/rozciągnięta do szerokości ekranu, wysokość jest proporcjonalna.

6 Dopasuj wysokość obrazu do wysokości ekranu: Wysokość obrazu zostanie dopasowana/rozciągnięta do wysokości ekranu, szerokość jest proporcjonalna. Przydatne w przypadku zdjęć panoramicznych.

7 Dopasuj mały obraz do ekranu: Mniejszy bok obrazu (szerokość lub wysokość) zostanie dopasowany/rozciągnięty do ekranu, druga strona obrazu będzie proporcjonalna i prawdopodobnie będzie przewijana.

W trybie pełnoekranowym można zawsze przełączać tymczasowo na jedną z tych 7 opcji wyświetlania za pomocą klawiszy 1, 2, 3, 4, 5, 6 oraz 7. Zmiana opcji wyświetlania podczas trybu pełnoekranowego za pomocą klawiszy nie zmienia zapisanej opcji wyświetlania ustawionej w tym oknie dialogowym.

Ustaw mnożnik wyświetlania: ta opcja jest przydatna w przypadku ekranów szerokoekranowych, aby ustawić współczynnik powiększenia dla szerokości/wysokości.

Wyśrodkuj obraz na ekranie: tej opcji można użyć do wyświetlenia obrazu na środku pełnego ekranu lub w lewym górnym rogu.

Użyj funkcji "Przepróbkowania" dla pierwszego wyświetlenia obrazu: Aktywuj tą opcję, aby uzyskać najlepszą możliwą wersję obrazu w trybie pełnoekranowym (początkowe wyświetlenie obrazu), jeżeli konieczna jest zmiana rozmiaru obrazu. Jednak użycie ponownego próbkowania w celu dostosowania rozmiaru wymaga więcej czasu obliczanie (ładowanie).

Użyj funkcji "przepróbkowania" dla powiększenia: Aktywuj tą opcję, aby uzyskać najlepszą możliwą wersję obrazu w trybie pełnoekranowym, jeśli konieczna jest zmiana rozmiaru/powiększenie obrazu. Jednak użycie ponownego próbkowania w celu dostosowania rozmiaru wymaga więcej czasu na obliczanie (ładowania).

Pokaż pionowe niewyraźne strony obrazu: Aktywuj tę opcję, aby pokazać niewyraźne części widocznego obrazu, jeżeli wysokość obrazu jest taka sama lub większa niż wysokość ekranu, a do wypełnienia jest pusty ekran/obszar boczny (lewa i prawa strona). wypośrodkuj obraz opcja musi być również WŁ dla tej funkcji.

Kolor ekranu umożliwia definicję koloru ekranu podczas wczytywania obrazów i pozostałego obszaru między granicą obrazu a granicą ekranu w zależności od bieżącego ustawienia opcji wyświetlania pełnoekranowego.

Z Czcionką tekstu można ustawić czcionkę tekstową ze stylem, rozmiarem i kolorem tekstu, który będzie używany do wyświetlania tekstu. Jest również regulowane Tło tekstu kolor jest widoczny, jeżeli opcja Pokaż przezroczysty tekst nie jest aktywny. W tym przypadku tekst jest wyświetlany w ramce z wybranym tekstowym kolorem tła, który gwarantuje zawsze dobrą czytelność wyświetlania tekstu. Przy przezroczystym wyświetlaniu tekstu tylko tekst nakłada obraz, który ma mniej irytujący efekt, ale tekst może być słabo czytelny w zależności od obrazu.

Jeżeli opcja Trybu wielu monitorów jest włączona, obrazy są wyświetlane rozciągnięte na wszystkich podłączonych monitorach tworzących duży ekran.

Dwie ostatnie opcje dotyczą tylko trybu pełnoekranowego.

Zaznaczona opcja Ukryj kursor myszki zapobiega wyświetlaniu kursora myszki na ekranie podczas wyświetlania obrazów.

Nawet jeżeli opcja jest ustawiona, a myszka jest ukryta, po przesunięciu myszki będzie ona wyświetlana przez krótki czas i można z niej korzystać.

Kliknij opcję Pokaż tekst, aby wyświetlić informacje o pliku jako tekst, tak jak obraz pojawia się na ekranie. IrfanView może wyświetlać różne informacje o plikach, takie jak nazwa, rozmiar, data/czas, informacje EXIF/IPTC/Komentarz, itp. Sprawdź tą stronę, aby uzskać więcej informacji o możliwościach tekstu.


Tekst/Opcje wzorca

 Dalej Poprzednia Następna

Istnieje bardzo potężna opcja generowania tekstu dla kilku dialogów/funkcji:

· Wstaw tekst do wyboru
· Pakiet Konwersja/Zmień nazwę
· Okno dialogowe drukowania
· Pokaz slajdów
· Pełny ekran
· Arkusz kontaktowy
· Eksportuj HTML
· Wiersz poleceń konwersja

Dostępne symbole zastępcze dla pliki/właściwości obrazu:

Symbole zastępcze Znacznik nazwa/funkcja

$D - katalog pliku/folder (cała ścieżka)
$d - tylko katalog pliku/folder (ostatni podfolder )
$F - Nazwa pliku (z rozszerzeniem)
$N - Nazwa pliku (bez rozszerzenia)
$O - rozszerzenie pliku
$S - rozmiar pliku
$T - data pliku/czas (zobacz) Dodatek A (przewiń w dół) dla dodatkowych przykładów)
$U - aktualna data/godzina systemowa (zobacz Dodatek A (przewiń w dół) dla dodatkowych przykładów)
$X - indeks katalogu plików
$M - indeks strony w obrazie wielostronicowym
$m - ilość megapikseli
$Z - rzeczywisty rozmiar powiększenia (dla pełnego ekranu/pokazu slajdów)
$W - szerokość obrazu
$H - Wysokość obrazu
$B - bity obrazu na piksel
$p - obraz DPI
$R - proporcje obrazu (szerokość / wysokość)
$Q - "korekcji" rozszerzenia pliku, jeżeli to możliwe (dla plików o nieprawidłowym rozszerzeniu pliku)
$P - rozmiar wydruku, od Obraz->Informacje okno dialogowe
$C - JPG/Komentarz do obrazu z Webshotów, jeżeli dostępny
$I - wszystkie dane IPTC
$Ix - wartość znacznika IPTC IPTC x, jeżeli dostępny (x jest numer, zobacz poniżej) (IPTC wymagana Wtyczka)
$E - wszystkie dane EXIF
$Ex - wartość JPG EXIF znacznik x, jeżeli jest dostępny (x jest liczbą, zobacz poniżej) (EXIF wymagana Wtyczka)
| - nowy wiersz
$| - dodaj '|' znak
$$ - dodaj jeden '$' znak
$# - dodaj jeden '#' znak (inaczej jest # używane dla liczb/liczników)
[A-B] - w połączeniu z $D, $d, $F oraz $N; uzyskać zakres/częściowy tekst z pozycji od A do B

przykład: $N[0-5] =>uzyskaj pierwsze 5 znaków z nazwy pliku

Ważne/interesujące IPTC znacznik/symbol zastępczy, zgodnie ze specyfikacją IPTC:

symbol zastępczy Znacznik nazwa/funkcja

$I5 - Nazwa obiektu (tytuł dokumentu)
$I7 - Edytuj stan
$I10 - Priorytet
$I15 - Kategoria
$I20 - Dodatkowa kategoria
$I25 - Słowa kluczowe
$I30 - Data wydania (zobacz Dodatek A dla dodatkowych przykładów)
$I35 - Czas wydania
$I40 - Specjalne instrukcje
$I45 - Usługa referencyjna
$I47 - Data odniesienia
$I50 - Numer referencyjny
$I55 - Data utworzenia (zobacz Dodatek A dla dodatkowych przykładów)
$I60 - Czas utworzenia
$I65 - Program początkowy
$I70 - Wersja Programu
$I75 - Cykl obiektowy
$I80 - notki o Autorze (Autor)
$I85 - Tytuł notki o Autorze
$I90 - Miasto
$I92 - Sublokacja
$I95 - Prowincja
$I100 - Kod kraju
$I101 - Kraj
$I103 - Oryginalne odniesienie do transmisji
$I105 - Nagłówek
$I110 - Credit
Źródło
$I116 - Prawa Autorskie
$I120 - Nagłówek
$I121 - Podpis lokalny
$I122 - Zapis nagłówka

Ważne/interesujące EXIF znacznik/symbol zastępczy jeżeli widoczne w oknie EXIF), zgodnie ze specyfikacją EXIF:

symbol zastępczy Nazwa znacznika/Funkcja

$E270 - Opis obrazu
$E271 - Utwórz
$E272 - Model
$E274 - Orientacja
$E282 - Rozdzielczość X
$E283 - Rozdzielczość Y
$E296 - Jednostka rozdzielczości
$E305 - Oprogramowanie
$E306 - DataCzas (zobacz Dodatek A dla dodatkowych przykładów)
$E315 - Artysta
$E318 - BiałyPunkt
$E531 - Pozycjonowanie YCbCr
$E532 - ReferenceBlackWhite
$E33432 - Prawa Autorskie
$E33434 - ExposureTime
$E33437 - FNumber
$E34850 - ExposureProgram
$E34855 - ISOSpeedRatings
$E36864 - ExifVersion
$E36867 - DateTimeOriginal (zobacz Dodatek A dla dodatkowych przykładów)
$E36868 - DateTimeDigitized (zobacz Dodatek A dla dodatkowych przykładów)
$E37121 - Konfiguracja składników
$E37122 - CompressedBitsPerPixel
$E37377 - ShutterSpeedValue
$E37378 - ApertureValue
$E37379 - Wartość jasności
$E37380 - ExposureBiasValue
$E37381 - MaxApertureValue
$E37382 - SubjectDistance
$E37383 - MeteringMode
$E37384 - LightSource
$E37385 - Flash
$E37386 - FocalLength
$E37510 - UserComment
$E37520 - SubsecTime
$E37521 - SubsecTimeOriginal
$E37522 - SubsecTimeDigitized
$E40091 - Tytuł XP
$E40092 - Komentar XP
$E40093 - Autor XP
$E40094 - Słowa kluczowe XP
$E40095 - Przedmiot XP
$E40960 - FlashPixVersion
$E40961 - ColorSpace
$E40962 - ExifImageWidth
$E40963 - ExifImageHeight
$E41483 - FlashEnergy
$E41486 - FocalPlaneXResolution
$E41487 - FocalPlaneYResolution
$E41488 - FocalPlaneResolutionUnit
$E41492 - SubjectLocation
$E41493 - ExposureIndex
$E41495 - SensingMethod
$E41728 - FileSource
$E41729 - SceneType
$E41985 - CustomRendered
$E41986 - ExposureMode
$E41987 - WhiteBalance
$E41988 - DigitalZoomRatio
$E41989 - FocalLengthIn35mmFilm
$E41990 - SceneCaptureType
$E41991 - Kontrola wzmocnienia
$E41992 - Kontrast
$E41993 - Nasycenie
$E41994 - Ostrość
$E41995 - DeviceSettingDescription
$E41996 - SubjectDistanceRange
$E42032 - Nazwa właściciela
$E42033 - Numer seryjny kamery
$E42034 - Informacje o soczewce
$E42035 - Producent obiektywu
$E42036 - Model obiektywu
$E42037 - Numer seryjny obiektywu
$E400 - GPSVersionID
$E401 - GPSLatitudeRef
$E402 - GPSLatitude
$E403 - GPSLongitudeRef
$E404 - GPSLongitude
$E405 - GPSAltitudeRef
$E406 - GPSAltitude
$E407 - GPSTimeStamp
$E416 - GPSImgDirectionRef
$E417 - GPSImgDirection
$E429 - GPSDateStamp
$E499 - zwraca wartości GPSLatitude i GPSLongitude w jednym wierszu, OK, na przykład Mapy Google do eksportu HTML cecha

Uwaga& Można również użyć specjalnych znaczników EXIF z specyfikacje dostawców (Nikon, Canon, Fuji, Casio, Olympus).

Oto lista znaczników dla Kamery Nikon ((wiele modeli):

Symbol zastępczy Znacznik nazwa/funkcja

$E1 - Data Wersji
$E2 - Ustawienia ISO
$E3 - Tryb koloru
$E4 - Jakość obrazu
$E5 - Balans bieli
$E6 - Wyostrzanie obrazu
$E7 - Tryb ostrości
$E8 - Ustawienie lampy błyskowej
$E9 - Tryb błysku
$E10 - Powiększenie cyfrowe
$E11 - Regulacja balansu bieli
$E12 - Balans bieli RB
$E14 - Dostosowanie ekspozycji
$E15 - Wybór ISO
$E18 - Kompensacja błysku
$E19 - ISO 2
$E29 - Numer seryjny
$E30 - Przestrzeń barw
$E37 - Rozszerzenie ISO
$E128 - Dostosowanie obrazu
$E129 - Kompensacja tonu
$E130 - Pomocniczy obiektyw
$E131 - Typ obiektywu
$E132 - Obiektyw
$E133 - Ręczne ustawianie ostrości Odległości
$E134 - Powiększenie cyfrowe
$E135 - Używana lampa błyskowa
$E136 - Pozycja ostrości AF
$E137 - Otoczenie
$E140 - Krzywa kontrastu
$E141 - Tryb koloru
$E143 - Tryb sceny
$E144 - Typ oświetlenia
$E146 - Dostosowanie barwy
$E148 - Dostosowanie nasycenia
$E149 - Redukcja szumów
$E167 - Całkowita ilość zdjęć
$E169 - Optymalizacja
$E171 - Program Vari
$E3585 - Dane edytora
$E3593 - Wersja edytora

Oto lista znaczników dla Kamery Canon (wiele modeli):

Symbol zastępczy Znacznik nazwa/funkcja

$E1 - Tryb Makro
$E2 - Samowyzwalacz
$E3 - Jakość
$E4 - tryb pracy lampy błyskowej
$E5 - Tryb sekwencji
$E7 - Tryb ostrości
$E10 - Rozmiar obrazu
$E11 - Łatwy tryb fotografowania
$E12 - Powiększenie cyfrowe
$E13 - Kontrast
$E14 - Nasycenie
$E15 - Ostrość
$E16 - Wartość ISO
$E17 - Tryb pomiaru
$E18 - Typ ostrości
$E19 - Wybrano punkt AF
$E20 - Tryb ekspozycji
$E25 - Długość ogniskowej
$E28 - Aktywność Flash
$E29 - Szczegóły Flash
$E32 - Tryb ostrości 2
$E40 - Balans bieli
$E41 - Numer sekwencji
$E42 - Używany punkt AF
$E43 - Odchylenie błysku
$E44 - Odległość przedmiotu
$E47 - Temperatura kamery
$E60 - Typ obrazu
$E70 - Wersja oprogramowania
$E80 - Numer obrazu
$E90 - Nazwa Właściciela
$E93 - Numer pliku
$E120 - Numer seryjny kamery

Oto lista znaczników dla kamery Panasonic (niektóre znaczniki specjalne):

Symbol zastępczy Znacznik nazwa/funkcja

$E101 - Tytuł
$E105 - Kraj
$E107 - Region
$E109 - Miasto
$E111 - Słup graniczny
$E128 - Hrabstwo

Dodatek A

Domyślnie symbole zastępcze daty/czasu dostarczają pełny tekst zawierający datę i czas. Jeżeli chcesz uzyskać tylko określone wartości, można użyć dodatkowych opcji zastępczych (funkcja ANSI C:) strftime):

%Y - rok, 4 numery
%y - rok, 2 numery (00-99)
%m - miesiąc
%d - dni
%H - godzin
%M - minut
%S - sekund
%a - krótka nazwa dnia tygodnia
%A - pełna nazwa dnia tygodnia
%b - krótka nazwa miesiąca
%B - pełna nazwa miesiąca

Przykłady pliku, EXIF lub daty systemowej: Rok: 2005, miesiąc: 11, dzień: 29

Symbol zastępczy Tekst wynikowy

$T(%d.%m.%Y) 17.01.2018
$T(%Y%m%d) 20051129
$T(%d%m%y) 291105
$E36868(%Y_%m_%d) 2005_11_29
$T(%d_%m_%Y) 29_11_2005
$T(dzień:%d, miesiąc:%m, rok: %Y) dzień 29, miesiąc: 11, rok: 2005


Właściwości, Video/Dźwięk

To okno dialogowe pokazuje opcje odtwarzania wideo/dźwięku. Filmy/dźwięki można odtwarzać w oknie głównym (domyślnie) lub w języku angielskim IV_Player Wtyczka w osobnym oknie. Do odtwarzania wideo/dźwięku również Wtyczki Video musi być zainstalowany, co jest wykonywane podczas instalacji programu.

Użyj DirectShow do odtwarzania: this option can play (z zainstalowanymi kodekami!) większość formatów wideo.

Jeżeli aktywowane, można użyć klawisza Wstrzymaj do wstrzymania/wznowienia oraz klawisza strzałek w lewo/w prawo zobacz w filmie, zobacz stronę Klawisza skrótu.

Okno odtwarzacza oferuje dodatkowe opcje (powiększenie, głośność, kopiowanie klatki) => wyświetl menu kontekstowe dla informacji (kliknij prawym przyciskiem myszki).

Spróbuj odtwarzać pliki FLV w głównym oknie: ta opcja może być odtwarzana (z zainstalowanymi kodekami!) Pliki FLV w oknie głównym zamiast w dodatkowym oknie programu Flash Player.

Apple QuickTime opcje:

IrfanView ma obsługę QuickTime! To pozwala IrfanView przeczytać następujące formaty: MOV, QTIF, Mac PICT, FLI/FLC. Można włączyć/wyłączyć obsługę tych formatów. Aby odtwarzać pliki QuickTime za pomocą IrfanView, Wtyczki Apple QuickTime muszą być zainstalowane.

Wskazówka: Dobry pakiet kodeków to Pakiet kodeków K-Lite, zawiera najbardziej popularne kodeki wideo/audio.


Właściwości, Obsługa plików

Pierwsza sekcja pozwala ustawić domyślny katalog dla działania Kopiuj. Wpisz katalog lub kliknij przycisk przeglądania, aby go wybrać. Jeżeli aktywujesz okno dialogowe Pokaż okno dialogowe kopiowania poniżej, IrfanView wyświetli okno dialogowe z opcjami przed wykonaniem jakichkolwiek kopii.

W drugiej sekcji możesz ustawić domyślny katalog dla działania Przenieś Aktywuj pole wyboru Pokaż okno dialogowe Przenieś jeżeli masz IrfanView pokaż okno dialogowe z opcjami przed przeniesieniem plików.

Trzecia sekcja ma kilka pól wyboru, które odnoszą się do operacji usuwania.

Można wybrać:

Jeżeli Zapytasz mnie przed usunięciem plików sprawdzisz, IrfanView poprosi o pozwolenie przed usunięciem plików.

Jeżeli jest zaznaczne usunięte pliki do Kosza, zostaną przesłane do Kosza systemu Windows przy usuwaniu.

JeżeliPrzejdziesz do następnego pliku po usunięciu/przeniesieniu jest zaznaczony, następny plik i jest automatycznie otwierany po wykonaniu jednej z tych akcji.

If Zamknij IrfanView apo usunięciu pliku sprawdź wyjście, IrfanView natychmiast po usunięciu pliku.

Tam jest opcja ekspert Usuń pliki pomocnicze . Jeżeli zaznaczono, IrfanView usunie również pliki z tą samą (podstawową) nazwą pliku i wszystkimi rozszerzeniami z listy, zobacz Zmień nazwę strony na przykład pliki pomocnicze.

Wyświetl "Zapisz" okno dialogowe dla "Pliku->Zapisz': Po zaznaczeniu, klikając Zapisz wyświetli standardowe okno dialogowe, w którym można wybrać katalog, w którym chcesz zapisać obraz. Odznacz opcję i Zapisz przywróci obraz zamiast oryginału. Zauważ, że jest to tylko dla Zapisz; klikając Zapisz jako nadal wyświetla okno dialogowe.

Poproś o zastąpienie dla "Zapisz" i "Zapisz jako": Sprawdzanie powoduje, że użytkownik prosi o pozwolenie, zanim zniszczy stary plik na rzecz nowego.

Poproś o zmianę nazwy, jeżeli jest to nieprawidłowe rozszerzenie: Podczas ładowania pliku, którego nazwa została podana niepoprawnie rozszerzenia, IrfanView źle poprosić o pozwolenie na zmianę. Jeżeli odznaczysz to pole, przeglądarka załaduje plik bez wprowadzania żadnych zmian.

Jeżeli opcja Nie zmienia indeksu katalogu po sprawdzeniu zmiany nazwy pliku jest zaznaczony, aktualny indeks katalogu nie zmieni się, jeżeli zmienisz nazwę pliku, inny indeks zostanie zmieniony na nową pozycję na liście plików.


Właściwości, Język

To okno dialogowe pozwala na zmianę (w locie) języka w IrfanView.

Biblioteki DLL języków znajdują się (muszą być zainstalowane) w IrfanView "Języki" folder. Wybierz język z listy języków i naciśnij OK aby go aktywować.

Odwiedź tę stronę, aby poznać dostępne języki i pakiet SDK dla tłumaczy:

http://www.irfanview.com/languages.htm


Właściwości, Wtyczki

Właściwości, Wtyczek

Istnieje kilka opcji ładowania DigiCam RAW i innych formatów Wtyczek. Jeżeli chcesz używać bibliotek DLL firmy Canon do ładowania CRW/CR2, przeczytaj "i_plugins.txt" plik aktualnych informacji i łączy.

Domyślny tekst dla plików TTF pozwala określić tekst, które są używane do wyświetlania prawdziwych plików czcionek. Wprowadź tekst, który najlepiej będzie porównać wartości TTF i sprawdzić obsługiwane znaki czcionki.

Niestandardowa ścieżka do wtyczek Adobe 8BF pozwala określić ścieżkę wyszukiwania, która będzie używana do wyświetlania filtrów/efektów Adobe 8BF w menu Obraz->Wtyczka Adobe 8BF (trzecia grupa podmenu). Domyślnym folderem wyszukiwania jest foler IrfanView "Wtyczki\Adobe 8BF\" które są używane, jeżeli pole edycyjne (niestandardowa ścieżka) jest pusta.


Właściwości, Różne

Otwórz okno pokazu slajdów w ostatnio używanym folderze pokazu slajdów: Zapamiętaj folder pokazu slajdów lub użyj bieżącego folderu.

Otwórz wsadowe okno dialogowe w ostatnio używanym folderze wsadowym: Zapamiętaj folder wsadowy lub użyj bieżącego folderu.

Pokaż "Ostatnio otarte pliki" w menu Plik: Włącz/wyłącz (maks. 15) ostatnio ładowane pliki w menu Plik.

Pokaż "Ostatnio otwierany folders" w oknie dialogowym Otwórz/Zapisz: Włącz/wyłącz (maks. 20) ostatnio używane katalogi w tych oknach dialogowych.

Wyczyść "Ostatnio otwieraną" listę: Kliknięcie tego przycisku spowoduje usunięcie ostatnich folderów z okna dalogowego pliku Plik->Otwórz ;ta opcja może być używana w dowolnym momencie.

Utwórz łącze pulpitu dla IrfanView: Umieszcza ikonę na pulpicie Windows, który można dwukrotnie kliknąć, aby uruchomić przeglądarkę. Za pomocą tej ikony możesz również rozpocząć IrfanView naciskając kombinację klawiszy Ctrl+Shift+I.

Okno dialogowe pozwala "Ustawić edytor zewnętrzny", można ustawić do 3 zewnętrznych edytorów. Wpisz lokalizację innego edytora graficznego z pełną ścieżką do miejsca, w którym znajduje się na dysku twardym. Można również kliknąć przycisk Przeglądaj, aby zlokalizować program. Teraz po kliknięciu przycisku opcji Otwórz za pomocą zewnętrznego edytora w menu plików lub Miniatury okna, wybrany edytor zostanie uruchomiony z bieżącym obrazem pokazanym w nim.

OpcjaWyślij krótką nazwę pliku do zewnętrznej przeglądarki/edytora powoduje przy aktywacji, że nazwa pliku i ścieżka bieżącego obrazu jest podana do edytora w formacie 8.3. Jest to konieczne w przypadku starych programów 16-bitowych.

Przykład:

"C:\Documents and Settings\User\My Documents\My Pictures\My Image.jpeg"

jest podany jako

"C:\DOCUME~1\USER\MYDOCU~1\MYPICT~1\MYIMAG~1.JPE".

Wskazówka: Można wysłać specjalne parametry uruchamiania do zewnętrznych edytorów.

Domyślnie, IrfanView wysyła tylko nazwę pliku do edytora. Jeżeli chcesz wysłać więcej parametrów, należy użyć "" i wysłać nazwę pliku za pomocą symbolu zastępczego %1.

Kilka przykładów IrfanView oraz Total Commander:

ścieżka\i_view32.exe

=> jest to domyślna składnia, otwarta nazwa pliku w innym edytorze IrfanView/.

ścieżka\i_view32.exe "%1"

=> taki sam wynik jak domyślna składnia, wyślij nazwę pliku jako pierwszy/jedyny parametr.

ścieżka\i_view32.exe ""%1" /fs"

=> wyślij plik i otwórz go w trybie pełnoekranowym.

ścieżka\i_view32.exe ""%1" /zmień rozmiar=(100,100) / współczynnik proporcji / przepróbkownie /konwersja=d:\temp\thumb.jpg"

=> zmień rozmiar bieżącego obrazu jako zapis w specjalnym folderze.

ścieżka\i_view32.exe ""%1" /convert=d:\temp\$N.jpg"

=>przekonwertuj bieżący plik/obraz na JPG i zapisz w specjalnym folderze.

ścieżka\totalcmd.exe "/O /T /R="%1""

=> wyślij nazwę pliku do Total Commander i otwórz folder w nowej zakładce po prawej stronie.

Wskazówka: Jak otworzyć bieżący folder w Oknie Eksploratora i wybrać bieżący plik:

eksplorator "/n,/wybierz,"%1

Wskazówka (dla zaawansowanych użytkowników): Jak dodać więcej (maksymalnie 7 nowych, łącznie 10) zewnętrznych edytorów: otwórz IrfanView plik INI (i_view32.ini, prawdopodobnie w folderze App-Data) i znajdź sekcję [Others] i zobacz wpis "Przeglądarka zewnętrzna3". Można dodać edytorów 4-10 takich jak:

Przeglądarka zewnętrzna4=polecenie

...

Przeglądarka zewnętrzna9=polecenie

Przeglądarka zewnętrzna10=polecenie

Nowe edytory można uruchamiać WYŁĄCZNIE za pomocą klawiszy skrótów: SHIFT+4 ..., SHIFT+9, SHIFT-0


Uruchom odtwarzacz multimedialny

Uwaga: Odtwarzacz multimedialny jest dostępny tylko z angielską wtyczką IV_Player, Pobierz i zainstaluj:

http://www.irfanview.com/plugins.htm

Kliknij menu opcji, a następnie Uruchom odtwarzacz multimedialny.

Pozwala na to odtwarzacz multimediów IrfanView do odtwarzania plików wideo, dźwiękowych i audio-CD takich jak:

AVI, ASF, CDA, MP3, MPG/MPEG, MOV, MID/RMI, WAV, WMA , WMV, itp.

AVI, ASF, CDA, MP3, MPG/MPEG, MOV, MID/RMI, WAV, WMA , WMV, itp.

Odtwarzacz może odtwarzać te formaty poprzez interfejs MCI lub za pomocą Microsoft Media Player (zalecane).

Odtwarzacz może wyodrębnić klatki z plików AVI i ma wbudowany odtwarzacz audio CD.

Można zamknąć odtwarzacz przy pomocy klawisza. ESC


Zatrzymaj animację

Kliknij menu Opcje, a następnie kliknij Zatrzymaj animację aby wykonać tą czynność.

Jest to używane do "zamrażania" animacji GIF, animacji kursora (ANIs) lub animacji MNG. Ruch zatrzymuje się, a GIF/ANI jest pojedynczym obrazem . Może być zapisane jako nie-animowany obraz.

Jeżeli chcesz zapisać wszystkie ramki, użyj Wyodrębnij wszystkie ramki.


Wyodrębnij wszystkie ramki

Kliknij menu opcje, a następnie Wyodrębnij wszystkie ramki. A okno dialogowe pozwala wybrać katalog, w którym będą przechowywane ramki. Znajdź żądany katalog, a następnie kliknij OK aby przechowywać tam obrazy. Ta opcja jest dostępna dla animacji GIF, animacji kursora (ANI) i obsługi plików wideo.

Ramki z obrazów są umieszczane w katalogu o takich nazwach:

tutaj jest nazwa obrazu jest to nazwa oryginalnego obrazu oraz 001 numerem ramki.

tutaj jest nazwa obrazu jest to nazwa oryginalnego obrazu oraz 001 numerem ramki.

Aby zakończyć bez wyodrębniania ramek, kliknij Anuluj.


Obrazy wielostronicowe

Kliknij menu Opcje, wskaż Obrazy wielostronicowe. podmenu otwiera się z kilkoma opcjami do kliknięcia.

Dostępne są opcje:

Utwórz wielostronicowy TIF

Zaznacz tą opcję, aby utworzyć wielostronicowy obraz TIF z obrazów pojedynczych lub wielostronicowych. Możesz zapisać każdą stronę z inną kompresją TIF. Jeśli chcesz ustawić tę samą kompresję dla wszystkich stron, ustaw kompresję przed dodaniem dowolnego obrazu.

Utwórz wielostronicowy PDF

Zaznacz tę opcję, aby utworzyć wielostronicowe obrazy PDF z obrazów pojedynczych lub wielostronicowych

Uwaga: format PDF jest używany jako Wtyczka, pobierz i zainstaluj:

http://www.irfanview.com/plugins.htm

Utwórz wielostronicowy JPM

Zaznacz tą opcję, aby utworzyć wielostronicowe obrazy JPM. Możesz dodać / usunąć obrazy do listy plików i ustawić opcje składowania JPM dla każdej strony (obrazu). Jeżeli chcesz ustawić tę samą kompresję dla wszystkich stron, ustaw kompresję przed dodaniem obrazu. Ustaw docelowy katalog/plik i naciśnij przycisk Utwórz obraz JPM lub Zakończ, aby zakończyć.

Uwaga: format JPM jest używany jako Wtyczka, pobierz i zainstaluj:

http://www.irfanview.com/plugins.htm

Edytuj wielostronicowy TIF

Zaznacz tę opcję, aby edytować (układać, usuwać lub dodawać) strony/obrazy w otwartym pliku wielostronicowych TIF. Zmiany można zastosować do oryginalnego pliku lub zostanie utworzony nowy plik TIF (zalecane).

Dołącz bieżący obraz do TIF

Zaznacz tę opcję, aby dołączyć wyświetlany obraz do pliku TIF. Aktualna opcja zapisu TIF (Zapisz okno dialogowe) zostanie użyty dla nowej strony.

Drukuj wszystkie stonny

Kliknij Drukuj wszystkie stony. Okno dialogowe drukowania może być użyte do wysłania wszystkich stron obrazu do drukarki.

Wyodrębnij wszystkie strony

Kliknij Wyodrębnij wszystkie strony. Okno dialogowe pozwala wybrać katalog, w którym będą przechowywane strony.

Strony z obrazu są umieszczane w katalogu o takich nazwach:

filename_irfanview_extract_001.bmp

Tutaj jest nazwa jest nazwą pliku i 000 jest to numer strony. Strony są przechowywane jako pliki bitmapowe (BMP).


Wysyłaj pliki według adresu e-mail

Uwaga: Funkcja E-mail jest dostępna tylko z EMail Podłącz, pobierz i zainstaluj:

http://www.irfanview.com/plugins.htm

Kliknij menu opcje, a następnie Wyślij plik przez e-mail.

Uwaga: Domyślna wartość to MAPI opcja, która uruchomi Twój aktualny program pocztowy. Można zostawić puste wszystkie okna dialogowe wtyczki e-mail i wypełnić wartości ze swojeego normalnego programu pocztowego książki adresowej itp.

sprawdź dokumentację usługodawcy internetowego (ISP) lub swój aktualny program pocztowy pod kątem poprawnych ustawień SMTP

Jest prostą książka adresowa dla znajomych.

,

Kliknij na, aby Wyślij obraz lub Zakończ, aby opuścić okno dialogowe bez wysyłania.


bezstratne działania JPG

Bezstratne obracanie JPG

Uwaga: JPG operacje bezstratne są dostępne tylko we Wtyczkach JPG_Transform. Pobierz i zainstaluj:

http://www.irfanview.com/plugins.htm

Uwaga: Ta funkcja jest dostępna tylko, jeżeli załadowano plik JPG.

Kliknij menu opcje, a następnie okno dialogowe Bezstratny obrót JPG . A pozwala obracać, przerzucać, optymalizować lub czyścić jeden lub wiele plików JPG.

Uwaga: Można przetworzyć wiele plików JPG, jeżeli otworzysz miniatury i wybierz kilka JPG przed rozpoczęciem tego okna dialogowego.

Uwaga: Bezstratne operacje JPG, takie jak obracanie lub obracanie, działają tylko wtedy, gdy wysokość obrazu jest wielokrotnością 16 (specyfikacja JPG). Jeżeli tak nie jest, niewykorzystane linie obrazu zostaną usunięte.

Uwaga: Twój oryginalny plik JPG zostanie zmieniony/nadpisany!

Kliknij Uruchom aby przekształcić załadowany JPG lub Anuluj, aby zakończyć.


Bezstratne przycinanie JPG

Uwaga: JPG Bezstratne przycinanie jest dostępne tylko we Wtyczce JPG_Transform. Pobierz i zainstaluj:

http://www.irfanview.com/plugins.htm

Uwaga: Ta funkcja jest dostępna tylko po załadowaniu pliku JPG i utworzeniu/wyświetleniu prostokąta na obrazie.

Kliknij menu opcje, a następnie bezstratne przycięcie JPG. okno dialogowe pozwala ustawić miejsce, w którym zostanie zapisany plik z wynikami.

Uwaga: Można przetworzyć wiele plików JPG, jeżeli otworzysz miniatury i wybierzesz kilka JPG przed uruchomieniem tego okna dialogowego.

Uwaga: Bezstratne przycinanie JPG działa tylko wtedy, gdy współrzędne początkowe (X i Y) są ustawione na rozmiarach bloków JPG. Rozmiary bloków mogą wynosić 8x8, 16x8 lub 16x16 pikseli, w zależności od tego, w jaki sposób skompresowano JPG. Jeżeli opcje Wyrównania X/Y Współrzędnych są włączone, cały prostokąt przycinania zostanie przeniesiony do najbliższego bloku, w przeciwnym razie tylko X i/lub Y współrzędna zostanie przesunięta na lewo lub na górze bieżącego bloku.

Przykład: przycięty prostokąt jest ustawiony na: X = 43, Y = 32, szerokość = 100 i wysokość = 100; Rozmiar bloku JPG to 16x16 pikseli.

Jeżeli opcja Wyrównania X/Y Jest ustawiona na WŁ, współrzędna X zostanie przesunięta do 48 (najbliższy blok znajduje się po prawej), a obraz wynikowy będzie wynosił 100x100 pikseli.

Jeżeli opcja Wyrównania X/Y jest ustawiona na WYŁ, współrzędna X zostanie przesunięta do 32 (zawsze po lewej stronie, do początku bieżącego bloku), a obraz wynikowy będzie miał 111x100 pikseli (111 = (43-32) + 100).

Kliknij Uruchom aby przyciąć załadowany JPG lub Anuluj, aby zakończyć.


Przechwyć/Zrzut ekranu

Kliknij menu opcje, a następnie Przechwyć/Zrzut ekranu. okno dialogowe allows you to przechwyć fragmenty ekranu.

Przechwyć obszar:

Użyj przycisków opcji, aby przechwycić z twojego Całego ekranu - wszystkich monitorów, Cały ekran - aktualny monitor (monitor, na którym znajduje się kursor myszki !!!), a Okno pierwszego planu, a Okno pierwszego planu - obszar klienta (okno bez napisów, menu i paska stanu) a Niestandardowy region/prostokąt obszar (wybierany myszką po naciśnięciu przycisku Rozpocznij lub klawisz skrótu: CTRL + Drukuj), na Obiekcie (jak przycisk, okno) wybrane za pomocą myszki lub Naprawiony ekran prostokąt.

Uwaga: Jeżeli Niestandardowy region/prostokąt lub Przechwytywanie obiektów jest używany, nie uruchomi się stoper.

Uwaga: Jeżeli Przechwytywanie obiektów jest używany, obiekt pod myszką zostanie podświetlony ramką prostokąta. Naciśnij lewy przycisk myszki, aby go przechwycić, ESC, aby zatrzymać przechwytywanie. Można go ponownie uruchomić za pomocą zdefiniowanego klawisza skrótu. Naciśnij prawy przycisk myszki, aby wyświetlić okno (częściowo widoczne) na pierwszym planie.

Uwaga: Jeżeli Przechwytywanie obiektów jest używane, Automatyczne przewijanie opcja może nie działać ze wszystkimi obiektami/oknami, np. takie jak okna przeglądarki, Acrobat Reader, Word itp., ale powinno działa całkiem dobrze z wieloma standardowymi systemowymi oknami/obiektami.

Metoda przechwytywania:

Można przechwytywać z własnej definicji Gorący klawisz lub użyć automatycznego przechwytywania. Do automatycznego przechwytywania ustaw wartość stopera. Wartość będzie liczbą sekund (może być również wartością dziesiętną), niezależnie od tego, co zrobi widz "snapshots" ekranu lub okna. Skrót jest ważny przez czas bieżący IrfanView sesja.

Opcje przechwytywania:

Jeżeli chcesz zobaczyć kursor myszki na obrazie z ekranu, sprawdź Dołącz kursor myszy opcjaAutomatyczne przewijanie Opcja może być używana z wieloma obiektami/oknami, ale nie wszystkie ją obsługują.

Można użyć stopera tylko dla określonej liczby zrzutów ekranu i zatrzymaj stoper/przechwytywanie po nich. Opcja Pokaż odliczanie czasu wyświetli informację tekstową o pozostałym czasie (ostatnie 10 sekund) w tytule okna głównego.

Metoda zapisu:

Można wyświetlić każdy przechwycony obraz w oknie głównym programu IrfanView, wyślij go do schowka, drukarki lub można zapisać bezpośrednio na dysku.

Jeżeli użyjesz zapisz przechwycony obraz jako plik, można ustawić:

• dla obrazów. Można ustawić stałą nazwę (którą można nadpisać!) Lub użyć wzorów sygnatur czasowych. Domyślnie jest: . Spowoduje to wygenerowanie nazwy pliku z licznikiem przechwytywania i znacznikiem czasu systemu, na przykład "capture_001_29112005_123620".

(%d = dzień, %m = miesiąc, %Y = rok, %H = godzina, %M = minuta, %S = sekunda)

Możliwe symbole zastępcze dla nazwy pliku:

# = aktualny numer przechwytywania, liczba # to liczba cyfr

$W, $H, $B, $p oraz $U

Uwaga: jeżeli używasz sekund (% S) w nazwie pliku i ustawiasz wartość stopera na wartość dziesiętną jak: x.y gdzie jest y <> 0, otrzymasz także wartość milisekundy w nazwie pliku. Działa to z metodą skrótu i stopera.

• Katalog docelowy dla obrazów. Wpisz ścieżkę katalogu lub użyj przycisku Przeglądaj , aby znaleźć katalog, którego chcesz użyć.

• Zapisz jako okno dialogowe pozwala wybrać, który format obrazu będzie używany do przechowywania ekranów na dysku. Kliknij strzałkę i wybierz jeden z formatów, aby zmienić domyślny Przycisk JPG . Opcje wyświetla inne okno dialogowe z opcje specjalne lub niektóre typy plików. (Informacja: PNG to bardzo dobry format dla większości zrzutów ekranu.)

Kliknij Rozpocznij aby rozpocząć przechwytywanie lub Anuluj, aby zakończyć.

Po uruchomieniu IrfanView okno jest zminimalizowane. Teraz użyj zdefiniowanego klawisza skrótu (jeżeli używane przechwytywanie za pomocą klawisza skrótu), aby przechwycić okno/pulpit z pierwszoplanowym/aktywowanym. Można zrobić kilka zdjęć za pomocą skrótu.

Uwaga: Kliknij ponownie w menu Opcje, a następnie Przechwyć/Zrzut ekranu to Zatrzymaj dowolny ewentualnie uruchomiony stoper przechwytywania.


Gorący folder (Folder zegara)

Kliknij menu opcje, a następnie Gorący folder.Okno dialogowe pokazuje kilka opcji.

Można ustawić, który folder ma być oglądany. Wszystkie nowo dodane obrazy/pliki w tym folderze zostaną wyświetlone w oknie IrfanView .

Okno po ustawieniu opóźnienia wyświetlania > 0.

Po kliknięciu przycisku Rozpocznij klawiszem, okno główne programu zminimalizuje się i zobaczysz "Folder przeglądania" tekst w tytule okna/paska zadań.

Program czeka na nowe pliki w folderze zegara.

Aby przestać przeglądać, można zamknąć IrfanView lub otworzyć ponownie okno dialogowe Gorący folder (i nacisnąć Anuluj).


O IrfanView

 Góra Poprzednia Następna

Uwaga OCR jest dostępny tylko jako wtyczka. Ściągnij i zainstaluj:

http://www.irfanview.info/plugins/kadmos/

Uwaga: Topcja ta może być używana na mniejszej części (wybór prostokąta) obraz jak również na całym obrazie.

Kliknij menu opcje, a następnie Uruchom OCR. Otworzy się okno umożliwiające użycie OCR (Optical Character Recognition) do pozyskania tekstu z pikseli obrazu i skopiowania go do schowka lub zapisania jako plik.


Sortuj pliki katalogów

Kliknij menu Opcje i wskaż Sortuj pliki katalogów. podmenu pojawia się z opcjami według Nazwy, według Nazwy (styl XP ), według Daty, według Rozmiaru oraz według Rozszerzenia. Są one dostępne według kolejności rosnąco (domyślnie) lub malejąco Ostatecznym wyborem jest Bez sortowania. Kliknij swój wybór.

Opcja sortowania według Nazwy różni się od według Nazwy (naturalne) przez inną interpretację liczb w nazwach plików. Z tą Nazwą Plik10.jpg jest sortowany wcześniej według Plik1.jpg. z Nazwą (naturalną) kolejność sortowania jest Plik1.jpg przed Plik10.jpg.

Po aktywowaniu dowolnej opcji korzystającej z space bar można iść do przodu i backspace przechodzić wstecz przez pliki, takie jak tryb Pełnego ekranu lub Miniatury, będą one w kolejności określonej przez opcję sortowania.

Wskazówka: W oknie Zakładek window, masz dodatkowe opcje sortowania, takie jak: Sortuj według szerokości/wysokości obrazu lub sortowanie ręczne używając tabeli Przeciągnij&Upuść itp.


Ustaw jako tapetę

Kliknij menu Opcje i wskaż Ustaw jako tapetę. podmenu pojawia się z opcjami Wyśrodkowana, Wypełniona, Kafelkowa, Rozciągnięta oraz Poprzednia tapeta. Wybierz jedną, aby mieć aktualny obraz wykonana w tle dla twojego pulpitu Windows.

Wypośrodkowana pojawia się jako jedno zdjęcie na środku ekranu.

Wypełnij pojawia się jako jeden obraz na środku ekranu; wypełnia ekran (środek) obrazu.

Kafelkowo pojawia się jako wiele obrazów, zajmując cały ekran. (Ikony pulpitu znajdują się na górze tapety.)

Rozciągnięta pojawia się tylko jeden obraz na środku ekranu, ale obraz jest powiększony, aby pokryć cały ekran (nieproporcjonalnie).

Rozciągnięty - proporcjonalny pojawia się jako jedno zdjęcie na środku ekranu, ale rozmiar obrazu jest zmieniany przy użyciu współczynnika kształtu.

Poprzednia tapeta przywraca obraz zastąpiony przez tą operację.

IrfanView będzie zapisany PNG (w starszych wersjach systemu Windows) wywołany plik BMP IrfanView_Wallpaper.png w folderze ustawień użytkownika (Dokumenty i ustawienia\Użytkownik\Dane aplikacji\IrfanView\) i ustawić jako tapetę.


Minimalizuj

Kliknij menu opcje, a następnie Minimalizuj do minimaliacja przeglądarki dla systemu Windows w pasku zadań (klawisz 'Boss' ;-) ).

Kliknij przycisk IrfanView na pasku zadań, aby przywrócić przeglądarkę do użycia.

Zablokuj powiększenie. Innym sposobem na zminimalizowanie jest kliknięcie pola minimalizacji w prawym górnym rogu okna przeglądarki. Wygląda bardzo podobnie do ( _ ) podkreślenia.


Always on Top

Zawsze na wierzchu

Kliknij menu opcje, a następnie Zawsze na górze.

IrfanView będzie zawsze widoczny na ekranie, nawet po otwarciu innych programów. Można to usunąć, klikając Zawsze na górze ponownie.

Uwaga: Ta opcja zostanie zapisana i przywrócona po następnym uruchomieniu IrfanView.


Pasek stanu

Pasek stamu

Pasek stanu pokazuje niektóre informacje o wyświetlanym obrazie w dolnej części głównego okna. Te informacje są opisane w oknie dialogowym Informacje->o obrazie

Włącz pasek stanu, używając menu Widok i wybierając opcje Pokaż/ukryj pasek stanu. Zamknij pasek przez ponowne kliknięcie Widok oraz Pokaż/ukryj pasek stanu.

Można ustawić tekst pokazany w polu po prawej stronie.

Jeżeli obraz/plik jest oznaczony (skrót: X), pojawi się"(X)" pokazany na końcu pola po prawej stronie.


Title Pasek tytułu/Nagłówek

Pasek tytułu/Nagłówek

Pasek tytułu pokazuje niektóre informacje o wyświetlanym obrazie w górnej części okna głównego.

Te informacje są:

· Nazwa otwartego pliku(z pełną ścieżką lub tylko nazwa pliku)
· Współrzędne pikseli, wartość koloru i indeks palety - po kliknięciu (myszką) w obraz
· Współrzędne prostokąta wyboru, wymiary i proporcje - jeżeli widoczny jest prostokąt zaznaczenia
· Wymiary powiększonego obrazu - jeżeli włączony jest powiększenie

Włącz pasek tytułu, używając menu Widok i wybierając opcję Pokaż/ukryj nagłówek. Wyłącz pasek, klikając ponownie Widok oraz Pokaż/ukryj nagłówek.


Wyświetl ilość katalogów

Na pasku narzędzi, pokazuje, ile zdjęć znajduje się w bieżącym katalogu i który numer jest wybrany."1/5" oznacza, że wybór jest numerem jednym z pięciu obrazów w katalogu.

Aby ustawić niestandardowy indeks katalogu, wpisz liczbę w polu. Przeglądarka otworzy ten obraz.

Dla obrazów wielostronicowych, to daje położenie strony i liczbę stron. "1/5" oznacza stronę pierwszą z pięciu.

Użyj myszki lub SHIFT+T , aby przejść do pola edycji.

Zmień tekst i naciśnij Enter, aby spowodować akcję. Możliwe wartości:

· X lub X/Y = wczytaj numer pliku X z bieżącego folderu
· strona X lub strona X/Y = załaduj numer strony X, jeżeli jest to plik wielostronicowy
· Tekst/wzorzec: filtruj pliki z bieżącego folderu, korzystając z wzorców plików.

Przykłady:

*.jpg = filtr/uzyskaj tylko JPG
cat*.jpg = filtr/uzyskaj wszystkie pliki JPG zaczynające się od "cat"
cat* = filtr/uzyskaj wszystkie pliki zaczynające się od "cat"

Po użyciu wzorców naciśnij F5 lub U (uaktualnij = odśwież), aby uzyskać domyślną/oryginalną listę plików katalogów.


Pełny ekran

Kliknij menu Widok, a następnie Peły ekran. obraz zostanie wyświetlony na środku na czarnym tle, który wypełnia cały ekran. Przejdź przez obrazy w bieżącym katalogu za pomocą spacji lub prawego przycisku myszki, aby przejść do następnego obrazu i poprzedniego lub lewego klawisza myszki.

Aby anulować tryb pełnoekranowy, naciśnij klawisz Enter lub ESC. Jeżeli klikniesz lewym przyciskiem myszki w lewym górnym lub górnym prawym rogu, tryb pełnoekranowy zostanie również anulowany.

Bieżącą opcję wyświetlania można w dowolnym momencie zmienić za pomocą klawiszy 1, 2, 3, 4, 5 oraz 6.

Kliknij menu opcje, a następnie Właściwości i na koniec Pełny ekran/Pokaz slajdów w zakładce do ustawienia wszystkich opcji pełnoekranowych.


Opcje wyświetlania

Uwaga: Aktywna jest tylko jedna z tych opcji. Pamiętaj, że po zmianie opcji wyświetlania i przywróceniu jej w przypadku "problemów"!

Dopasuj okno do obrazu

Okno zostanie przeskalowane w celu dopasowania do obrazu. Użyj tej opcji, jeżeli chcesz mieć widok obrazu 1:1, bez powiększenia.

Dopasuj obrazy do okna

Obraz zostanie przeskalowany tak, aby pasował do okna.

Dopasuj tylko duże obrazy do okna

Kliknij w ten sposób, aby przeglądarka zredukowała zbyt duże obrazy, dopóki nie zostaną w pełni widoczne w oknie. Obrazy mniejsze niż okno nie zostaną zmienione.

Dopasuj obrazy do szerokości/wysokości okna

Obraz zostanie przeskalowany w celu dopasowania do szerokości/wysokości okna.

Dopasuj mały obraz do boku okna

Obraz zostanie przeskalowany w celu dopasowania do okna mniejszą stroną obrazu, większa strona zostanie proporcjonalnie dostosowana.

Dopasuj obrazy do pulpitu

Okno/obraz zostanie przeskalowany proporcjonalnie do rozmiaru pulpitu.

Dopasuj tylko duże obrazy do pulpitu (ta opcja została ustawiona jako opcja domyślna)

Kliknij tę opcję, aby przeglądarka zredukowała zbyt duże obrazy, aż będą widoczne w całości na pulpicie. Obrazy mniejsze od pulpitu nie zostaną zmienione.

Dopasuj obrazy do szerokości pulpitu

Okno/obraz zostanie przeskalowany, aby pasował do szerokości pulpitu.

Dopasuj obrazy do wysokości pulpitu

Okno/obraz zostanie przeskalowany, aby dopasować się do wysokości pulpitu.

Dopasuj mały obraz do pulpitu

Obraz zostanie zmieniony tak, aby pasował do pulpitu mniejszą stroną obrazu, większa strona zostanie proporcjonalnie dostosowana.

Nic nie pasuje

Nie zmieniaj rozmiaru/położenia okna, jeżli użytkownik załaduje nowy obraz.

Użyj "Ponownego próbkowania" dla dopasowania

Ta opcja poprawia jakość wyświetlania dopasowanych obrazów (pasuje do okna lub pulpitu).

Użyj "Ponownego próbkowania" dla powiększenia

Ta opcja poprawia jakość wyświetlania powiększonych obrazów.

Zastosuj wyostrzenie po "Ponownym próbkowaniu"

Opcja ponownego próbkowania dodaje zwykle trochę rozmycia do wyświetlanego obrazu. Ta opcja wywoła menu/funkcję Wystrzenia ponownym próbkowaniu, aby je zmniejszyć.

Wyśrodkuj obraz w oknie

Obraz można wyświetlić na środku okna lub w lewym górnym rogu okna.


Następny/Poprzedni plik w katalogu

Poprzedni plik w katalogu

Kliknij menu Widok, a następnie kliknij Następny plik w katalogu (lub użyj Następny plik pasek narzędzi. Przeglądarka wyświetli następny obsługiwany plik.

Można również użyć klawisza Spacji, aby przejść do następnego pliku w katalogu. Jeżeli obraz nie ma pionowego paska przewijania po prawej stronie lub włączyłeś odpowiednią opcję właściwości Przeglądanie/edycja, można również użyć klawisza Page Down lub przesuń kółko myszki w dół, aby przejść do następnego pliku w katalogu.

----

Kliknij menu Widok, a następnie kliknij Poprzedni plik w katalogu (lub użyj narzędzia Poprzedni plik w pasku narzędzi. Przeglądarka wyświetli poprzedni obsługiwany plik w odwrotnej kolejności.

Można również użyć klawisza Backspace aby przejść do poprzedniego pliku w katalogu. Jeżeli obraz nie ma pionowego paska przewijania po prawej stronie lub włączyłeś odpowiednią opcję właściwości Przeglądanie/Edycja, można również użyć Page Up lub obróć kółko myszki w górę, aby przejść do poprzedniego pliku w katalogu.

Uwaga: Pliki są sortowane zgodnie z ustawieniami w menu Opcje->Sortuj pliki katalogów.


Pierwszy/Ostatni/Losowy plik w katalogu

Kliknij menu Widok, a następnie Pierwszy plik w katalogu. Przeglądarka wyświetla pierwszy obsługiwany plik w bieżącym katalogu.

Kliknij menu Widok, a następnie Ostatni plik w katalogu. Przeglądarka wyświetla ostatni obsługiwany plik w bieżącym katalogu.

Kliknij menu Widok, a następnie Losowy plik w katalogu. Przeglądarka wyświetla losowo obsługiwany plik z bieżącego katalogu.

Uwaga: Pliki są sortowane zgodnie z ustawieniami w menu Opcje->Sortuj pliki katalogów.


Odśwież

Kliknij menu Widok, a następnie kliknij Odśwież.obraz na ekranie zostanie zaktualizowany.

Katalog zostanie również zaktualizowany i wyświetlanie ilości katalogów będzie utworzone nowe.

Jeżeli masz edycję szkicu wokół obszaru obrazu, Odświeżanie będzie usnięte.


Uruchom/zatrzymaj automatyczne przeglądanie

Kliknij menu Widok, a następnie Uruchom/zatrzymaj automatyczne wyświetlanie.

Uruchomi się okno pokaz slajdów z obrazami z bieżącego katalogu, używając rzeczywistego trybu automatycznego pokazu slajdów Wartości zegara.

Kliknij ponownie w tym menu, aby zatrzymać automatyczne wyświetlanie.


Powiększ

Powiększ/Pomniejsz

Kliknij menu Widok, a następnie Powiększ lub Pomniejsz (lub użyj Powiększ narzędzia/przyciski na pasku narzędzi).

Powiększ zwiększa rozmiar obrazu. Kliknij ponownie, aby powiększyć.

Powiększ zwiększa rozmiar obraz. Kliknij ponownie, aby powiększyć.

Wielkość każdego powiększenia można ustawić za pomocą Krok powiększenia w menu opcje->Właściwosci->Przeglądaj Zakładka. Wartość domyślna to 10% wzrostu na użycie, obliczona na podstawie poprzedniej wartości powiększenia.

Uwaga Powiększenie zmienia tylko rozmiar ekranu, nie rozmiar obrazu! Jeżeli chcesz zmienić rozmiar obrazu, zobacz menu Obraz->Zmień rozmiar/Przepróbkowanie.


Zablokuj powiększenie

Kliknij menu Widok, a następnie Zablokuj powiększenie.

Jeżeli zaznaczone, rzeczywisty współczynnik powiększenia zostanie zapisany i użyty dla wszystkich nowych załadowanych obrazów.

Ta opcja jest aktywowana tylko dla aktualnej sesji.

Kliknij tę opcję ponownie (lub klawisz skrótu: SHIFT + L) do deaktywacji Blokady powiększenia.


Rozmiar oryginalny

Kliknij menu Widok, a następnie Rozmiar oryginalny.

Usuwa Powiększ/pomniejsz, przywraca obraz do jego normalnej wielkości.


Zablokuj pozycję przewijania

Zachowaj pozycję przewijania

Kliknij menu Widok, a następnie Zachowaj pozycję przewijania.

Jeżeli zaznaczona, aktualna pozycja przewijania nie zostanie zainicjowana, jeżeli załadowane są nowe obrazy (jeżeli wyświetlane są paski przewijania).

Ta opcja jest aktywowana tylko dla aktualnej sesji.

Kliknij tę opcję ponownie, aby ją deaktywować.


Pokaż widok HEX

Kliknij menu Widok, a następnie Pokaż widok HEX.

Ta opcja pokazuje widok HEX aktualnego obrazu.

Można zobaczyć wszystkie bajty w trybie HEX i ASCII otwartego pliku.

Ta opcja jest używana przez zaawansowanych użytkowników.


Obrazy wielostronicowe

Kliknij menu Widok, wskaż na , otwórz Obrazy wielostronicowe. podmenu otwiera się z kilkoma opcjami do kliknięcia.

Dostępne są opcje:

Uwaga: Następujące menu są tylko aktywne, jeżeli masz obraz i wiele stron i (niektóre pliki DCX/TIF/ICO/JPM/ PDF).

Następna strona

Kliknij Następna strona (lub użyje Następna strona narzędzia w pasku narzędzi). Przeglądarka wyświetla po kolei następną stronę.

Poprzednia strona

Kliknij Poprzednia strona (lub użyj Poprzednia strona narzędzie na pasku narzędzi). Przeglądarka wyświetla poprzednią stronę w odwrotnej kolejności.

Pierwsza strona

Klinij Pierwszą stronę. Przeglądarka wyświetli początkową stronę obrazu.

Ostatnia strona

Kliknij Ostatnią stronę. Przeglądarka wyświetlia ostatnią stronę obrazu.

Otwórz numer strony ...

Kliknij to menu a pojawi się okno dialogowe. Można wprowadzić numer strony, aby otworzyć.

Pokaż miniatury stron ...

Kliknij to menu i zostanie wyświetlone okno dialogowe z miniaturami stron. Użyj podwójnego kliknięcia lub spacji/Enter, aby załadować stronę w głównym oknie.

Użyj klawisza TAB, aby przełączyć skupienie na główne okno. Okno dialogowe wykorzystuje ustawienia miniatury z pliku miniatury okno.

Automatyczne wyświetlanie miniaturek stron

Kliknij to menu, aby włączyć okno automatycznego uruchamiania miniatur stron, gdy załadowany jest obraz wielostronicowy. Kliknij ponownie, aby wyłączyć opcję.

Rozpocznij animacje

Kliknij to menu i wybierz interwał czasowy między stronami. Animacja zostanie uruchomiona.

Zatrzymaj animacje

Kliknij to menu, aby zatrzymać animację.


Pomoc IrfanView

Kliknij menu Pomoc, a następnie Pomoc. Ten plik pomocy (ten, który teraz czytasz) pojawi się.

Pierwsza wersja tego pliku WinHelp została napisana przez Steve Clark, późniejsze zmiany IrfanView w wersji 3.02 przez Irfan.

Wersja 3.97 zaktualizowana przez Michael Ofner.

Wiele osób dziękuje Steve i Michaelowi!


Zainstalowane wtyczki

Kliknij menu Pomoc i wybierz Zainstalowane wtyczki.

Wyświetl okno dialogowe prawidłowo zastalowanych wtyczek IrfanView.

Po zakończeniu przeglądania informacji kliknij OK.


Thanks

Podziękowanie

Kliknij menu Pomoc i wybierz Podziękowanie.

Wyświetla wiadomość ode mnie z podziękowaniami, Irfan Skiljan, dla wszystkich użytkowników IrfanView.

Po zakończeniu przeglądania informacji kliknij OK.


Registration

Rejestracja

 Do góry Poprzednia Następnat

Kliknij menu Pomoc i wybierz Rejestracja.okno dialogowe pozwala wpisać swoje imię i kod rejestracyjny

Mimo że IrfanView jest darmowy do użytku niekomercyjnego, najlepiej zarejestrować swoją kopię. Niewielka opłata pomaga author kontynuuj rozwój jednego z najlepszych przeglądarek/narzędzi na WWW.

Po zakończeniu rejestracji kliknij OK.


Sprawdź aktualizacje

Wyświetl stronę główną IrfanView w przeglądarce internetowej z informacjami o aktualnej wersji programu i wersji zainstalowanej w systemie.


Usage Info

Informacje o użytkowaniu

Kliknij menu Pomoc i wybierz Infomacje o użytkowaniu. okno dialogowe Wyjaśnia, komu wolno korzystać z IrfanView bepłatnie i gdzie wysłać opłatę rejestracyjną.

Wyjaśnia również, gdzie wysyłać raporty o błędach i inne wiadomości do autora. Podpowiada, gdzie znaleźć sieć IrfanView.

Po zakończeniu przeglądania informacji kliknij OK.


O IrfanView

 Do góry Poprzednia Natępna

Kliknij menu Pomoc i wybierz O IrfanView (lub użyj narzędzie na pasku narzędzi).

Podaje aktualny numer wersji IrfanView, adres e-mail do autora i zdjęcie jego pięknego miasta rodzinnego (warte obejrzenia, tylko datego).

Po zakończeniu przeglądania informacji kliknij pasek, który mówi "Kliknij".


Hotkeys

Klwisze szybkiego dostępu

Dostępna klawiatura skróty w IrfanView:

Klawisz: Funkcja:

+ Powiększ
= Powiększ
– Pomniejsz
é Przewiń obraz w górę
ê Przewiń obraz w dół
è Przewiń obraz w prawo LUB następny obraz w katalogu (jeżeli nie ma prostokąta wyboru)
ç Przewiń obraz w lewo LUB następny obraz w katalogu (jeśli nie ma prostokąta wyboru)
Strzałka Jeżeli nie widać pasków przewijania: Przesuń prostokąt zaznaczenia
Page Up Załaduj poprzedni plik do katalogu LUB przewiń obraz w górę
Page Down Załaduj następny plik do katalogu LUB przewiń obraz w dół
CTRL + Page Up Pokaż poprzednią stronę na obrazie wielostronicowym LUB wczytaj poprzedni plik do katalogu
CTRL + Page Down Pokaż następną stronę na obrazie wielostronicowym LUB załaduj następny plik do katalogu
Spacja Załaduj następny plik do katalogu
Backspace Załaduj poprzedni plik do katalogu
CTRL + Strzałka Proporcjonalna zmiana rozmiaru prostokąta wyboru
SHIFT + Strzałka Przesuń prostokąt wyboru
ALT + Strzałka Zmień szerokość/wysokość prostokąta zaznaczenia

Tryb przeglądania Jeżeli naciśnięty został klawisz CTRL: zwiększ lub zmniejsz indeks pliku o 5 (domyślnie: 1 = następny/poprzedni plik), używany dla Spacja, Backspace, è,ç, itp.

Jeżeli naciśnięto CTRL + Numer (0-9), zwiększ indeks pliku o Numer (0 = 10, 1 = 1 itp.)

Jeżeli wciśnięto CTRL + SHIFT + Numer (0 - 9, zmniejsz indeks pliku o liczbę (0 = 10, 1 = 1 itp.)

ESC Zamknij rzeczywiste okno (główne okno, pokaz slajdów, pełny ekran, miniatury lub okno dialogowe)
Enter Przełącz między trybem Pełny ekran i trybem okna
TAB Przełącz między oknem głównym a miniaturą (jeżeli jest widoczne)
CTRL + TAB Przełącznik sterujący w oknie miniatur
Wstrzymaj/Przerwij Zatrzymaj automatyczny pokaz slajdów. Ponownie naciśnij dowolny inny klawisz, aby wznowić pokaz slajdów.
DEL Usuń plik
Home Przewiń, aby rozpocząć (przewijanie w poziomie) LUB załaduj pierwszy plik w katalogu
CTRL + Home Załaduj pierwszy plik do katalogu
SHIFT + Home Pierwsza strona w pliku wielostronicowym
End Przewiń do końca (poziome przewijanie) LUB wczytaj ostatni plik do katalogu
CTRL + End Załaduj ostatni plik do katalogu
SHIFT + End Załaduj ostatnią stronę w pliku wielostronicowym
F1 Pomoc
F2 lub F6 Zmień nazwę pliku
F3 Pokaż obraz w przeglądarce HEX
F4 Dołącz bieżący plik do bieżącego pokazu slajdów
F5 lub U Odśwież (wyświetlanie i listę katalogów)
SHIFT + F5 Odśwież + wymuś ponowną próbę (jeżeli aktywowano próbkę w widoku->Opcje wyświetlania)
F7 Przenieś plik
F8 Kopiuj plik
F9 Uruchom wtyczkę OCR (na pełnym obrazie lub prostokącie wyboru))
F10 Otwórz okno podglądu strony dla plików wielostronicowych
F11 Pokaż/ukryj myszkę w trybie pełnoekranowym/pokazie slajdów
F12 Pokaż okno dialogowe malowania

A "O IrfanView" okno dialogowe
B Konwersja wsadowa/zmiana nazwy
C Okno przechwytywania
D Wyczyść wyświetlacz (= menu: Edytuj -> Usuń) (działa również w trybie pełnoekranowym/pokazie slajdów)
E Pokaż okno dialogowe EXIF dla plików JPG z dostępnymi danymi EXIF
F Przełącz (przełącznikiem) pomiędzy "Dopasuj obrazy do pulpitu" i "Dopasuj okno do obrazu"'
G Zatrzymaj/wznów GIF lub ANI animacja (jeżeli zatrzymasz, można przeglądać klatki animacji za pomocą klawiszy Page Up/Down)
H Przerzuć poziomo
I Pokaż informacje o obrazie
K Fabryka filtrów okno dialogowe
L Obróć w lewo
M Minimalizuj IrfanView okno - klawisz główny ;-)
N Przełącz wyświetlanie tekstu na pełnym ekranie/pokazu slajdów
O Otwórz okno dialogowe
P Właściwości okna dialogowego
R obróć w prawo
S "Zapisz jako" dialog
T Miniatury
V Przerzucanie pionowe
W Okno pokazu slajdów
X Przeglądanie (okno lub tryb pełnoekranowy): etykieta bieżącego pliku

CTRL + A Wybierz/Odznacz cały obraz lub Zaznacz wszystkie miniatury (jeśli aktywne jest okno miniatur)
CTRL + B Otwórz "Przeglądaj subfoldery" dialog
CTRL + C Kopiuj obraz do schowka
CTRL + D Obraz -> Dodaj obramowanie/ramkę
CTRL + E Ustawienia efektów
CTRL + F Szukaj plików
CTRL + G Utwórz obraz w skali szarości
CTRL + H Oryginalny rozmiar (bez powiększenia)
CTRL + I Pokaż okno dialogowe IPTC dla JPG
CTRL + J Edycja -> Ponów
CTRL + K Okno dialogowe filtrów Adobe 8BF
CTRL + M Otwórz losowy obraz z katalogu
CTRL + N Otwórz bieżący plik w innym IrfanView window
CTRL + O Uruchom Google Earth z danymi EXIF-GPS załadowanego pliku
CTRL + P Okno dialogowe drukowania
CTRL + Q Edytuj wielostronicowe TIF
CTRL + R Okno dialogowe ponownego próbkowania
CTRL + S Plik -> Zapisz menu (z dialogiem, jeśli jest włączony)
CTRL + T Edycja -> Wstaw tekst do zaznaczenia
CTRL + U Obraz -> Dokładny/niestandardowy obrót
CTRL + V Wklej obraz ze schowka
CTRL + W Rozpocznij pokaz slajdów z aktualnymi plikami katalogów
CTRL + X Wytnij prostokąt wyboru
CTRL + Y Prostokąt zaznaczania
CTRL + Z Edycja -> Cofnij
CTRL + numer Tryb przeglądania (okienkowy lub pełnoekranowy): zwiększ indeks pliku o numer (0-9)
CTRL + Drukuj Rozpocznij przechwytywanie/zrzut ekranu w niestandardowym trybie prostokąt/region
CTRL + Insert Kopiuj obraz do schowka

SHIFT + 1 Otwórz w zewnętrznej przeglądarce/edytorze 1
SHIFT + 2 Otwórz w zewnętrznej przeglądarce/edytorze 2
SHIFT + 3 Otwórz w zewnętrznej przeglądarce/edytorze 3
SHIFT + 4-0 Otwórz w zewnętrznej przeglądarce/edytorze 4-10 (zaawansowani użytkownicy, zobacz tą stronę pomocy)
SHIFT + A Uruchom/zatrzymaj automatyczne oglądanie (pokaz slajdów w oknie)
SHIFT + C Edytuj -> Utwórz niestandardowy wybór
SHIFT + F Dopasuj tylko duże obrazy do pulpitu
SHIFT + G Popraw kolory
SHIFT + H Pokaż Histogram
SHIFT + J JPG operacje bezstratne
SHIFT + L Zablokuj/odblokuj powiększenie (również w trybie pełnoekranowym)
SHIFT + M Wyślij zdjęcie pocztą e-mail
SHIFT + N Utwórz nowy obraz
SHIFT + O Dopasuj okno do obrazu (ekran 1: 1)
SHIFT + P Kopiuj bieżącą nazwę pliku do schowka
SHIFT + Q Przeglądanie (okno lub tryb pełnoekranowy): wyświetlanie oznaczonych plików w oknie Miniatur
SHIFT + R Otwórz ponownie plik
SHIFT + S Wyostrzenie
SHIFT + T Przełącz do pola edycji paska narzędzi
SHIFT + U Automatyczna korekcja kolorów
SHIFT + V Dodaj arkusz (zmień rozmiar arkusza)
SHIFT + W Dopasuj obrazy do okna
SHIFT + X Przeglądanie (okno lub tryb pełnoekranowy): odznacz bieżący plik
SHIFT + Y redukcja czerwonego oka
SHIFT + Insert Wklej obraz ze schowka
SHIFT + TAB Otwórz/zamyknij trybu tabletu

Alt + SHIFT + S Pokaż/ukryj pasek stanu
Alt + SHIFT + T Pokaż/ukryj pasek narzędzi
Alt + SHIFT + M Pokaż/ukryj pasek menu
Alt + SHIFT + C Pokaż/ukryj nagłówek

CTRL + SHIFT + A Uzyskaj/Skanowanie wsadowe
CTRL + SHIFT + J Bezstratne przycinanie JPEG
CTRL + SHIFT + M Pokaż okno dialogowe komentarza dla JPG
CTRL + SHIFT + K Zachowaj pozycję przewijania
CTRL + SHIFT + L Bezstratny obrót JPEG - w lewo
CTRL + SHIFT + R Bezstratny obrót JPEG - w prawo
CTRL + SHIFT + C Ustaw jako wycentrowany na tapetę
CTRL + SHIFT + F Ustaw jako tapetę - wypełnij
CTRL + SHIFT + T Ustaw jako tapetę - kafelki
CTRL + SHIFT + S Ustaw jako tapetę - rozciągniętą
CTRL + SHIFT + P Ustaw jako tapetę - poprzednia tapeta
CTRL + SHIFT + W Rozciągnij obrazy na wszystkich monitorach (przełącz)
CTRL + SHIFT + X Ustaw jako tapetę - rozciągniętą - proporcjonalną
CTRL + SHIFT + Y Automatyczne przycinanie obramowania
CTRL + SHIFT + numer Przeglądanie (okienkowy lub pełnoekranowy): zmniejsz indeks pliku o numer (0-9)

CTRL + SHIFT + '+' Zwiększ szybkość animacji GIF/AND/ PNG
CTRL + SHIFT + '-' Zmniejsz szybkość animacji GIF/ANI/PNG

CTRL + SHIFT + strzałka Dokładny obrót: Strzałka w lewo/w prawo: 0,10 stopnia; Strzałka w górę/w dół: 0,05 stopnia

CTRL + SHIFT + Kliknięcie myszką Utwórz wybór prostokąta na podstawie wymiarów obrazu ze schowka

CTRL + ALT + P Drukuj obraz, ukryj okno dialogowe drukowania (wydruk bezpośredni)

1 Tryb pełnoekranowy: Wyświetlaj obrazy/filmy o oryginalnym rozmiarze (1:1)
2 Tryb pełnoekranowy: Dopasuj do ekranu: tylko duże obrazy
3 Tryb pełnoekranowy: Dopasuj do ekranu: wszystkie obrazy/filmy
4 Tryb pełnoekranowy: Rozciągnij wszystkie obrazy/filmy na ekran
5 Tryb pełnoekranowy: Dopasuj szerokość obrazu do szerokości ekranu
6 Tryb pełnoekranowy: dopasuj wysokość obrazu do wysokości ekranu

1 Tryb pełnoekranowy: Wyświetlaj obrazy/filmy o oryginalnym rozmiarze (1:1)
2 Tryb pełnoekranowy: Dopasuj do ekranu: tylko duże obrazy
3 Tryb pełnoekranowy: Dopasuj do ekranu: wszystkie obrazy/filmy
4 Tryb pełnoekranowy: Rozciągnij wszystkie obrazy/filmy na ekran
5 Tryb pełnoekranowy: Dopasuj szerokość obrazu do szerokości ekranu
6 Tryb pełnoekranowy: dopasuj wysokość obrazu do wysokości ekranu

Dostępny wybór skrótu prostokąta w IrfanView:

Kliknij lewym przyciskiem myszki/przytrzymaj/przesuń Wybór szkicu
CTRL + Kliknij lewym przyciskiem myszki/przytrzymaj/przesuń Narysuj proporcjonalny wybór za pomocą współczynnik z okna dialogowego"Utwórz niestandardowy wybór" dialog
ALT + Kliknij lewym przyciskiem myszki/przytrzymaj/przesuń Narysuj proporcjonalny wybór za pomocą odwróconego współczynnika za pomocą "okna dialogowego Utwórz niestandardowy wybór"
Kliknij lewym przyciskiem myszki Powiększ wybór
CTRL + Kliknięcie lewym przyciskiem myszki Wyczyść wybór
Kliknij prawym przyciskiem myszki/przytrzymaj/przesuń Przenieś zaznaczenie
CTRL + Kliknij prawym przyciskiem myszki/przytrzymaj/przesuń Przenieś zaznaczenie: tylko oś Y.
SHIFT + Kliknij prawym przyciskiem myszki/przytrzymaj/przenieś Przenieś zaznaczenie: tylko oś X.
Strzałka Przenieś zaznaczenie (jeżeli nie widać pasków przewijania)
SHIFT + strzałka Przenieś zaznaczenie
CTRL + strzałka Proporcjonalna zmiana rozmiaru zaznaczenia
ALT + strzałka Zmień szerokość/wysokość zaznaczenia

Dostępna myszka skrót do IrfanView:

Tryb normalny:

Kliknij lewym przyciskiem/Przytrzymaj Pokaż współrzędne myszki i piksel kolor w tytule okna (lub powiększ do wyboru)
SHIFT + Kliknij/przytrzymaj lewy przycisk Pokaż współrzędne i piksel kolor + kopiuj Wartość koloru szesnastkowego do schowka
SHIFT + Klikniij lewym przyciskiem + przeciągnij Przeciągnij&Upuść bieżący plik do innego programu (możesz zwolnić SHIFT po uruchomieniu Przeciągnij&Upuść)
Kliknij lewym przyciskiem myszki + przeciągnij. Utwórz prostokąt wyboru
CTRL + Klikniij lewym przyciskiem + przeciągnij Zmień rozmiar prostokąta/krawędzi zaznaczenia za pomocą rzeczywistego współczynnika kształtu prostokąta
Kliknij prawym przyciskiem myszki Przewiń obraz lub pokaż menu kontekstowe (jeżeli jest włączone lub odtwarzane wideo).
CTRL + Kliknij prawym przyciskiem + przeciągnij Przewiń obraz w kierunku przeciągania, nawet jeśli menu kontekstowe jest aktywne.
Kliknij prawym przyciskiem myszki + przeciągnij Przewiń obraz w kierunku przeciągania. Jeżeli w zaznaczeniu, przesuń prostokąt wyboru.
Lewy przycisk podwójne kliknij Przełącza na tryb pełnoekranowy

Kółko w górę Załaduj poprzedni plik do katalogu LUB przewiń obraz w górę
Kólko w dół Załaduj następny plik do katalogu LUB przewiń obraz w dół
CTRL + Kółko w górę Powiększ (środek do myszki)
CTRL + Kółko w dół Pomniejsz (w centrum do myszki)
Kołko góra/dół Powiększ/pomniejsz => jeżeli opcja "Przeglądaj->Widok inne pliki" jest WYŁĄCZONA
SHIFT + Kółko Przewija obraz w poziomie

Okno miniatur:

CTRL + Kliknij lewym przyciskiem W drzewie folderów: Załaduj wybrany folder ze wszystkimi podfolderami

Pełny ekran lub tryb pokazu slajdów:

Kliknij lewym przyciskiem myszki Załaduj poprzedni obraz do katalogu
Kliknij prawym przyciskiem myszki Załaduj następny obraz w katalogu
CTRL + Prawe kliknij W przypadku odtwarzania wideo: pokaż menu kontekstowe wideo
Kliknij lewym przyciskiem myszki ... w lewym górnym rogu lub prawym rogu ekranu = zamknij cały ekran.
C Wyśrodkuj obraz na ekranie, wł/wył
F Zmień/zapętlij opcję wyświetlania/dopasowania na pełnym ekranie
Q Zatrzymaj stoper pokazu slajdów
è Załaduj następny obraz do katalogu
ç Załaduj poprzedni obraz do katalogu
F8 Kopiuj (bieżący) plik
F11 Pokaż/ukryj myszkę
SHIFT + . Przełącz pokazy slajdów tryby odtwarzania użytkownika: losowe/automatyczne (po wprowadzeniu użytkownika)
SHIFT + Z Zmień tryb: ładuj wszystkie lub zdjęcia w układzie poziomym/pionowym (na podstawie bieżącego współczynnika obrazu)
Nieużywane klawisze Tak jak: J, ",", ".", "#" itp. zamknie pokaz slajdów/pełny ekran

Pasek przycisków wideo (tryb DirectShow) w trybie pełnoekranowym/pokazie slajdów:

B Ukryj/pokaż pasek odtwarzania
Y Ukryj/pokaż nazwę pliku na pasku odtwarzania
CTRL + C Skopiuj bieżącą ramkę do schowka
Up/down strzałka Zmień głośność dźwięku wideo
+ / - Powiększ wideo (wejście/wyjście)
Left/right arrow Pomiń 10% długości filmu
CTRL + Left/right arrow Pomiń 5% długości filmu
SHIFT + Lewa/prawa strzałka Pomiń 1% długości filmu
Przesuń myszką U dołu filmu: Ukryj/pokaż pasek odtwarzania

EXE Pokaz slajdów:

E Wyodrębnij wszystkie pliki EXE z pokazu slajdów
T or N Pokaż/ukryj tekst obrazu
F Zmień/zapętlij opcję wyświetlania/dopasowania na pełnym ekranie
F1 Pokaż informacje pomocy
F11 Pokaż/ukryj myszkę


Słowniczek

 góra

A

ACR

AIF

ANI

AU

AVI

B

BMP

C

CAM

przechwyć

check-box

schowek

CLP

CPT

CUR

D

DAT

DCM

DCX

okno dialogowe

DIB

DJVU

DLL

drag

E

EMF

EPS

EXE

skojarzenia

F

wypełnij kolorem

filtr

Fabryka filtrów

FLC

FLI

FPX

G

G3

GIF

Skala szarości

Skala szarości

I

ICL

ICO

IFF

IMA

obraz

IMG

przeplot

J

JP2

JPEG

JPEG2000

JPG

K

KDC

L

pocztówka

LBM

LDF

LWF

M

Mac PICT

maksymalizuj

MED

MID

minimalizuj

MOV

MP3

MPEG

MPG

O

przycisk opcji

szkic

P

PBM

PCD

PCX

PGM

zdjęcie CD

piksel

PNG

portret

PPM

progresywny

PSD

PSP

Q

QTIF

R

RAS

RealAudio

RGB

RLE

RMI

S

SFF

SFW

SGI

sterowanie suwakiem

SND

podmenu

SUN

SWF

T

zakładka

pasek zadań

TGA

miniatura

TIF

TIFF

kolor przezroczystości

W

WAV

WBMP

WMF

X

XBM

XPM